
 connect &1/&2 as sysdba

------------------------------------------------------------
 declare
   sqlstmt1  VARCHAR2(1000);
 begin
   begin
     sqlstmt1 :=
       'drop user &3 cascade';

     execute immediate sqlstmt1;
   exception
      when others then null;
   end;
 end;
/

------------------------------------------------------------

 create user &3 identified by &4
    DEFAULT TABLESPACE  &5;

------------------------------------------------------------
 call dbms_java.grant_permission('&3', 'oracle.aurora.security.JServerPermission', 'LoadClassInPackage.oracle.aurora.*', null);

------------------------------------------------------------
 grant create database link, create sequence, create session,
       create synonym, create table, create view, create indextype,
       create procedure, create trigger, create type, 
       unlimited tablespace
    to  &3;

 grant create public synonym      to  &3;
 grant drop   public synonym      to  &3;
 grant JEMrole                    to  &3;
 grant execute on sys.dbms_aqin   to  &3;
 grant execute on sys.dbms_aqjms  to  &3;
 grant force any transaction      to  &3;



