<xsl:stylesheet version="1.0"	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:output method="xml" 
              indent="yes" 
              omit-xml-declaration="no"
              doctype-public="-//Sun Microsystems, Inc.//DTD J2EE Application 1.2//EN"
              doctype-system="http://java.sun.com/j2ee/dtds/application_1_2.dtd"/>
  <xsl:param name="oracle.ds.v2.ejbgen.j2eeApplication"/>
  <xsl:param name="oracle.ds.v2.ejbgen.ejb.remoteIf"/>

  <xsl:variable name="appName" select="$oracle.ds.v2.ejbgen.j2eeApplication"/>
  <xsl:variable name="remoteIf" select="$oracle.ds.v2.ejbgen.ejb.remoteIf"/>

  <xsl:template match="/">
    <xsl:apply-templates select="Service" />
  </xsl:template>

  <xsl:template match="Service">
<application>
   <display-name><xsl:value-of select="$appName"/></display-name>
   <module>
      <ejb><xsl:value-of select="$remoteIf"/>Ejb.jar</ejb>
   </module>
</application>
</xsl:template>

</xsl:stylesheet>
