/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_ar extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "\u0623\u062F\u0627\u0629 \u0627\u0644\u0648\u064A\u0628"},
    {"HELP",       "\u062A\u0639\u0644\u064A\u0645\u0627\u062A"},
    {"OK",         "\u0645\u0648\u0627\u0641\u0642"},
    {"CANCEL",     "\u0625\u0644\u063A\u0627\u0621"},
    {"CONTINUE",   "\u0627\u0633\u062A\u0645\u0631\u0627\u0631"},
    {"SCRAPE",     "\u0633\u062D\u0628"},
    {"APPLY",      "\u062A\u0637\u0628\u064A\u0642"},
    {"WC_MANAGER", "\u0645\u062F\u064A\u0631 \u0642\u0637\u0639 \u0627\u0644\u0648\u064A\u0628"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "\u0627\u0644\u0639\u0646\u0627\u0635\u0631 \u0627\u0644\u0645\u062E\u062A\u0627\u0631\u0629"},
    {"MOBXML_BUTTON_MORE", "\u0623\u0643\u062B\u0631"},
    {"MOBXML_BUTTON_LESS", "\u0623\u0642\u0644 \u0645\u0646"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\u0627\u0644\u062A\u0627\u0644\u064A"},
    {"MOBXML_BUTTON_PREV",         "\u0627\u0644\u0633\u0627\u0628\u0642"},
    {"MOBXML_BUTTON_HOME",         "\u0627\u0644\u0635\u0641\u062D\u0629 \u0627\u0644\u0631\u0626\u064A\u0633\u064A\u0629"},
    {"MOBXML_LINK_CUSTOMIZE",      "\u062A\u063A\u064A\u064A\u0631 \u0627\u0644\u0645\u062F\u062E\u0644\u0627\u062A"},
    {"MOBXML_COPYRIGHT",           "\u062D\u0642\u0648\u0642 \u0627\u0644\u0646\u0634\u0631 &amp;reg; \u0645\u062D\u0641\u0648\u0638\u0629 \u0644\u0634\u0631\u0643\u0629 \u0623\u0648\u0631\u0627\u0643\u0644 2003\u060C 2004. \u062C\u0645\u064A\u0639 \u0627\u0644\u062D\u0642\u0648\u0642 \u0645\u062D\u0641\u0648\u0638\u0629."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "\u062E\u0637\u0623"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "\u0644\u0627 \u062A\u0648\u062C\u062F \u0645\u0639\u0644\u0645\u0627\u062A \u0642\u0627\u0628\u0644\u0629 \u0644\u0644\u062A\u062E\u0635\u064A\u0635 \u0644\u0645\u0642\u0627\u0637\u0639 \u0627\u0644\u0648\u064A\u0628 \u0647\u0630\u0647."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "\u0644\u0645 \u064A\u062A\u0645 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0645\u0642\u0627\u0637\u0639 \u0648\u064A\u0628 \u062A\u062D\u062A\u0648\u064A \u0639\u0644\u0649 \u0627\u0644\u0645\u0639\u0631\u0641 {0}. \u0627\u0644\u0631\u062C\u0627\u0621 \u062A\u063A\u064A\u064A\u0631 \u0627\u0644\u0645\u0639\u0631\u0641 \u0627\u0644\u0645\u0648\u062C\u0648\u062F \u0641\u064A \u0627\u0644\u0637\u0644\u0628 \u0625\u0644\u0649 \u0645\u0639\u0631\u0641 \u0645\u0642\u0637\u0639 \u0645\u0648\u062C\u0648\u062F \u0623\u0648 \u062A\u0643\u0648\u064A\u0646 \u0645\u0639\u0631\u0641 \u062C\u062F\u064A\u062F \u0628\u0627\u0633\u062A\u062E\u062F\u0627\u0645 Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "\u0637\u0644\u0628 \u062A\u0642\u062F\u064A\u0645 \u063A\u064A\u0631 \u0635\u0627\u0644\u062D \u0644\u0645\u0642\u0627\u0637\u0639 \u0627\u0644\u0648\u064A\u0628: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "\u0637\u0644\u0628 \u062A\u0642\u062F\u064A\u0645 \u063A\u064A\u0631 \u0635\u0627\u0644\u062D \u0644\u0645\u0642\u0627\u0637\u0639 \u0627\u0644\u0648\u064A\u0628: \u0646\u0648\u0639 \u0627\u0633\u062A\u062C\u0627\u0628\u0629 \u0627\u0644\u062A\u0642\u062F\u064A\u0645 \u062E\u0637\u0623 \u0623\u0648 \u0645\u0641\u0642\u0648\u062F: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "\u0627\u0644\u0627\u0631\u062A\u0628\u0627\u0637\u0627\u062A \u0645\u0639\u0637\u0644\u0629 \u0641\u064A \u0637\u0648\u0631 \u0627\u0644\u062D\u0630\u0641."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\u0644\u0645 \u064A\u0639\u062F \u0645\u0646 \u0627\u0644\u0645\u0645\u0643\u0646 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0645\u0642\u0627\u0637\u0639 \u0627\u0644\u0648\u064A\u0628\u060C \u0648\u0642\u062F \u064A\u0643\u0648\u0646 \u0630\u0644\u0643 \u0628\u0633\u0628\u0628 \u062A\u063A\u064A\u0631 \u0627\u0644\u0635\u0641\u062D\u0629 \u0628\u0634\u0643\u0644 \u062D\u0627\u062F. \u0642\u0645 \u0628\u0625\u0639\u0627\u062F\u0629 \u062A\u0643\u0648\u064A\u0646 \u0645\u0642\u0627\u0637\u0639 \u0627\u0644\u0648\u064A\u0628 \u0628\u0627\u0633\u062A\u062E\u062F\u0627\u0645 Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "\u062A\u063A\u064A\u0631 \u062A\u0648\u0642\u064A\u0639 \u0627\u0644\u0645\u0642\u0637\u0639 \u0628\u0634\u0643\u0644 \u062D\u0627\u062F. \u0627\u0644\u0631\u062C\u0627\u0621 \u0625\u0639\u0627\u062F\u0629 \u062A\u0643\u0648\u064A\u0646 \u0645\u0642\u0627\u0637\u0639 \u0627\u0644\u0648\u064A\u0628."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\u0627\u0646\u062A\u0647\u0649 \u0648\u0642\u062A \u0627\u0644\u0627\u062A\u0635\u0627\u0644 \u0623\u062B\u0646\u0627\u0621 \u0627\u0644\u0642\u064A\u0627\u0645 \u0628\u0627\u0644\u0648\u0635\u0648\u0644 \u0625\u0644\u0649 \u0645\u0648\u0642\u0639 \u0627\u0644\u0648\u064A\u0628 \u0627\u0644\u0628\u0639\u064A\u062F \u0648\u0627\u0644\u0630\u064A \u064A\u062D\u062A\u0648\u064A \u0639\u0644\u0649 \u0627\u0644\u0645\u0642\u0637\u0639. \u0642\u0645 \u0628\u0632\u064A\u0627\u062F\u0629 \u0642\u064A\u0645\u0629 \u0627\u0646\u062A\u0647\u0627\u0621 \u0627\u0644\u0648\u0642\u062A \u0644\u064A\u062A\u0645 \u0627\u0644\u062A\u0639\u062F\u064A\u0644 \u0644\u0644\u0639\u0645\u0644 \u0645\u0639 \u062E\u0627\u062F\u0645 \u0628\u0637\u064A\u0621. \u0648\u0643\u0630\u0644\u0643 \u0642\u0645 \u0628\u0645\u0631\u0627\u062C\u0639\u0629 \u0625\u0639\u062F\u0627\u062F\u0627\u062A \u0627\u0644\u0628\u0631\u0648\u0643\u0633\u064A \u0623\u0648 \u062A\u0623\u0643\u062F \u0623\u0646 \u0627\u0644\u0645\u0648\u0642\u0639 \u0627\u0644\u0628\u0639\u064A\u062F \u0644\u0627 \u064A\u0632\u0627\u0644 \u064A\u0639\u0645\u0644."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "\u062D\u062F\u062B \u062E\u0637\u0623 \u063A\u064A\u0631 \u0645\u062A\u0648\u0642\u0639 \u0641\u064A \u062A\u0642\u062F\u064A\u0645 \u0645\u0642\u0627\u0637\u0639 \u0627\u0644\u0648\u064A\u0628. \u064A\u0631\u062C\u0649 \u0627\u0644\u0627\u062A\u0635\u0627\u0644 \u0628\u0627\u0644\u0645\u0633\u0626\u0648\u0644 \u0648\u062A\u0642\u062F\u064A\u0645 \u0631\u0633\u0627\u0644\u0629 \u0627\u0644\u062E\u0637\u0623 \u0627\u0644\u0645\u0648\u0636\u062D\u0629: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "\u0641\u0634\u0644 \u062D\u0641\u0638 \u062A\u0639\u0631\u064A\u0641 \u0627\u0644\u0645\u0642\u0637\u0639 \u0641\u064A \u0645\u062E\u0632\u0646 \u0642\u0637\u0639 \u0627\u0644\u0648\u064A\u0628. \u0631\u0633\u0627\u0644\u0629 \u0627\u0644\u0627\u0633\u062A\u062B\u0646\u0627\u0621 \u0627\u0644\u0645\u062A\u062F\u0627\u062E\u0644\u0629 \u0647\u064A: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "\u0641\u0634\u0644 \u0623\u062F\u0627\u0621 \u0625\u062C\u0631\u0627\u0621 Web Clipping Studio. \u0631\u0633\u0627\u0644\u0629 \u0627\u0644\u0627\u0633\u062A\u062B\u0646\u0627\u0621 \u0627\u0644\u0645\u062A\u062F\u0627\u062E\u0644\u0629 \u0647\u064A: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "\u0641\u0634\u0644\u062A \u062A\u0647\u064A\u0626\u0629 Web Clipping Studio. \u0631\u0633\u0627\u0644\u0629 \u0627\u0644\u0627\u0633\u062A\u062B\u0646\u0627\u0621 \u0627\u0644\u0645\u062A\u062F\u0627\u062E\u0644\u0629 \u0647\u064A: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\u062D\u062F\u062B \u0627\u0633\u062A\u062B\u0646\u0627\u0621 \u0623\u062B\u0646\u0627\u0621 \u0625\u0639\u0627\u062F\u0629 \u0625\u0642\u0631\u0627\u0646 \u0645\u062E\u0637\u0637 \u0642\u0627\u0639\u062F\u0629 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A\u061B \u0627\u0644\u0631\u0633\u0627\u0644\u0629 \u0647\u064A {0}."},
  };
}
