/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_de extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web Tool"},
    {"HELP",       "Hilfe"},
    {"OK",         "OK"},
    {"CANCEL",     "Abbrechen"},
    {"CONTINUE",   "Weiter"},
    {"SCRAPE",     "Scraping"},
    {"APPLY",      "Anwenden"},
    {"WC_MANAGER", "Web Clipping Manager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Ausgew\u00E4hlte Elemente"},
    {"MOBXML_BUTTON_MORE", "Mehr"},
    {"MOBXML_BUTTON_LESS", "Kleiner"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Weiter"},
    {"MOBXML_BUTTON_PREV",         "Vorherige"},
    {"MOBXML_BUTTON_HOME",         "Standardverzeichnis"},
    {"MOBXML_LINK_CUSTOMIZE",      "Eingabe \u00E4ndern"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. All rights reserved. Alle Rechte vorbehalten."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Fehler"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Es sind keine anpassbaren Parameter f\u00FCr dieses Web-Clipping verf\u00FCgbar."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Es wurde kein Web-Clipping mit der ID {0} gefunden. \u00C4ndern Sie die ID in Ihrer Anforderung zu einer vorhandenen Clip-ID, oder erstellen Sie eine neue ID in Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Ung\u00FCltige Wiedergabeanforderung f\u00FCr ein Web-Clipping: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Ung\u00FCltige Wiedergabeanforderung f\u00FCr ein Web-Clipping: Falscher oder fehlender Antworttyp f\u00FCr die Wiedergabe: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "Links sind im Scraping-Modus deaktiviert."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Das gew\u00FCnschte Web-Clipping kann nicht mehr gefunden werden. M\u00F6glicherweise wurden wesentliche \u00C4nderungen auf der Seite durchgef\u00FChrt. Erstellen Sie das Web-Clipping in Web Clipping Studio neu."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Die Signatur des Clips wurde wesentlich ge\u00E4ndert. Erstellen Sie das Web-Clipping neu."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Beim Zugriff auf die Remote-Website mit dem Clip ist ein Verbindungs-Timeout aufgetreten. Erh\u00F6hen Sie den Timeout-Wert, um ihn an einen langsamen Server anzupassen. \u00DCberpr\u00FCfen Sie au\u00DFerdem die Proxy-Einstellungen, oder vergewissern Sie sich, dass die Remote-Site aktiv ist."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Bei der Wiedergabe des Web-Clippings ist ein unerwarteter Fehler aufgetreten. Wenden Sie sich an Ihren Administrator, und geben Sie die Fehlermeldung an: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Speichern der Clipping-Definition im Web-Clipping-Repository nicht erfolgreich. Verschachtelte Exception-Meldung: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Ausf\u00FChren von Web Clipping Studio-Aktion nicht erfolgreich. Verschachtelte Exception-Meldung: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Initialisieren von Web Clipping Studio-Aktion nicht erfolgreich. Verschachtelte Exception-Meldung: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Bei der erneuten Schemazuweisung ist eine Ausnahme aufgetreten; die Meldung lautet {0}."},
  };
}
