/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_el extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "\u0395\u03C1\u03B3\u03B1\u03BB\u03B5\u03AF\u03BF \u03B9\u03C3\u03C4\u03BF\u03CD"},
    {"HELP",       "\u0392\u03BF\u03AE\u03B8\u03B5\u03B9\u03B1"},
    {"OK",         "OK"},
    {"CANCEL",     "\u0386\u03BA\u03C5\u03C1\u03BF"},
    {"CONTINUE",   "\u03A3\u03C5\u03BD\u03AD\u03C7\u03B5\u03B9\u03B1"},
    {"SCRAPE",     "\u03A0\u03B5\u03C1\u03B9\u03C3\u03C5\u03BB\u03BB\u03BF\u03B3\u03AE"},
    {"APPLY",      "\u0395\u03C6\u03B1\u03C1\u03BC\u03BF\u03B3\u03AE"},
    {"WC_MANAGER", "\u0394\u03B9\u03B1\u03C7\u03B5\u03AF\u03C1\u03B9\u03C3\u03B7 \u03B1\u03C0\u03BF\u03C3\u03C0\u03B1\u03C3\u03BC\u03AC\u03C4\u03C9\u03BD \u03B9\u03C3\u03C4\u03BF\u03CD"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "\u0391\u03C0\u03CC\u03C3\u03C0\u03B1\u03C3\u03BC\u03B1 \u03B9\u03C3\u03C4\u03BF\u03CD \u03C4\u03BF\u03C5 Oracle Application Server Wireless"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "\u0395\u03C0\u03B9\u03BB\u03B5\u03B3\u03BC\u03AD\u03BD\u03B1 \u03C3\u03C4\u03BF\u03B9\u03C7\u03B5\u03AF\u03B1"},
    {"MOBXML_BUTTON_MORE", "\u03A0\u03B5\u03C1\u03B9\u03C3\u03C3\u03CC\u03C4\u03B5\u03C1\u03B1"},
    {"MOBXML_BUTTON_LESS", "\u039B\u03B9\u03B3\u03CC\u03C4\u03B5\u03C1\u03B1"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\u0395\u03C0\u03CC\u03BC\u03B5\u03BD\u03BF"},
    {"MOBXML_BUTTON_PREV",         "\u03A0\u03C1\u03BF\u03B7\u03B3\u03BF\u03CD\u03BC\u03B5\u03BD\u03BF"},
    {"MOBXML_BUTTON_HOME",         "\u0391\u03C1\u03C7\u03B9\u03BA\u03AE \u03B9\u03C3\u03C4\u03BF\u03C3\u03B5\u03BB\u03AF\u03B4\u03B1"},
    {"MOBXML_LINK_CUSTOMIZE",      "\u0391\u03BB\u03BB\u03B1\u03B3\u03AE \u03B5\u03B9\u03C3\u03CC\u03B4\u03BF\u03C5"},
    {"MOBXML_COPYRIGHT",           "\u03A0\u03BD\u03B5\u03C5\u03BC\u03B1\u03C4\u03B9\u03BA\u03AC \u03B4\u03B9\u03BA\u03B1\u03B9\u03CE\u03BC\u03B1\u03C4\u03B1 (Copyright &amp;reg;) 2003, 2004, Oracle. \u039C\u03B5 \u03C4\u03B7\u03BD \u03B5\u03C0\u03B9\u03C6\u03CD\u03BB\u03B1\u03BE\u03B7 \u03BA\u03AC\u03B8\u03B5 \u03BD\u03CC\u03BC\u03B9\u03BC\u03BF\u03C5 \u03B4\u03B9\u03BA\u03B1\u03B9\u03CE\u03BC\u03B1\u03C4\u03BF\u03C2."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "\u03A3\u03C6\u03AC\u03BB\u03BC\u03B1"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "\u0394\u03B5\u03BD \u03C5\u03C0\u03AC\u03C1\u03C7\u03BF\u03C5\u03BD \u03C0\u03B1\u03C1\u03AC\u03BC\u03B5\u03C4\u03C1\u03BF\u03B9 \u03BC\u03B5 \u03B4\u03C5\u03BD\u03B1\u03C4\u03CC\u03C4\u03B7\u03C4\u03B1 \u03C0\u03C1\u03BF\u03C3\u03B1\u03C1\u03BC\u03BF\u03B3\u03AE\u03C2 \u03B3\u03B9\u03B1 \u03C4\u03BF \u03C3\u03C5\u03B3\u03BA\u03B5\u03BA\u03C1\u03B9\u03BC\u03AD\u03BD\u03BF \u03B1\u03C0\u03CC\u03C3\u03C0\u03B1\u03C3\u03BC\u03B1 \u03B9\u03C3\u03C4\u03BF\u03CD (web)."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "\u0394\u03B5\u03BD \u03B2\u03C1\u03AD\u03B8\u03B7\u03BA\u03B5 \u03B1\u03C0\u03CC\u03C3\u03C0\u03B1\u03C3\u03BC\u03B1 \u03B9\u03C3\u03C4\u03BF\u03CD (web) \u03BC\u03B5 \u03C4\u03BF \u03B1\u03BD\u03B1\u03B3\u03BD\u03C9\u03C1\u03B9\u03C3\u03C4\u03B9\u03BA\u03CC {0}. \u0391\u03BD\u03C4\u03B9\u03BA\u03B1\u03C4\u03B1\u03C3\u03C4\u03AE\u03C3\u03C4\u03B5 \u03C4\u03BF \u03B1\u03BD\u03B1\u03B3\u03BD\u03C9\u03C1\u03B9\u03C3\u03C4\u03B9\u03BA\u03CC \u03C0\u03BF\u03C5 \u03C0\u03B5\u03C1\u03B9\u03AD\u03C7\u03B5\u03C4\u03B1\u03B9 \u03C3\u03C4\u03B7\u03BD \u03B1\u03AF\u03C4\u03B7\u03C3\u03B7 \u03BC\u03B5 \u03AD\u03BD\u03B1 \u03C5\u03C0\u03AC\u03C1\u03C7\u03BF\u03BD \u03B1\u03BD\u03B1\u03B3\u03BD\u03C9\u03C1\u03B9\u03C3\u03C4\u03B9\u03BA\u03CC \u03B1\u03C0\u03BF\u03C3\u03C0\u03AC\u03C3\u03BC\u03B1\u03C4\u03BF\u03C2 \u03AE \u03B4\u03B7\u03BC\u03B9\u03BF\u03C5\u03C1\u03B3\u03AE\u03C3\u03C4\u03B5 \u03AD\u03BD\u03B1 \u03BD\u03AD\u03BF \u03C7\u03C1\u03B7\u03C3\u03B9\u03BC\u03BF\u03C0\u03BF\u03B9\u03CE\u03BD\u03C4\u03B1\u03C2 \u03C4\u03BF Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "\u039C\u03B7 \u03B1\u03C0\u03BF\u03B4\u03B5\u03BA\u03C4\u03AE \u03B1\u03AF\u03C4\u03B7\u03C3\u03B7 \u03B1\u03C0\u03CC\u03B4\u03BF\u03C3\u03B7\u03C2 \u03B3\u03B9\u03B1 \u03B1\u03C0\u03CC\u03C3\u03C0\u03B1\u03C3\u03BC\u03B1 \u03B9\u03C3\u03C4\u03BF\u03CD (web): {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "\u039C\u03B7 \u03B1\u03C0\u03BF\u03B4\u03B5\u03BA\u03C4\u03AE \u03B1\u03AF\u03C4\u03B7\u03C3\u03B7 \u03B1\u03C0\u03CC\u03B4\u03BF\u03C3\u03B7\u03C2 \u03B3\u03B9\u03B1 \u03B1\u03C0\u03CC\u03C3\u03C0\u03B1\u03C3\u03BC\u03B1 \u03B9\u03C3\u03C4\u03BF\u03CD (web): \u039F \u03C4\u03CD\u03C0\u03BF\u03C2 \u03B1\u03C0\u03CC\u03BA\u03C1\u03B9\u03C3\u03B7\u03C2 \u03C4\u03B7\u03C2 \u03B1\u03C0\u03CC\u03B4\u03BF\u03C3\u03B7\u03C2 \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B5\u03C3\u03C6\u03B1\u03BB\u03BC\u03AD\u03BD\u03BF\u03C2 \u03AE \u03BB\u03B5\u03AF\u03C0\u03B5\u03B9: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "\u039F\u03B9 \u03B4\u03B5\u03C3\u03BC\u03BF\u03AF \u03B1\u03C0\u03B5\u03BD\u03B5\u03C1\u03B3\u03BF\u03C0\u03BF\u03B9\u03BF\u03CD\u03BD\u03C4\u03B1\u03B9 \u03C3\u03B5 \u03BA\u03B1\u03C4\u03AC\u03C3\u03C4\u03B1\u03C3\u03B7 \u03C0\u03B5\u03C1\u03B9\u03C3\u03C5\u03BB\u03BB\u03BF\u03B3\u03AE\u03C2."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\u0394\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B4\u03C5\u03BD\u03B1\u03C4\u03AE \u03B7 \u03B5\u03CD\u03C1\u03B5\u03C3\u03B7 \u03C4\u03BF\u03C5 \u03B5\u03C0\u03B9\u03B8\u03C5\u03BC\u03B7\u03C4\u03BF\u03CD \u03B1\u03C0\u03BF\u03C3\u03C0\u03AC\u03C3\u03BC\u03B1\u03C4\u03BF\u03C2 \u03B9\u03C3\u03C4\u03BF\u03CD (web), \u03C0\u03B9\u03B8\u03B1\u03BD\u03CE\u03C2 \u03B4\u03B9\u03CC\u03C4\u03B9 \u03C4\u03B7 \u03C3\u03B5\u03BB\u03AF\u03B4\u03B1 \u03AD\u03C7\u03B5\u03B9 \u03B1\u03BB\u03BB\u03AC\u03BE\u03B5\u03B9 \u03B4\u03C1\u03B1\u03C3\u03C4\u03B9\u03BA\u03AC. \u0394\u03B7\u03BC\u03B9\u03BF\u03C5\u03C1\u03B3\u03AE\u03C3\u03C4\u03B5 \u03BE\u03B1\u03BD\u03AC \u03C4\u03BF \u03B1\u03C0\u03CC\u03C3\u03C0\u03B1\u03C3\u03BC\u03B1 \u03B9\u03C3\u03C4\u03BF\u03CD \u03BC\u03B5 \u03C4\u03B7 \u03C7\u03C1\u03AE\u03C3\u03B7 \u03C4\u03BF\u03C5 Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "\u0397 \u03C5\u03C0\u03BF\u03B3\u03C1\u03B1\u03C6\u03AE \u03C4\u03BF\u03C5 \u03B1\u03C0\u03BF\u03C3\u03C0\u03AC\u03C3\u03BC\u03B1\u03C4\u03BF\u03C2 \u03AD\u03C7\u03B5\u03B9 \u03B1\u03BB\u03BB\u03AC\u03BE\u03B5\u03B9 \u03B4\u03C1\u03B1\u03C3\u03C4\u03B9\u03BA\u03AC. \u0394\u03B7\u03BC\u03B9\u03BF\u03C5\u03C1\u03B3\u03AE\u03C3\u03C4\u03B5 \u03BE\u03B1\u03BD\u03AC \u03C4\u03BF \u03B1\u03C0\u03CC\u03C3\u03C0\u03B1\u03C3\u03BC\u03B1 \u03B9\u03C3\u03C4\u03BF\u03CD (web)."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\u03A4\u03AD\u03BB\u03BF\u03C2 \u03B4\u03B9\u03B1\u03B8\u03AD\u03C3\u03B9\u03BC\u03BF\u03C5 \u03C7\u03C1\u03CC\u03BD\u03BF\u03C5 \u03C3\u03CD\u03BD\u03B4\u03B5\u03C3\u03B7\u03C2 \u03BA\u03B1\u03C4\u03AC \u03C4\u03B7\u03BD \u03C0\u03C1\u03CC\u03C3\u03B2\u03B1\u03C3\u03B7 \u03C3\u03B5 \u03B1\u03C0\u03BF\u03BC\u03B1\u03BA\u03C1\u03C5\u03C3\u03BC\u03AD\u03BD\u03B7 \u03C4\u03BF\u03C0\u03BF\u03B8\u03B5\u03C3\u03AF\u03B1 \u03B9\u03C3\u03C4\u03BF\u03CD (web) \u03B7 \u03BF\u03C0\u03BF\u03AF\u03B1 \u03C0\u03B5\u03C1\u03B9\u03AD\u03C7\u03B5\u03B9 \u03C4\u03BF \u03B1\u03C0\u03CC\u03C3\u03C0\u03B1\u03C3\u03BC\u03B1. \u0391\u03C5\u03BE\u03AE\u03C3\u03C4\u03B5 \u03C4\u03B7\u03BD \u03C4\u03B9\u03BC\u03AE \u03C4\u03BF\u03C5 \u03B4\u03B9\u03B1\u03B8\u03AD\u03C3\u03B9\u03BC\u03BF\u03C5 \u03C7\u03C1\u03CC\u03BD\u03BF\u03C5 \u03C3\u03CD\u03BD\u03B4\u03B5\u03C3\u03B7\u03C2 \u03B5\u03AC\u03BD \u03BF server \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B1\u03C1\u03B3\u03CC\u03C2. \u0395\u03C0\u03AF\u03C3\u03B7\u03C2, \u03B5\u03BB\u03AD\u03B3\u03BE\u03C4\u03B5 \u03C4\u03B9\u03C2 \u03C1\u03C5\u03B8\u03BC\u03AF\u03C3\u03B5\u03B9\u03C2 \u03C4\u03BF\u03C5 \u03B5\u03BD\u03B4\u03B9\u03AC\u03BC\u03B5\u03C3\u03BF\u03C5 server \u03AE \u03B2\u03B5\u03B2\u03B1\u03B9\u03C9\u03B8\u03B5\u03AF\u03C4\u03B5 \u03CC\u03C4\u03B9 \u03B7 \u03B1\u03C0\u03BF\u03BC\u03B1\u03BA\u03C1\u03C5\u03C3\u03BC\u03AD\u03BD\u03B7 \u03C4\u03BF\u03C0\u03BF\u03B8\u03B5\u03C3\u03AF\u03B1 \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B5\u03BD\u03B5\u03C1\u03B3\u03BF\u03C0\u03BF\u03B9\u03B7\u03BC\u03AD\u03BD\u03B7."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "\u03A0\u03B1\u03C1\u03BF\u03C5\u03C3\u03B9\u03AC\u03C3\u03C4\u03B7\u03BA\u03B5 \u03BC\u03B7 \u03B1\u03BD\u03B1\u03BC\u03B5\u03BD\u03CC\u03BC\u03B5\u03BD\u03BF \u03C3\u03C6\u03AC\u03BB\u03BC\u03B1 \u03BA\u03B1\u03C4\u03AC \u03C4\u03B7\u03BD \u03B1\u03C0\u03CC\u03B4\u03BF\u03C3\u03B7 \u03C4\u03BF\u03C5 \u03B1\u03C0\u03BF\u03C3\u03C0\u03AC\u03C3\u03BC\u03B1\u03C4\u03BF\u03C2 \u03B9\u03C3\u03C4\u03BF\u03CD (web). \u0395\u03C0\u03B9\u03BA\u03BF\u03B9\u03BD\u03C9\u03BD\u03AE\u03C3\u03C4\u03B5 \u03BC\u03B5 \u03C4\u03BF \u03B4\u03B9\u03B1\u03C7\u03B5\u03B9\u03C1\u03B9\u03C3\u03C4\u03AE \u03BA\u03B1\u03B9 \u03B1\u03BD\u03B1\u03C6\u03AD\u03C1\u03B5\u03C4\u03B5 \u03C4\u03BF \u03BC\u03AE\u03BD\u03C5\u03BC\u03B1 \u03C3\u03C6\u03AC\u03BB\u03BC\u03B1\u03C4\u03BF\u03C2 \u03C0\u03BF\u03C5 \u03B5\u03BC\u03C6\u03B1\u03BD\u03AF\u03C3\u03C4\u03B7\u03BA\u03B5: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "\u0394\u03B5\u03BD \u03AE\u03C4\u03B1\u03BD \u03B4\u03C5\u03BD\u03B1\u03C4\u03AE \u03B7 \u03B1\u03C0\u03BF\u03B8\u03AE\u03BA\u03B5\u03C5\u03C3\u03B7 \u03C4\u03BF\u03C5 \u03BF\u03C1\u03B9\u03C3\u03BC\u03BF\u03CD \u03C4\u03BF\u03C5 \u03B1\u03C0\u03BF\u03C3\u03C0\u03AC\u03C3\u03BC\u03B1\u03C4\u03BF\u03C2 \u03C3\u03C4\u03BF \u03C7\u03CE\u03C1\u03BF \u03B1\u03C0\u03BF\u03B8\u03AE\u03BA\u03B5\u03C5\u03C3\u03B7\u03C2 (repository) \u03B1\u03C0\u03BF\u03C3\u03C0\u03B1\u03C3\u03BC\u03AC\u03C4\u03C9\u03BD \u03B9\u03C3\u03C4\u03BF\u03CD (web). M\u03AE\u03BD\u03C5\u03BC\u03B1 \u03AD\u03BD\u03B8\u03B5\u03C4\u03B7\u03C2 \u03B5\u03BE\u03B1\u03AF\u03C1\u03B5\u03C3\u03B7\u03C2: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "\u0394\u03B5\u03BD \u03AE\u03C4\u03B1\u03BD \u03B4\u03C5\u03BD\u03B1\u03C4\u03AE \u03B7 \u03C0\u03C1\u03B1\u03B3\u03BC\u03B1\u03C4\u03BF\u03C0\u03BF\u03AF\u03B7\u03C3\u03B7 \u03C4\u03B7\u03C2 \u03B5\u03BD\u03AD\u03C1\u03B3\u03B5\u03B9\u03B1\u03C2 \u03B1\u03C0\u03CC \u03C4\u03BF Web Clipping Studio. M\u03AE\u03BD\u03C5\u03BC\u03B1 \u03AD\u03BD\u03B8\u03B5\u03C4\u03B7\u03C2 \u03B5\u03BE\u03B1\u03AF\u03C1\u03B5\u03C3\u03B7\u03C2: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "\u0394\u03B5\u03BD \u03AE\u03C4\u03B1\u03BD \u03B4\u03C5\u03BD\u03B1\u03C4\u03AE \u03B7 \u03B1\u03C1\u03C7\u03B9\u03BA\u03BF\u03C0\u03BF\u03AF\u03B7\u03C3\u03B7 \u03C4\u03BF\u03C5 Web Clipping Studio. M\u03AE\u03BD\u03C5\u03BC\u03B1 \u03AD\u03BD\u03B8\u03B5\u03C3\u03B7\u03C2 \u03B5\u03BE\u03B1\u03AF\u03C1\u03B5\u03C3\u03B7\u03C2: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\u03A0\u03B1\u03C1\u03BF\u03C5\u03C3\u03B9\u03AC\u03C3\u03C4\u03B7\u03BA\u03B5 \u03B5\u03BE\u03B1\u03AF\u03C1\u03B5\u03C3\u03B7 \u03BA\u03B1\u03C4\u03AC \u03C4\u03BF\u03BD \u03B5\u03C0\u03B1\u03BD\u03B1\u03C3\u03C5\u03C3\u03C7\u03B5\u03C4\u03B9\u03C3\u03BC\u03CC \u03C3\u03C7\u03AE\u03BC\u03B1\u03C4\u03BF\u03C2 - \u03C4\u03BF \u03BC\u03AE\u03BD\u03C5\u03BC\u03B1 \u03B5\u03AF\u03BD\u03B1\u03B9 {0}."},
  };
}
