/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_fr extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Outil Web"},
    {"HELP",       "Aide"},
    {"OK",         "OK"},
    {"CANCEL",     "Annuler"},
    {"CONTINUE",   "Continuer"},
    {"SCRAPE",     "Capturer des donn\u00E9es sp\u00E9cifiques"},
    {"APPLY",      "Appliquer"},
    {"WC_MANAGER", "Gestionnaire Web Clipping"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Extrait Web Oracle Application Server Wireless"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "El\u00E9ments s\u00E9lectionn\u00E9s"},
    {"MOBXML_BUTTON_MORE", "Plus"},
    {"MOBXML_BUTTON_LESS", "Moins"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Suivant"},
    {"MOBXML_BUTTON_PREV",         "Pr\u00E9c\u00E9dent"},
    {"MOBXML_BUTTON_HOME",         "Page d\'accueil"},
    {"MOBXML_LINK_CUSTOMIZE",      "Modifier l\'entr\u00E9e"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Tous droits r\u00E9serv\u00E9s."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Erreur"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Aucun param\u00E8tre personnalisable pour cet extrait Web."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Aucun extrait Web trouv\u00E9 avec l\'\'identificateur {0}. Remplacez l\'\'ID de votre demande par un ID d\'\'extrait existant ou cr\u00E9ez-en un \u00E0 l\'\'aide de Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Demande de recomposition non valide pour un extrait Web : {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Demande de recomposition non valide pour un extrait Web : type de r\u00E9ponse de recomposition incorrect ou manquant : {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "les liens sont d\u00E9sactiv\u00E9s en mode Capture de donn\u00E9es."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "L\'extrait Web souhait\u00E9 est introuvable : les modifications apport\u00E9es \u00E0 la page sont peut-\u00EAtre trop nombreuses. Recr\u00E9ez l\'extrait Web dans Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "La signature de l\'extrait a subi d\'importantes modifications. Recr\u00E9ez l\'extrait Web."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Le d\u00E9lai imparti \u00E0 la connexion est arriv\u00E9 \u00E0 expiration lors de l\'acc\u00E8s au site Web distant contenant l\'extrait. Augmentez la dur\u00E9e du d\u00E9lai de fa\u00E7on \u00E0 l\'adapter \u00E0 un serveur lent. V\u00E9rifiez \u00E9galement les param\u00E8tres de proxy ou assurez-vous que le site distant fonctionne."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Une erreur inattendue s\'\'est produite lors de la recomposition de l\'\'extrait Web. Contactez l\'\'administrateur et communiquez-lui le message d\'\'erreur affich\u00E9 : {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Echec de l\'\'enregistrement de la d\u00E9finition de l\'\'extrait dans le r\u00E9f\u00E9rentiel Web Clipping. Message d\'\'exception imbriqu\u00E9e : {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Echec de l\'\'action Web Clipping Studio. Message d\'\'exception imbriqu\u00E9e : {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Echec de l\'\'initialisation de Web Clipping Studio. Message d\'\'exception imbriqu\u00E9e : {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Une exception s''est produite lors de la r\u00E9association des sch\u00E9mas. Message : {0}."},
  };
}
