/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_it extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web Tool"},
    {"HELP",       "?"},
    {"OK",         "OK"},
    {"CANCEL",     "Annulla"},
    {"CONTINUE",   "Continua"},
    {"SCRAPE",     "Estrai dati"},
    {"APPLY",      "Applica"},
    {"WC_MANAGER", "Web Clipping Manager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Elementi selezionati"},
    {"MOBXML_BUTTON_MORE", "Espandi"},
    {"MOBXML_BUTTON_LESS", "Comprimi"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Successivo"},
    {"MOBXML_BUTTON_PREV",         "Precedente"},
    {"MOBXML_BUTTON_HOME",         "Home"},
    {"MOBXML_LINK_CUSTOMIZE",      "Modifca input"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Tutti i diritti riservati."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Errore"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Non sono disponibili parametri personalizzabili per questo Web Clipping."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Non \u00E8 stato trovato alcun Web Clipping con identificativo {0}. Modificare l\'\'ID nella richiesta impostandolo su un ID clip esistente oppure crearne uno nuovo utilizzando Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Richiesta di visualizzazione non valida per un Web Clipping: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Richiesta di visualizzazione non valida per un Web Clipping. Tipo di risposta di visualizzazione errato o mancante: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "I collegamenti sono disabilitati in modalit\u00E0 di estrazione dati."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Non \u00E8 stato pi\u00F9 possibile trovare il Web Clipping desiderato. \u00C8 probabile che la pagina sia stata modificata troppo nettamente. Ricreare Web Clipping in Web Clipping Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "La firma del clip \u00E8 cambiata nettamente. Ricreare Web Clipping."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Timeout di connessione durante l\'accesso al sito Web remoto contenente il clip. Aumentare il valore di timeout per adeguarlo a un server lento. Verificare inoltre le impostazioni del proxy o accertarsi che il sito remoto sia attivo."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Si \u00E8 verificato un errore imprevisto nella visualizzazione di Web Clipping. Contattare l\''amministrazione con il messaggio di errore specificato: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Salvataggio della definizione di clipping nel repository di Web Clipping non riuscito. Messaggio di eccezione nidificato: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Impossibile eseguire l\''azione Web Clipping Studio. Messaggio di eccezione nidificato: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Impossibile inizializzare Web Clipping Studio. Messaggio di eccezione nidificato: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Si \u00E8 verificata un''eccezione durante la riassociazione dello schema. Il messaggio \u00E8 {0}."},
  };
}
