/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_iw extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "\u05DB\u05DC\u05D9 Web"},
    {"HELP",       "\u05E2\u05D6\u05E8\u05D4"},
    {"OK",         "\u05D0\u05D9\u05E9\u05D5\u05E8"},
    {"CANCEL",     "\u05D1\u05D9\u05D8\u05D5\u05DC"},
    {"CONTINUE",   "\u05D4\u05DE\u05E9\u05DA"},
    {"SCRAPE",     "\u05D7\u05D9\u05DC\u05D5\u05E5 \u05DE\u05D9\u05D3\u05E2"},
    {"APPLY",      "\u05D4\u05D7\u05DC\u05D4"},
    {"WC_MANAGER", "Web Clipping Manager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server: Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "\u05D0\u05DC\u05DE\u05E0\u05D8\u05D9\u05DD \u05E0\u05D1\u05D7\u05E8\u05D9\u05DD"},
    {"MOBXML_BUTTON_MORE", "\u05D9\u05D5\u05EA\u05E8"},
    {"MOBXML_BUTTON_LESS", "\u05E4\u05D7\u05D5\u05EA"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\u05D4\u05D1\u05D0"},
    {"MOBXML_BUTTON_PREV",         "\u05D4\u05E7\u05D5\u05D3\u05DD"},
    {"MOBXML_BUTTON_HOME",         "\u05D1\u05D9\u05EA"},
    {"MOBXML_LINK_CUSTOMIZE",      "\u05E9\u05D9\u05E0\u05D5\u05D9 \u05E7\u05DC\u05D8"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. \u05DB\u05DC \u05D4\u05D6\u05DB\u05D5\u05D9\u05D5\u05EA \u05E9\u05DE\u05D5\u05E8\u05D5\u05EA."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "\u05E9\u05D2\u05D9\u05D0\u05D4"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "\u05D0\u05D9\u05DF \u05E4\u05E8\u05DE\u05D8\u05E8\u05D9\u05DD \u05D4\u05E0\u05D9\u05EA\u05E0\u05D9\u05DD \u05DC\u05D4\u05EA\u05D0\u05DE\u05D4 \u05D0\u05D9\u05E9\u05D9\u05EA \u05E2\u05D1\u05D5\u05E8 \u05D2\u05D6\u05D9\u05E8 \u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8 \u05D6\u05D4."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "\u05DC\u05D0 \u05E0\u05DE\u05E6\u05D0 \u05D2\u05D6\u05D9\u05E8 \u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8 \u05D1\u05E2\u05DC \u05D4\u05D6\u05D9\u05D4\u05D5\u05D9 {0}. \u05E9\u05E0\u05D4 \u05D0\u05EA \u05D4\u05D6\u05D9\u05D4\u05D5\u05D9 \u05D1\u05D1\u05E7\u05E9\u05EA\u05DA \u05DC\u05D6\u05D9\u05D4\u05D5\u05D9 \u05D2\u05D6\u05D9\u05E8 \u05E7\u05D9\u05D9\u05DD \u05D0\u05D5 \u05E6\u05D5\u05E8 \u05D2\u05D6\u05D9\u05E8 \u05D7\u05D3\u05E9 \u05D1\u05D0\u05DE\u05E6\u05E2\u05D5\u05EA Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "\u05D1\u05E7\u05E9\u05EA \u05D4\u05E4\u05E7\u05D4 \u05D1\u05DC\u05EA\u05D9 \u05EA\u05E7\u05E4\u05D4 \u05E2\u05D1\u05D5\u05E8 \u05D2\u05D6\u05D9\u05E8 \u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "\u05D1\u05E7\u05E9\u05EA \u05D4\u05E4\u05E7\u05D4 \u05D1\u05DC\u05EA\u05D9 \u05EA\u05E7\u05E4\u05D4 \u05E2\u05D1\u05D5\u05E8 \u05D2\u05D6\u05D9\u05E8 \u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8: \u05E1\u05D5\u05D2 \u05D4\u05EA\u05D2\u05D5\u05D1\u05D4 \u05DC\u05D4\u05E4\u05E7\u05D4 \u05E9\u05D2\u05D5\u05D9 \u05D0\u05D5 \u05D7\u05E1\u05E8: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "\u05D4\u05E7\u05D9\u05E9\u05D5\u05E8\u05D9\u05DD \u05D0\u05D9\u05E0\u05DD \u05E4\u05E2\u05D9\u05DC\u05D9\u05DD \u05D1\u05DE\u05E6\u05D1 \u05D7\u05D9\u05DC\u05D5\u05E5 \u05DE\u05D9\u05D3\u05E2."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\u05D0\u05D9\u05DF \u05D0\u05E4\u05E9\u05E8\u05D5\u05EA \u05E2\u05D5\u05D3 \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05EA \u05D2\u05D6\u05D9\u05E8 \u05D4\u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8 \u05D4\u05E8\u05E6\u05D5\u05D9. \u05D9\u05D9\u05EA\u05DB\u05DF \u05E9\u05D6\u05D5\u05D4\u05D9 \u05EA\u05D5\u05E6\u05D0\u05D4 \u05E9\u05DC \u05E9\u05D9\u05E0\u05D5\u05D9 \u05E7\u05D9\u05E6\u05D5\u05E0\u05D9 \u05DE\u05D3\u05D9 \u05D1\u05D3\u05E3. \u05E6\u05D5\u05E8 \u05DE\u05D7\u05D3\u05E9 \u05D0\u05EA \u05D2\u05D6\u05D9\u05E8 \u05D4\u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8 \u05D1-Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "\u05D7\u05DC \u05E9\u05D9\u05E0\u05D5\u05D9 \u05E7\u05D9\u05E6\u05D5\u05E0\u05D9 \u05D1\u05D7\u05EA\u05D9\u05DE\u05EA \u05D4\u05D2\u05D6\u05D9\u05E8. \u05E6\u05D5\u05E8 \u05DE\u05D7\u05D3\u05E9 \u05D0\u05EA \u05D2\u05D6\u05D9\u05E8 \u05D4\u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\u05D1\u05DE\u05D4\u05DC\u05DA \u05D4\u05D2\u05D9\u05E9\u05D4 \u05DC\u05D0\u05EA\u05E8 \u05D4\u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8 \u05D4\u05DE\u05E8\u05D5\u05D7\u05E7 \u05D4\u05DE\u05DB\u05D9\u05DC \u05D0\u05EA \u05D4\u05D2\u05D6\u05D9\u05E8, \u05D0\u05D9\u05E8\u05E2 \u05E4\u05E1\u05E7 \u05D6\u05DE\u05DF \u05D1\u05D4\u05EA\u05D7\u05D1\u05E8\u05D5\u05EA. \u05D4\u05D2\u05D3\u05DC \u05D0\u05EA \u05E2\u05E8\u05DA \u05E4\u05E1\u05E7 \u05D4\u05D6\u05DE\u05DF \u05E9\u05DC\u05DA \u05DB\u05D3\u05D9 \u05DC\u05D4\u05EA\u05D0\u05D9\u05DE\u05D5 \u05DC\u05E9\u05E8\u05EA \u05D0\u05D9\u05D8\u05D9. \u05DB\u05DE\u05D5 \u05DB\u05DF, \u05D1\u05D3\u05D5\u05E7 \u05D0\u05EA \u05D4\u05D2\u05D3\u05E8\u05D5\u05EA \u05D4-proxy \u05E9\u05DC\u05DA \u05D0\u05D5 \u05D5\u05D3\u05D0 \u05E9\u05D4\u05D0\u05EA\u05E8 \u05D4\u05DE\u05E8\u05D5\u05D7\u05E7 \u05DE\u05D5\u05E4\u05E2\u05DC."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "\u05D0\u05D9\u05E8\u05E2\u05D4 \u05E9\u05D2\u05D9\u05D0\u05D4 \u05D1\u05DC\u05EA\u05D9 \u05E6\u05E4\u05D5\u05D9\u05D4 \u05D1\u05D4\u05E4\u05E7\u05EA \u05D2\u05D6\u05D9\u05E8 \u05D4\u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8. \u05E4\u05E0\u05D4 \u05DC\u05DE\u05E0\u05D4\u05DC \u05E2\u05DD \u05D4\u05D5\u05D3\u05E2\u05EA \u05D4\u05E9\u05D2\u05D9\u05D0\u05D4: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "\u05DB\u05D9\u05E9\u05DC\u05D5\u05DF \u05D1\u05E9\u05DE\u05D9\u05E8\u05EA \u05D4\u05D2\u05D3\u05E8\u05EA \u05D4\u05D2\u05D6\u05D9\u05E8 \u05D1\u05DE\u05D0\u05D2\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD (Repository) \u05E9\u05DC \u05D2\u05D6\u05D9\u05E8\u05D9 \u05D4\u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8. \u05D4\u05D5\u05D3\u05E2\u05EA \u05D4\u05D7\u05E8\u05D9\u05D2 \u05D4\u05DE\u05E7\u05D5\u05E0\u05DF: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "\u05E0\u05DB\u05E9\u05DC\u05D4 \u05D4\u05E4\u05E2\u05D5\u05DC\u05D4 \u05E9\u05DC Web Clipping Studio. \u05D4\u05D5\u05D3\u05E2\u05EA \u05D4\u05D7\u05E8\u05D9\u05D2 \u05D4\u05DE\u05E7\u05D5\u05E0\u05DF: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "\u05D4\u05D0\u05EA\u05D7\u05D5\u05DC \u05E9\u05DC Web Clipping Studio \u05E0\u05DB\u05E9\u05DC. \u05D4\u05D5\u05D3\u05E2\u05EA \u05D4\u05D7\u05E8\u05D9\u05D2 \u05D4\u05DE\u05E7\u05D5\u05E0\u05DF: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\u05D0\u05D9\u05E8\u05E2 \u05D7\u05E8\u05D9\u05D2 \u05D1\u05DE\u05D4\u05DC\u05DA \u05E7\u05D9\u05E9\u05D5\u05E8 \u05DE\u05D7\u05D3\u05E9 \u05DC\u05E1\u05DB\u05DE\u05D4. \u05D4\u05D4\u05D5\u05D3\u05E2\u05D4 \u05D4\u05D9\u05D0 {0}."},
  };
}
