/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_ja extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web\u30C4\u30FC\u30EB"},
    {"HELP",       "\u30D8\u30EB\u30D7"},
    {"OK",         "OK"},
    {"CANCEL",     "\u53D6\u6D88"},
    {"CONTINUE",   "\u7D9A\u884C"},
    {"SCRAPE",     "\u30B9\u30AF\u30EC\u30A4\u30D7"},
    {"APPLY",      "\u9069\u7528"},
    {"WC_MANAGER", "Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u30FB\u30DE\u30CD\u30FC\u30B8\u30E3"},
    {"WC_STUDIO",  "Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u30FB\u30B9\u30BF\u30B8\u30AA"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "\u9078\u629E\u3055\u308C\u305F\u8981\u7D20"},
    {"MOBXML_BUTTON_MORE", "\u8FFD\u52A0"},
    {"MOBXML_BUTTON_LESS", "\u524A\u9664"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\u6B21\u3078"},
    {"MOBXML_BUTTON_PREV",         "\u524D"},
    {"MOBXML_BUTTON_HOME",         "\u30DB\u30FC\u30E0"},
    {"MOBXML_LINK_CUSTOMIZE",      "\u5165\u529B\u306E\u5909\u66F4"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. All Rights Reserved."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "\u30A8\u30E9\u30FC"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "\u3053\u306EWeb\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u7528\u306E\u30AB\u30B9\u30BF\u30DE\u30A4\u30BA\u53EF\u80FD\u306A\u30D1\u30E9\u30E1\u30FC\u30BF\u304C\u3042\u308A\u307E\u305B\u3093\u3002"},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "\u8B58\u5225\u5B50{0}\u306EWeb\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3002\u30EA\u30AF\u30A8\u30B9\u30C8\u5185\u306EID\u3092\u65E2\u5B58\u306E\u30AF\u30EA\u30C3\u30D7ID\u306B\u5909\u66F4\u3059\u308B\u304B\u3001Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u30FB\u30B9\u30BF\u30B8\u30AA\u3092\u4F7F\u7528\u3057\u3066\u65B0\u898F\u306EID\u3092\u4F5C\u6210\u3057\u3066\u304F\u3060\u3055\u3044\u3002"},
    {"MOBXML_INVALID_RENDER_REQUEST", "Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0: {0}\u306B\u5BFE\u3059\u308B\u30EC\u30F3\u30C0\u30EA\u30F3\u30B0\u30FB\u30EA\u30AF\u30A8\u30B9\u30C8\u304C\u7121\u52B9\u3067\u3059\u3002"},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u306B\u5BFE\u3059\u308B\u30EC\u30F3\u30C0\u30EA\u30F3\u30B0\u30FB\u30EA\u30AF\u30A8\u30B9\u30C8\u304C\u7121\u52B9\u3067\u3059\u3002\u30EC\u30F3\u30C0\u30EA\u30F3\u30B0\u30FB\u30EC\u30B9\u30DD\u30F3\u30B9\u30FB\u30BF\u30A4\u30D7: {0}\u304C\u4E0D\u6B63\u3067\u3042\u308B\u304B\u6B20\u843D\u3057\u3066\u3044\u307E\u3059\u3002"},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "\u30B9\u30AF\u30EC\u30A4\u30D7\u30FB\u30E2\u30FC\u30C9\u3067\u30EA\u30F3\u30AF\u3092\u5B9F\u884C\u3067\u304D\u307E\u305B\u3093\u3002"},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\u5FC5\u8981\u306AWeb\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3002\u30DA\u30FC\u30B8\u304C\u5927\u5E45\u306B\u5909\u66F4\u3055\u308C\u305F\u53EF\u80FD\u6027\u304C\u3042\u308A\u307E\u3059\u3002\u30B9\u30BF\u30B8\u30AA\u3067Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u3092\u518D\u4F5C\u6210\u3057\u3066\u304F\u3060\u3055\u3044\u3002"},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "\u30AF\u30EA\u30C3\u30D7\u306E\u7F72\u540D\u304C\u5927\u5E45\u306B\u5909\u66F4\u3055\u308C\u307E\u3057\u305F\u3002Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u3092\u518D\u4F5C\u6210\u3057\u3066\u304F\u3060\u3055\u3044\u3002"},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\u30AF\u30EA\u30C3\u30D7\u304C\u542B\u307E\u308C\u308B\u30EA\u30E2\u30FC\u30C8Web\u30B5\u30A4\u30C8\u3078\u306E\u30A2\u30AF\u30BB\u30B9\u4E2D\u306B\u63A5\u7D9A\u304C\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8\u306B\u306A\u308A\u307E\u3057\u305F\u3002\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8\u5024\u3092\u5927\u304D\u304F\u3057\u3066\u4F4E\u901F\u30B5\u30FC\u30D0\u30FC\u7528\u306B\u8ABF\u6574\u3057\u3066\u304F\u3060\u3055\u3044\u3002\u307E\u305F\u3001\u30D7\u30ED\u30AD\u30B7\u8A2D\u5B9A\u3092\u78BA\u8A8D\u3057\u3066\u30EA\u30E2\u30FC\u30C8\u30FB\u30B5\u30A4\u30C8\u304C\u7A3C\u50CD\u4E2D\u3067\u3042\u308B\u3053\u3068\u3092\u78BA\u8A8D\u3057\u3066\u304F\u3060\u3055\u3044\u3002"},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u306E\u30EC\u30F3\u30C0\u30EA\u30F3\u30B0\u4E2D\u306B\u4E88\u671F\u3057\u306A\u3044\u30A8\u30E9\u30FC\u304C\u767A\u751F\u3057\u307E\u3057\u305F\u3002\u8868\u793A\u3055\u308C\u305F\u30A8\u30E9\u30FC\u30FB\u30E1\u30C3\u30BB\u30FC\u30B8: {0}\u3092\u7BA1\u7406\u8005\u306B\u9023\u7D61\u3057\u3066\u304F\u3060\u3055\u3044\u3002"},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u30FB\u30EA\u30DD\u30B8\u30C8\u30EA\u3078\u306E\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u5B9A\u7FA9\u306E\u4FDD\u5B58\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002\u30CD\u30B9\u30C8\u3055\u308C\u305F\u4F8B\u5916\u30E1\u30C3\u30BB\u30FC\u30B8: {0}"},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u30FB\u30B9\u30BF\u30B8\u30AA\u306E\u64CD\u4F5C\u306E\u5B9F\u884C\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002\u30CD\u30B9\u30C8\u3055\u308C\u305F\u4F8B\u5916\u30E1\u30C3\u30BB\u30FC\u30B8: {0}"},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Web\u30AF\u30EA\u30C3\u30D4\u30F3\u30B0\u30FB\u30B9\u30BF\u30B8\u30AA\u306E\u521D\u671F\u5316\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002\u30CD\u30B9\u30C8\u3055\u308C\u305F\u4F8B\u5916\u30E1\u30C3\u30BB\u30FC\u30B8: {0}"},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\u30B9\u30AD\u30FC\u30DE\u306E\u518D\u95A2\u9023\u4ED8\u3051\u3067\u4F8B\u5916\u304C\u767A\u751F\u3057\u307E\u3057\u305F\u3002\u30E1\u30C3\u30BB\u30FC\u30B8\u306F{0}\u3067\u3059\u3002"},
  };
}
