/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_ko extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "\uC6F9 \uD234"},
    {"HELP",       "\uB3C4\uC6C0\uB9D0"},
    {"OK",         "\uD655\uC778"},
    {"CANCEL",     "\uCDE8\uC18C"},
    {"CONTINUE",   "\uACC4\uC18D"},
    {"SCRAPE",     "\uBCC0\uD658"},
    {"APPLY",      "\uC801\uC6A9"},
    {"WC_MANAGER", "Web Clipping Manager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless \uC6F9 \uD074\uB9AC\uD551"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "\uC120\uD0DD\uB41C \uC694\uC18C"},
    {"MOBXML_BUTTON_MORE", "\uCD94\uAC00"},
    {"MOBXML_BUTTON_LESS", "\uC0AD\uC81C"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\uB2E4\uC74C"},
    {"MOBXML_BUTTON_PREV",         "\uC774\uC804"},
    {"MOBXML_BUTTON_HOME",         "\uD648"},
    {"MOBXML_LINK_CUSTOMIZE",      "\uC785\uB825 \uC0AC\uD56D \uBCC0\uACBD"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. All Rights Reserved."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "\uC624\uB958"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "\uC774 \uC6F9 \uD074\uB9AC\uD551\uC5D0 \uB300\uD574 \uC0AC\uC6A9\uC790\uAC00 \uC815\uC758\uD560 \uC218 \uC788\uB294 \uB9E4\uAC1C\uBCC0\uC218\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "\uC2DD\uBCC4\uC790\uAC00 {0}\uC778 \uC6F9 \uD074\uB9AC\uD551\uC744 \uCC3E\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. \uC694\uCCAD\uC5D0 \uC788\uB294 ID\uB97C \uAE30\uC874 \uD074\uB9BD ID\uB85C \uBCC0\uACBD\uD558\uAC70\uB098, Web Clipping Studio\uB97C \uC0AC\uC6A9\uD558\uC5EC \uC0C8 ID\uB97C \uC0DD\uC131\uD558\uC2ED\uC2DC\uC624."},
    {"MOBXML_INVALID_RENDER_REQUEST", "\uC6F9 \uD074\uB9AC\uD551\uC5D0 \uB300\uD574 \uBD80\uC801\uD569\uD55C \uD45C\uC2DC \uC694\uCCAD: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "\uC6F9 \uD074\uB9AC\uD551\uC5D0 \uB300\uD574 \uBD80\uC801\uD569\uD55C \uD45C\uC2DC \uC694\uCCAD: \uD45C\uC2DC \uC751\uB2F5 \uC720\uD615\uC774 \uC798\uBABB\uB418\uAC70\uB098 \uB204\uB77D\uB428: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "\uBCC0\uD658 \uBAA8\uB4DC\uC5D0\uC11C \uB9C1\uD06C\uAC00 \uBE44\uD65C\uC131\uD654\uB418\uC5B4 \uC788\uC2B5\uB2C8\uB2E4."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\uD398\uC774\uC9C0\uAC00 \uB108\uBB34 \uB9CE\uC774 \uBCC0\uACBD\uB418\uC5C8\uAE30 \uB54C\uBB38\uC5D0 \uC6D0\uD558\uB294 \uC6F9 \uD074\uB9AC\uD551\uC744 \uB354 \uC774\uC0C1 \uCC3E\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. Studio\uC5D0\uC11C \uC6F9 \uD074\uB9AC\uD551\uC744 \uC7AC\uC0DD\uC131\uD558\uC2ED\uC2DC\uC624."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "\uD074\uB9BD\uC758 \uC11C\uBA85\uC774 \uB9CE\uC774 \uBCC0\uACBD\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uC6F9 \uD074\uB9AC\uD551\uC744 \uC7AC\uC0DD\uC131\uD558\uC2ED\uC2DC\uC624."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\uD074\uB9BD\uC744 \uD3EC\uD568\uD558\uB294 \uC6D0\uACA9 \uC6F9 \uC0AC\uC774\uD2B8\uC5D0 \uC561\uC138\uC2A4\uD558\uB294 \uC911 \uC811\uC18D \uC2DC\uAC04\uC774 \uCD08\uACFC\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uC2DC\uAC04 \uCD08\uACFC \uAC12\uC744 \uB298\uB824 \uB290\uB9B0 \uC11C\uBC84\uB97C \uC870\uC815\uD558\uC2ED\uC2DC\uC624. \uB610\uD55C Proxy \uC124\uC815\uC744 \uD655\uC778\uD558\uAC70\uB098 \uC6D0\uACA9 \uC0AC\uC774\uD2B8\uAC00 \uC791\uB3D9 \uC911\uC778\uC9C0 \uD655\uC778\uD558\uC2ED\uC2DC\uC624."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "\uC6F9 \uD074\uB9AC\uD551\uC744 \uD45C\uC2DC\uD558\uB294 \uC911 \uC608\uC0C1\uCE58 \uC54A\uC740 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4. \uC624\uB958 \uBA54\uC2DC\uC9C0 {0}\uC744(\uB97C) \uAD00\uB9AC\uC790\uC5D0\uAC8C \uC81C\uACF5\uD558\uC5EC \uBB38\uC758\uD558\uC2ED\uC2DC\uC624."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "\uC6F9 \uD074\uB9AC\uD551 \uC800\uC7A5\uC18C\uC5D0 \uD074\uB9AC\uD551 \uC815\uC758 \uC800\uC7A5\uC744 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4. \uC911\uCCA9 \uC608\uC678 \uC0AC\uD56D \uBA54\uC2DC\uC9C0: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Web Clipping Studio \uC791\uC5C5 \uC218\uD589\uC744 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4. \uC911\uCCA9 \uC608\uC678 \uC0AC\uD56D \uBA54\uC2DC\uC9C0: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Web Clipping Studio \uCD08\uAE30\uD654\uB97C \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4. \uC911\uCCA9 \uC608\uC678 \uC0AC\uD56D \uBA54\uC2DC\uC9C0: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\uC2A4\uD0A4\uB9C8 \uC7AC\uC5F0\uAD00\uC744 \uC218\uD589\uD558\uB294 \uC911 \uC608\uC678 \uC0AC\uD56D\uC774 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4. \uBA54\uC2DC\uC9C0\uB294 {0}\uC785\uB2C8\uB2E4."},
  };
}
