/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_pl extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Narz\u0119dzie WWW"},
    {"HELP",       "Pomoc"},
    {"OK",         "OK"},
    {"CANCEL",     "Anuluj"},
    {"CONTINUE",   "Kontynuuj"},
    {"SCRAPE",     "Ekstrahuj"},
    {"APPLY",      "Zastosuj"},
    {"WC_MANAGER", "Mened\u017Cer wycink\u00F3w WWW"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless - Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Wybrane elementy"},
    {"MOBXML_BUTTON_MORE", "Wi\u0119cej"},
    {"MOBXML_BUTTON_LESS", "Mniej"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Dalej"},
    {"MOBXML_BUTTON_PREV",         "Wstecz"},
    {"MOBXML_BUTTON_HOME",         "Strona startowa"},
    {"MOBXML_LINK_CUSTOMIZE",      "Zmie\u0144 wej\u015Bcie"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Wszelkie prawa zastrze\u017Cone."},

    {"TABLE_HEADER_NAME",      "NAZWA"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "\u015ACIE\u017BKA"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "B\u0142\u0105d"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Dla tego wycinka WWW nie ma \u017Cadnych dostosowywalnych parametr\u00F3w."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Nie znaleziono \u017Cadnego wycinka WWW o identyfikatorze {0}. Prosz\u0119 albo zmieni\u0107 w \u017C\u0105daniu identyfikator na identyfikator istniej\u0105cego wycinka, albo utworzy\u0107 nowy za pomoc\u0105 us\u0142ugi Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Niepoprawne \u017C\u0105danie wype\u0142nienia dla wycinka WWW: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Niepoprawne \u017C\u0105danie wype\u0142nienia dla wycinka WWW: Niepoprawny lub brakuj\u0105cy typ odpowiedzi wype\u0142niaj\u0105cej: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "w trybie ekstrahowania \u0142\u0105cza s\u0105 wy\u0142\u0105czone."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Nie znaleziono \u017C\u0105danego wycinka WWW, prawdopodobnie strona uleg\u0142a zbyt znacznym zmianom. Prosz\u0119 ponownie utworzy\u0107 wycinek WWW za pomoc\u0105 us\u0142ugi Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Podpis wycinka uleg\u0142 znacznej zmianie. Prosz\u0119 ponownie utworzy\u0107 wycinek WWW."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Up\u0142yn\u0105\u0142 limit czasu podczas uzyskiwania dost\u0119pu do odleg\u0142ego serwisu WWW zawieraj\u0105cego wycinek. Prosz\u0119 zwi\u0119kszy\u0107 warto\u015B\u0107 limitu czasu, tak aby odpowiada\u0142a powolnemu serwerowi. Prosz\u0119 tak\u017Ce sprawdzi\u0107 ustawienia proxy oraz upewni\u0107 si\u0119, czy odleg\u0142y serwis dzia\u0142a."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Wyst\u0105pi\u0142 nieoczekiwany b\u0142\u0105d podczas wype\u0142niania wycinka WWW. Prosz\u0119 si\u0119 skontaktowa\u0107 z administratorem i przekaza\u0107 nast\u0119puj\u0105cy komunikat o b\u0142\u0119dzie: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Nie uda\u0142o si\u0119 zapisa\u0107 definicji wycinka w repozytorium wycink\u00F3w WWW. Komunikat o wyj\u0105tku: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Nie uda\u0142o si\u0119 wykona\u0107 czynno\u015Bci us\u0142ugi Web Clipping Studio. Komunikat o wyj\u0105tku: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Nie uda\u0142o si\u0119 zainicjalizowa\u0107 us\u0142ugi Web Clipping Studio. Komunikat o wyj\u0105tku: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Wyst\u0105pi\u0142 wyj\u0105tek podczas ponownego wi\u0105zania schematu; komunikat: {0}."},
  };
}
