/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_pt extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Ferramenta para a Web"},
    {"HELP",       "Aux\u00EDlio"},
    {"OK",         "OK"},
    {"CANCEL",     "Cancelar"},
    {"CONTINUE",   "Continuar"},
    {"SCRAPE",     "Efectuar Scrape"},
    {"APPLY",      "Aplicar"},
    {"WC_MANAGER", "Gestor de Web Clippings"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Web Clipping do Oracle Application Server Wireless"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Elementos Seleccionados"},
    {"MOBXML_BUTTON_MORE", "Mais"},
    {"MOBXML_BUTTON_LESS", "Menos"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Seguinte"},
    {"MOBXML_BUTTON_PREV",         "Anterior"},
    {"MOBXML_BUTTON_HOME",         "P\u00E1gina Principal"},
    {"MOBXML_LINK_CUSTOMIZE",      "Alterar Entrada de Dados"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Todos os Direitos Reservados."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Erro"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "N\u00E3o existem par\u00E2metros personaliz\u00E1veis deste Web Clipping."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "N\u00E3o foi encontrado nenhum Web Clipping com o Identificador {0}. Altere a ID do pedido para uma ID do Clip existente ou crie uma nova atrav\u00E9s da utiliza\u00E7\u00E3o do Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Pedido de apresenta\u00E7\u00E3o inv\u00E1lido do Web Clipping: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Pedido de apresenta\u00E7\u00E3o inv\u00E1lido do Web Clipping: Falta o tipo de resposta de apresenta\u00E7\u00E3o ou \u00E9 incorrecto: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "as refer\u00EAncias est\u00E3o desactivadas no modo Efectuar Scrape."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "J\u00E1 n\u00E3o \u00E9 poss\u00EDvel encontrar o Web Clipping pretendido, provavelmente porque a p\u00E1gina foi drasticamente alterada. Recrie o Web Clipping no Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "A assinatura do Clip foi drasticamente alterada. Recrie o Web Clipping."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Tempo de espera da liga\u00E7\u00E3o esgotado durante o acesso ao local na Web remoto que cont\u00E9m o clip. Aumente o valor do tempo de espera, para o ajustar a um servidor mais lento. Verifique, tamb\u00E9m, as defini\u00E7\u00F5es do proxy e certifique-se de que o local remoto est\u00E1 activo."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Ocorr\u00EAncia de erro inesperado na apresenta\u00E7\u00E3o do Web Clipping. Contacte o administrador com a mensagem de erro apresentada: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Falha na grava\u00E7\u00E3o da Defini\u00E7\u00E3o do Clipping no Reposit\u00F3rio de Web Clippings. Mensagem da Excep\u00E7\u00E3o encadeada: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Falha na execu\u00E7\u00E3o da Ac\u00E7\u00E3o do Web Clipping Studio. Mensagem da Excep\u00E7\u00E3o encadeada: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Falha na inicializa\u00E7\u00E3o do Web Clipping Studio. Mensagem da Excep\u00E7\u00E3o encadeada: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Ocorr\u00EAncia de excep\u00E7\u00E3o durante a Reassocia\u00E7\u00E3o do Schema; a mensagem \u00E9 {0}."},
  };
}
