/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_tr extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web Arac\u0131"},
    {"HELP",       "Yard\u0131m"},
    {"OK",         "Tamam"},
    {"CANCEL",     "\u0130ptal"},
    {"CONTINUE",   "Devam"},
    {"SCRAPE",     "Topla"},
    {"APPLY",      "Uygula"},
    {"WC_MANAGER", "Web K\u0131rpma \u0130darecisi"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Se\u00E7ili \u00D6\u011Feler"},
    {"MOBXML_BUTTON_MORE", "Daha Fazla"},
    {"MOBXML_BUTTON_LESS", "Daha Az"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Sonraki"},
    {"MOBXML_BUTTON_PREV",         "\u00D6nceki"},
    {"MOBXML_BUTTON_HOME",         "Giri\u015F"},
    {"MOBXML_LINK_CUSTOMIZE",      "Girdiyi De\u011Fi\u015Ftir"},
    {"MOBXML_COPYRIGHT",           "Telif Hakk\u0131 &amp;reg; 2003, 2004, Oracle Corporation. T\u00FCm Haklar\u0131 Sakl\u0131d\u0131r."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Hata"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Bu Web K\u0131rpman\u0131n hi\u00E7 \u00F6zelle\u015Ftirilebilir parametresi yok."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "{0} Belirleyicisine sahip hi\u00E7bir Web K\u0131rpma bulunamad\u0131. L\u00FCtfen iste\u011Finizdeki kimli\u011Fi mevcut bir K\u0131rpma Kimli\u011Fi ile de\u011Fi\u015Ftirin veya Web Clipping Studio''yu kullanarak yeni bir tane yarat\u0131n."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Bir Web K\u0131rpma i\u00E7in ge\u00E7ersiz g\u00F6sterme iste\u011Fi: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Bir Web K\u0131rpma i\u00E7in ge\u00E7ersiz g\u00F6sterme iste\u011Fi: G\u00F6sterme yan\u0131t\u0131 t\u00FCr\u00FC yanl\u0131\u015F veya eksik: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "g\u00FCr\u00FClt\u00FCl\u00FC modda ba\u011Flant\u0131lar devre d\u0131\u015F\u0131 b\u0131rak\u0131l\u0131r."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\u0130stenen Web K\u0131rpma art\u0131k bulunam\u0131yor; sayfa b\u00FCy\u00FCk \u00F6l\u00E7\u00FCde de\u011Fi\u015Fmi\u015F oldu\u011Fundan olabilir. Web K\u0131rpmay\u0131 St\u00FCdyo'da yeniden yarat\u0131n."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "K\u0131rpman\u0131n imzas\u0131 b\u00FCy\u00FCk \u00F6l\u00E7\u00FCde de\u011Fi\u015Fmi\u015F. L\u00FCtfen Web K\u0131rpmay\u0131 yeniden yarat\u0131n."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "K\u0131rpman\u0131n bulundu\u011Fu uzak Web sitesine eri\u015Filirken ba\u011Flant\u0131 zaman a\u015F\u0131m\u0131na u\u011Frad\u0131. Yava\u015F bir sunucuya g\u00F6re uymas\u0131 i\u00E7in zaman a\u015F\u0131m\u0131 de\u011Ferinizi artt\u0131r\u0131n. Ayr\u0131ca, proxy ayarlar\u0131n\u0131z\u0131 denetleyin ve uzak sitenin \u00E7al\u0131\u015Ft\u0131\u011F\u0131ndan emin olun."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Web K\u0131rpma g\u00F6sterilirken beklenmeyen bir hata olu\u015Ftu. Hata mesaj\u0131yla birlikte y\u00F6neticinize ba\u015Fvurun: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "K\u0131rpma Tan\u0131m\u0131 Web K\u0131rpma Veri Havuzu\'\'na kaydedilemedi. \u0130\u00E7 i\u00E7e istisna mesaj\u0131: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Web Clipping Studio Eylemi ger\u00E7ekle\u015Ftirilemedi. \u0130\u00E7 i\u00E7e istisna mesaj\u0131: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Web Clipping Studio ba\u015Flat\u0131lamad\u0131. \u0130\u00E7 i\u00E7e istisna mesaj\u0131: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\u015Eema Yeniden \u0130li\u015Fkilendirmesi s\u0131ras\u0131nda bir istisna olu\u015Ftu; mesaj: {0}."},
  };
}
