/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_zh_TW extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web \u5DE5\u5177"},
    {"HELP",       "\u8AAA\u660E"},
    {"OK",         "\u78BA\u5B9A"},
    {"CANCEL",     "\u53D6\u6D88"},
    {"CONTINUE",   "\u7E7C\u7E8C"},
    {"SCRAPE",     "\u526A\u8F2F\u5167\u5BB9"},
    {"APPLY",      "\u5957\u7528"},
    {"WC_MANAGER", "Web \u526A\u8F2F\u7BA1\u7406\u54E1"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web \u526A\u8F2F"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "\u9078\u53D6\u7684\u5143\u7D20"},
    {"MOBXML_BUTTON_MORE", "\u5176\u4ED6"},
    {"MOBXML_BUTTON_LESS", "\u66F4\u5C11"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\u4E0B\u4E00\u9801"},
    {"MOBXML_BUTTON_PREV",         "\u4E0A\u4E00\u9801"},
    {"MOBXML_BUTTON_HOME",         "\u9996\u9801"},
    {"MOBXML_LINK_CUSTOMIZE",      "\u8B8A\u66F4\u8F38\u5165"},
    {"MOBXML_COPYRIGHT",           "\u7248\u6B0A\u6240\u6709 &amp;reg; 2003, 2004, Oracle Corporation. \u4FDD\u7559\u4E00\u5207\u6B0A\u5229."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "\u932F\u8AA4"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "\u6B64\u300CWeb \u526A\u8F2F\u300D\u6C92\u6709\u53EF\u81EA\u8A02\u7684\u53C3\u6578."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "\u627E\u4E0D\u5230 ID \u70BA {0} \u7684\u300CWeb \u526A\u8F2F\u300D. \u8ACB\u5C07\u60A8\u8981\u6C42\u4E2D\u7684 ID \u8B8A\u66F4\u70BA\u73FE\u6709\u7684\u300C\u526A\u8F2F ID\u300D, \u6216\u4F7F\u7528 Web Clipping Studio \u5EFA\u7ACB\u65B0\u7684 ID."},
    {"MOBXML_INVALID_RENDER_REQUEST", "\u300CWeb \u526A\u8F2F\u300D\u7684\u8F49\u63DB\u8981\u6C42\u7121\u6548: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "\u300CWeb \u526A\u8F2F\u300D\u7684\u8F49\u63DB\u8981\u6C42\u7121\u6548: \u8F49\u63DB\u56DE\u61C9\u985E\u578B\u932F\u8AA4\u6216\u907A\u6F0F: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "\u9023\u7D50\u5728\u6536\u96C6\u6A21\u5F0F\u505C\u7528."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\u627E\u4E0D\u5230\u60F3\u8981\u7684\u300CWeb \u526A\u8F2F\u300D, \u53EF\u80FD\u662F\u56E0\u70BA\u7DB2\u9801\u7D93\u904E\u5927\u5E45\u7684\u8B8A\u66F4. \u8ACB\u5728 Studio \u91CD\u65B0\u5EFA\u7ACB\u300CWeb \u526A\u8F2F\u300D."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "\u300C\u526A\u8F2F\u300D\u7684\u7C3D\u7AE0\u7D93\u904E\u5927\u5E45\u7684\u8B8A\u66F4. \u8ACB\u91CD\u65B0\u5EFA\u7ACB\u300CWeb \u526A\u8F2F\u300D."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\u5B58\u53D6\u542B\u6709\u526A\u8F2F\u7684\u9060\u7AEF\u7DB2\u7AD9\u6642, \u9023\u7DDA\u903E\u6642. \u8ACB\u589E\u52A0\u901F\u5EA6\u8F03\u6162\u4E4B\u4F3A\u670D\u5668\u7684\u903E\u6642\u503C. \u6B64\u5916, \u8ACB\u6AA2\u67E5\u60A8\u7684\u4EE3\u7406\u4E3B\u6A5F\u8A2D\u5B9A\u503C, \u6216\u78BA\u8A8D\u9060\u7AEF\u7DB2\u7AD9\u53EF\u6B63\u5E38\u4F5C\u696D."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "\u8F49\u63DB\u300CWeb \u526A\u8F2F\u300D\u767C\u751F\u672A\u9810\u671F\u7684\u932F\u8AA4. \u8ACB\u6D3D\u8A62\u60A8\u7684\u7BA1\u7406\u54E1\u6709\u95DC\u986F\u793A\u7684\u932F\u8AA4\u8A0A\u606F: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "\u7121\u6CD5\u5C07\u300C\u526A\u8F2F\u5B9A\u7FA9\u300D\u5132\u5B58\u5728\u300CWeb \u526A\u8F2F\u5132\u5B58\u5340\u57DF\u300D\u4E2D. \u5DE2\u72C0\u7570\u5E38\u72C0\u6CC1\u8A0A\u606F: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "\u7121\u6CD5\u57F7\u884C Web Clipping Studio \u52D5\u4F5C. \u5DE2\u72C0\u7570\u5E38\u72C0\u6CC1\u8A0A\u606F: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "\u7121\u6CD5\u8D77\u59CB Web Clipping Studio. \u5DE2\u72C0\u7570\u5E38\u72C0\u6CC1\u8A0A\u606F: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\u300C\u91CD\u65B0\u95DC\u806F\u7DB1\u8981\u300D\u6642\u767C\u751F\u7570\u5E38\u72C0\u6CC1; \u8A0A\u606F\u70BA {0}."},
  };
}
