/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web Clippings"},
    {"DOWNLOADS",     "Downloads"},
    {"DEVELOPMENT",   "Custom Applications"},
    {"DOCUMENTATION", "Documentation"},

    // Manager
    {"LIST_ALL", "List all"},
    {"SEARCH", "Search"},
    {"NEW_WC", "Add Web Clipping"},
    {"GO", "Go"},
    {"MANAGE_WC", "Manage Web Clippings"},
    {"MANAGE_INSTR", "Search for existing Web Clippings using the search bar above. To use the Java or JSP files, you need to go to Custom Applications to download and install the appropriate adapters."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Clip Title"},
    {"CLIP_DESC", "Clip Description"},
    {"SELECT", "Select"},
    {"SELECT_DESC", "Select this clip"},
    {"DELETE", "Delete"},
    {"EDIT", "Edit"},
    {"CONFIRM_DELETE", "Delete clipping?"},
    {"CREATE_MS", "Create Default Application"},
    {"DL_JAVA", "Download Java"},
    {"DL_JSP", "Download JSP"},

    {"NO_MATCHING_RESULT", "No Matching Result"},
    {"NO_MATCHING_RESULT_DESC", "Unable to find a match for your search"},

    // download
    {"J2EE_DEV", "J2EE Development"},
    {"J2SE_DEV", "J2SE Development"},
    {"DL_INSTR", "The following downloads need to be done only once."},
    {"DOC_INSTR", "Use the following links to assist you during development:"},
    {"DL_RAR_INSTR", "Download the Java Connector Architecture (JCA) Resource Adapter Archive (RAR) for development within an instance of Oracle Container for Java (OC4J) using JCA's Common Client Interface (CCI). Refer to OC4J Services documentation on how to deploy a connector within OC4J."},
    {"DL_JAR_INSTR", "Download the Java library (JAR) for development using a standalone Java 2 SDK."},
    {"BROWSE_WCB_API_DOC", "Browse the API specification for the Web Clipping Beans."},
    {"BROWSE_CCI_API_DOC", "Browse the API specification for the Common Client Interface (CCI) of JCA from Sun Microsystems."}
  };
}
