/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_cs
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "V\u00FD\u0159ezy WWW"},
    {"DOWNLOADS",     "Ke sta\u017Een\u00ED"},
    {"DEVELOPMENT",   "U\u017Eivatelsk\u00E9 aplikace"},
    {"DOCUMENTATION", "Dokumentace"},

    // Manager
    {"LIST_ALL", "Uv\u00E9st v\u0161e"},
    {"SEARCH", "Hledat"},
    {"NEW_WC", "P\u0159idat v\u00FD\u0159ez WWW"},
    {"GO", "Prov\u00E9st"},
    {"MANAGE_WC", "Spr\u00E1va v\u00FD\u0159ez\u016F WWW"},
    {"MANAGE_INSTR", "Vyhledejte existuj\u00EDc\u00ED v\u00FD\u0159ezy WWW pomoc\u00ED vyhled\u00E1vac\u00EDho pruhu naho\u0159e. Aby bylo mo\u017En\u00E9 pou\u017E\u00EDt soubory Java nebo JSP mus\u00EDte p\u0159ej\u00EDt do u\u017Eivatelsk\u00FDch aplikac\u00ED k sta\u017Een\u00ED a instalaci p\u0159\u00EDslu\u0161n\u00FDch adapt\u00E9r\u016F."},
    {"ID", "ID"},
    {"CLIP_TITLE", "N\u00E1zev v\u00FD\u0159ezu"},
    {"CLIP_DESC", "Popis v\u00FD\u0159ezu"},
    {"SELECT", "Vybrat"},
    {"SELECT_DESC", "Vybrat tento v\u00FD\u0159ez"},
    {"DELETE", "Odstranit"},
    {"EDIT", "Upravit"},
    {"CONFIRM_DELETE", "Odstranit v\u00FD\u0159ez?"},
    {"CREATE_MS", "Vytvo\u0159it v\u00FDchoz\u00ED aplikaci"},
    {"DL_JAVA", "St\u00E1hnout Java"},
    {"DL_JSP", "St\u00E1hnout JSP"},

    {"NO_MATCHING_RESULT", "\u017D\u00E1dn\u00FD odpov\u00EDdaj\u00EDc\u00ED v\u00FDsledek"},
    {"NO_MATCHING_RESULT_DESC", "Nelze nal\u00E9zt odpov\u00EDdaj\u00EDc\u00ED hodnotu pro va\u0161e vyhled\u00E1v\u00E1n\u00ED"},

    // download
    {"J2EE_DEV", "V\u00FDvoj J2EE"},
    {"J2SE_DEV", "V\u00FDvoj J2SE"},
    {"DL_INSTR", "N\u00E1sleduj\u00EDc\u00ED sta\u017Een\u00ED mus\u00ED b\u00FDt provedena jen jednou."},
    {"DOC_INSTR", "Jako pomoc b\u011Bhem v\u00FDvoje pou\u017Eijte n\u00E1sleduj\u00EDc\u00ED odkazy:"},
    {"DL_RAR_INSTR", "St\u00E1hn\u011Bte archiv Java Connector Architecture (JCA) Resource Adapter Archive (RAR) pro v\u00FDvoj v r\u00E1mci instance kontejneru Oracle pro prost\u0159ed\u00ED Java (OC4J) za pou\u017Eit\u00ED JCA rozhran\u00ED Common Client Interface (CCI). Viz dokumentace OC4J Services o zp\u016Fsobech rozm\u00EDst\u011Bn\u00ED konektoru v r\u00E1mci OC4J."},
    {"DL_JAR_INSTR", "St\u00E1hn\u011Bte knihovnu Java (JAR) pro v\u00FDvoj za pou\u017Eit\u00ED samostatn\u00E9ho Java 2 SDK."},
    {"BROWSE_WCB_API_DOC", "Najd\u011Bte specifikaci API pro objekty bean v\u00FD\u0159ez\u016F WWW."},
    {"BROWSE_CCI_API_DOC", "Najd\u011Bte specifikaci API pro rozhran\u00ED Common Client Interface (CCI) architektury JCA od firmy Sun Microsystems."}
  };
}
