/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_da
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Webudklip"},
    {"DOWNLOADS",     "Downloads"},
    {"DEVELOPMENT",   "Brugerdefinerede applikationer"},
    {"DOCUMENTATION", "Dokumentation"},

    // Manager
    {"LIST_ALL", "Vis alle"},
    {"SEARCH", "S\u00F8g"},
    {"NEW_WC", "Tilf\u00F8j webudklip"},
    {"GO", "Start"},
    {"MANAGE_WC", "Styring af webudklip"},
    {"MANAGE_INSTR", "S\u00F8g efter eksisterende webudklip ved brug af s\u00F8gelinjen ovenfor. Du skal g\u00E5 til Brugerdefinerede applikationer, hvis du skal bruge Java- eller JSP-filerne, for at downloade og installere de relevante adaptere."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Klip titel ud"},
    {"CLIP_DESC", "Klip beskrivelse ud"},
    {"SELECT", "V\u00E6lg"},
    {"SELECT_DESC", "V\u00E6lg dette udklip"},
    {"DELETE", "Slet"},
    {"EDIT", "Redig\u00E9r"},
    {"CONFIRM_DELETE", "Vil du slette udklippet?"},
    {"CREATE_MS", "Opret standardapplikation"},
    {"DL_JAVA", "Download Java"},
    {"DL_JSP", "Download JSP"},

    {"NO_MATCHING_RESULT", "Intet matchende resultat"},
    {"NO_MATCHING_RESULT_DESC", "Kunne ikke finde et match til din s\u00F8gning"},

    // download
    {"J2EE_DEV", "J2EE-udvikling"},
    {"J2SE_DEV", "J2SE-udvikling"},
    {"DL_INSTR", "F\u00F8lgende downloads skal kun udf\u00F8res \u00E9n gang."},
    {"DOC_INSTR", "Brug f\u00F8lgende links som en hj\u00E6lp under udviklingen:"},
    {"DL_RAR_INSTR", "Download JCA (Java Connector Architecture) RAR (Resource Adaptor Archive) med henblik p\u00E5 udvikling i en instans af OC4J (Oracle Container for Java) ved brug af JCA\'s CCI (Common Client Interface). Oplysninger om, hvordan du distribuerer en konnektor i OC4J, finder du i dokumentationen til OC4J Services."},
    {"DL_JAR_INSTR", "Download JAR (Java-biblioteket) for udvikling ved brug af en standalone-Java 2 SDK."},
    {"BROWSE_WCB_API_DOC", "S\u00F8g efter webudklips-beans i API-specifikationen."},
    {"BROWSE_CCI_API_DOC", "S\u00F8g efter CCI (Common Client Interface) for JCA fra Sun Microsystems i API-specifikationen."}
  };
}
