/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_fi
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web-leikkeet"},
    {"DOWNLOADS",     "Noudot"},
    {"DEVELOPMENT",   "R\u00E4\u00E4t\u00E4l\u00F6idyt sovellukset"},
    {"DOCUMENTATION", "Dokumentaatio"},

    // Manager
    {"LIST_ALL", "Listaa kaikki"},
    {"SEARCH", "Haku"},
    {"NEW_WC", "Lis\u00E4\u00E4 Web-leike"},
    {"GO", "Siirry"},
    {"MANAGE_WC", "Web-leikkeiden hallinta"},
    {"MANAGE_INSTR", "Hae olemassa olevia Web-leikkeit\u00E4 k\u00E4ytt\u00E4m\u00E4ll\u00E4 yll\u00E4 olevaa hakupalkkia. Java- tai JSP-tiedostoja k\u00E4ytett\u00E4ess\u00E4 on siirrytt\u00E4v\u00E4 kohtaan R\u00E4\u00E4t\u00E4l\u00F6idyt sovellukset sek\u00E4 noudettava ja asennettava tarvittavat sovittimet."},
    {"ID", "Tunnus"},
    {"CLIP_TITLE", "Leikkeen otsikko"},
    {"CLIP_DESC", "Leikkeen kuvaus"},
    {"SELECT", "Valitse"},
    {"SELECT_DESC", "Valitse t\u00E4m\u00E4 leike"},
    {"DELETE", "Poista"},
    {"EDIT", "Muokkaa"},
    {"CONFIRM_DELETE", "Poistetaanko leike?"},
    {"CREATE_MS", "Luo oletussovellus"},
    {"DL_JAVA", "Nouda Java"},
    {"DL_JSP", "Nouda JSP"},

    {"NO_MATCHING_RESULT", "Vastaavaa tuloste ei ole"},
    {"NO_MATCHING_RESULT_DESC", "Hakua vastaavaa tulosta ei l\u00F6ydy"},

    // download
    {"J2EE_DEV", "J2EE-kehitys"},
    {"J2SE_DEV", "J2SE-kehitys"},
    {"DL_INSTR", "Seuraavat noudot on suoritettava vain kerran."},
    {"DOC_INSTR", "Seuraavista linkeist\u00E4 on apua kehitysvaiheessa:"},
    {"DL_RAR_INSTR", "Nouda Java Connector Architecture (JCA) Resource Adapter Archive (RAR), jonka avulla voidaan kehitt\u00E4\u00E4 Oracle Container for Java (OC4J) -kohteita, joissa k\u00E4ytet\u00E4\u00E4n JCA:n Common Client Interface (CCI) -liittym\u00E4\u00E4. Connector-kohteen k\u00E4ytt\u00F6\u00F6notosta OC4J-kohteessa on tietoja OC4J Services -dokumentaatiossa."},
    {"DL_JAR_INSTR", "Nouda Java-kirjasto (JAR), jos kehitysty\u00F6ss\u00E4 k\u00E4ytet\u00E4\u00E4n erillist\u00E4 Java 2 SDK -ohjelmistoa."},
    {"BROWSE_WCB_API_DOC", "Hae Web-leikkeiden beaneja selaamalla API-m\u00E4\u00E4rityst\u00E4."},
    {"BROWSE_CCI_API_DOC", "Hae Sun Microsystemsin JCA:n Common Client Interface (CCI) selaamalla API-m\u00E4\u00E4rityst\u00E4."}
  };
}
