/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_it
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web Clipping"},
    {"DOWNLOADS",     "Scaricamenti"},
    {"DEVELOPMENT",   "Applicazioni personalizzate"},
    {"DOCUMENTATION", "Documentazione"},

    // Manager
    {"LIST_ALL", "Elenca tutto"},
    {"SEARCH", "Cerca"},
    {"NEW_WC", "Aggiungi Web Clipping"},
    {"GO", "Vai"},
    {"MANAGE_WC", "Gestisci Web Clipping"},
    {"MANAGE_INSTR", "Cerca i Web Clipping esistenti utilizzando la barra di ricerca superiore. Per utilizzare i file Java o JSP, \u00E8 necessario andare ad Applicazioni personalizzate per scaricare e installare gli adattatori appropriati."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Titolo clip"},
    {"CLIP_DESC", "Descrizione clip"},
    {"SELECT", "Seleziona"},
    {"SELECT_DESC", "Seleziona questo clip"},
    {"DELETE", "Elimina"},
    {"EDIT", "Modifica"},
    {"CONFIRM_DELETE", "Eliminare il clipping?"},
    {"CREATE_MS", "Crea applicazione predefinita"},
    {"DL_JAVA", "Scarica Java"},
    {"DL_JSP", "Scarica JSP"},

    {"NO_MATCHING_RESULT", "Nessun risultato corrispondente"},
    {"NO_MATCHING_RESULT_DESC", "Impossibile trovare una corrispondenza per la ricerca."},

    // download
    {"J2EE_DEV", "Sviluppo J2EE"},
    {"J2SE_DEV", "Sviluppo J2SE"},
    {"DL_INSTR", "\u00C8 necessario effettuare i seguenti scaricamenti una sola volta."},
    {"DOC_INSTR", "Utilizzare i seguenti collegamenti come ausilio per lo sviluppo:"},
    {"DL_RAR_INSTR", "Scaricare il RAR (Archivio degli adattatori di risorse, Resource Adaptor Archive) per JCA (Java Connector Architecture) per lo sviluppo in un\'istanza di Oracle Container for Java (OC4J) utilizzando l\'interfaccia CCI (Common Client Interface) di JCA. Vedere la documentazione sui servizi OC4J per informazioni su come distribuire un connettore in OC4J."},
    {"DL_JAR_INSTR", "Scaricare la libreria Java (JAR) per lo sviluppo utilizzando un SDK Java 2 standalone."},
    {"BROWSE_WCB_API_DOC", "Esaminare la specifica API per cercare i bean di Web Clipping."},
    {"BROWSE_CCI_API_DOC", "Esaminare la specifica API per cercare l\'interfaccia CCI di JCA di Sun Microsystems."}
  };
}
