/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_nl
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Webclippings"},
    {"DOWNLOADS",     "Downloads"},
    {"DEVELOPMENT",   "Applicaties op maat"},
    {"DOCUMENTATION", "Documentatie"},

    // Manager
    {"LIST_ALL", "Alle weergeven"},
    {"SEARCH", "Zoeken"},
    {"NEW_WC", "Webclipping toevoegen"},
    {"GO", "Ga naar"},
    {"MANAGE_WC", "Webclippings beheren"},
    {"MANAGE_INSTR", "Zoek met de bovenstaande zoekbalk bestaande webclippings op. Om de Java- of JSP-bestanden te kunnen gebruiken moet u naar Applicaties op maat gaan en de betreffende adapters downloaden en installeren."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Cliptitel"},
    {"CLIP_DESC", "Clipbeschrijving"},
    {"SELECT", "Selecteren"},
    {"SELECT_DESC", "Selecteer deze clip"},
    {"DELETE", "Verwijderen"},
    {"EDIT", "Bewerken"},
    {"CONFIRM_DELETE", "Clipping verwijderen?"},
    {"CREATE_MS", "Standaardapplicatie aanmaken"},
    {"DL_JAVA", "Java downloaden"},
    {"DL_JSP", "JSP downloaden"},

    {"NO_MATCHING_RESULT", "Geen overeenkomend resultaat"},
    {"NO_MATCHING_RESULT_DESC", "Kan geen overeenkomst voor uw zoekbewerking vinden"},

    // download
    {"J2EE_DEV", "J2EE-ontwikkeling"},
    {"J2SE_DEV", "J2SE-ontwikkeling"},
    {"DL_INSTR", "De volgende downloads hoeven maar \u00E9\u00E9n keer te worden opgehaald."},
    {"DOC_INSTR", "Gebruik de volgende koppelingen voor assistentie tijdens de ontwikkeling."},
    {"DL_RAR_INSTR", "Download de Java Connector Architecture (JCA) Resource Adaptor Archive (RAR) voor ontwikkeling in een instance van Oracle Container for Java (OC4J) met behulp van Common Client Interface (CCI) van JCA. Raadpleeg de documentatie van OC4J Services voor het implementeren van een connector binnen OC4J."},
    {"DL_JAR_INSTR", "Download de Java library (JAR) voor ontwikkeling met behulp van een zelfstandige Java 2 SDK."},
    {"BROWSE_WCB_API_DOC", "Blader door de API-specificatie voor webclippingbeans."},
    {"BROWSE_CCI_API_DOC", "Blader door de API-specificatie voor Common Client Interface (CCI) van JCA van Sun Microsystems."}
  };
}
