/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_pl
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Wycinki WWW"},
    {"DOWNLOADS",     "Pobrania"},
    {"DEVELOPMENT",   "Aplikacje niestandardowe"},
    {"DOCUMENTATION", "Dokumentacja"},

    // Manager
    {"LIST_ALL", "Lista wszystkiego"},
    {"SEARCH", "Szukaj"},
    {"NEW_WC", "Dodaj wycinek WWW"},
    {"GO", "Wykonaj"},
    {"MANAGE_WC", "Zarz\u0105dzanie wycinkami WWW"},
    {"MANAGE_INSTR", "Za pomoc\u0105 powy\u017Cszego paska narz\u0119dzi wyszukiwania mo\u017Cna poszuka\u0107 istniej\u0105cych wycink\u00F3w WWW. Aby u\u017Cy\u0107 plik\u00F3w Javy lub JSP, trzeba przej\u015B\u0107 do sekcji aplikacji niestandardowych, pobra\u0107 odpowiednie adaptery, po czym je zainstalowa\u0107."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Tytu\u0142 wycinka"},
    {"CLIP_DESC", "Opis wycinka"},
    {"SELECT", "Wybierz"},
    {"SELECT_DESC", "Wybierz ten wycinek"},
    {"DELETE", "Usu\u0144"},
    {"EDIT", "Edytuj"},
    {"CONFIRM_DELETE", "Czy usun\u0105\u0107 wycinek?"},
    {"CREATE_MS", "Tworzenie aplikacji domy\u015Blnej"},
    {"DL_JAVA", "Pobranie Javy"},
    {"DL_JSP", "Pobranie JSP"},

    {"NO_MATCHING_RESULT", "Brak zgodnych wynik\u00F3w"},
    {"NO_MATCHING_RESULT_DESC", "Nie znaleziono \u017Cadnych zgodnych wynik\u00F3w"},

    // download
    {"J2EE_DEV", "Programowanie J2EE"},
    {"J2SE_DEV", "Programowanie J2SE"},
    {"DL_INSTR", "Nast\u0119puj\u0105ce pobrania trzeba wykona\u0107 tylko jeden raz."},
    {"DOC_INSTR", "Prosz\u0119 skorzysta\u0107 z nast\u0119puj\u0105cych \u0142\u0105czy u\u0142atwiaj\u0105cych programowanie:"},
    {"DL_RAR_INSTR", "Prosz\u0119 pobra\u0107 archiwum zasobu adaptera JCA - Java Connector Architecture - Resource Adaptor Archive (RAR) - w celu wykorzystania w obr\u0119bie OC4J (Oracle Container for Java) przy u\u017Cyciu interfejsu CCI (Common Client Interface) architektury JCA. Informacje, jak wdro\u017Cy\u0107 modu\u0142 po\u0142\u0105czeniowy w obr\u0119bie, zawiera dokumentacja us\u0142ug OC4J."},
    {"DL_JAR_INSTR", "Prosz\u0119 pobra\u0107 bibliotek\u0119 Javy (JAR) w celu wykorzystania przy u\u017Cyciu pakietu Java 2 SDK."},
    {"BROWSE_WCB_API_DOC", "Przegl\u0105danie specyfikacji API dla obiekt\u00F3w Web Clipping Bean."},
    {"BROWSE_CCI_API_DOC", "Przegl\u0105danie specyfikacji API dla interfejsu CCI (Common Client Interface) z JCA firmy Sun Microsystems."}
  };
}
