/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_pt_BR
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web Clippings"},
    {"DOWNLOADS",     "Downloads"},
    {"DEVELOPMENT",   "Aplica\u00E7\u00F5es Personalizadas"},
    {"DOCUMENTATION", "Documenta\u00E7\u00E3o"},

    // Manager
    {"LIST_ALL", "Listar tudo"},
    {"SEARCH", "Pesquisa"},
    {"NEW_WC", "Adicionar Web Clipping"},
    {"GO", "Ir"},
    {"MANAGE_WC", "Gerenciar Web Clippings"},
    {"MANAGE_INSTR", "Procure por Web Clippings existentes usando a barra de pesquisa acima. Para usar arquivos Java ou JSP, dever\u00E1 ir para Aplica\u00E7\u00F5es Personalizadas para fazer download dos adaptadores apropriados e instal\u00E1-los."},
    {"ID", "ID"},
    {"CLIP_TITLE", "T\u00EDtulo do Clipe"},
    {"CLIP_DESC", "Descri\u00E7\u00E3o do Clipe"},
    {"SELECT", "Selecionar"},
    {"SELECT_DESC", "Selecione este clipe"},
    {"DELETE", "Deletar"},
    {"EDIT", "Editar"},
    {"CONFIRM_DELETE", "Deletar clipe?"},
    {"CREATE_MS", "Criar Application Default"},
    {"DL_JAVA", "Download de Java"},
    {"DL_JSP", "Download de JSP"},

    {"NO_MATCHING_RESULT", "N\u00E3o H\u00E1 Resultado Correspondente"},
    {"NO_MATCHING_RESULT_DESC", "N\u00E3o foi poss\u00EDvel encontrar correspond\u00EAncia para sua pesquisa"},

    // download
    {"J2EE_DEV", "Desenvolvimento J2EE"},
    {"J2SE_DEV", "Desenvolvimento J2SE"},
    {"DL_INSTR", "Os downloads a seguir s\u00F3 precisam ser feitos uma vez."},
    {"DOC_INSTR", "Utilize o link a seguir para ajud\u00E1-lo durante o desenvolvimento:"},
    {"DL_RAR_INSTR", "Fa\u00E7a download do RAR (Resource Adapter Archive) da JCA (Java Connector Architecture) para desenvolvimento em uma inst\u00E2ncia do Oracle Container for Java (OC4J) usando a CCI (Common Client Interface) da JCA. Consulte a documenta\u00E7\u00E3o de Servi\u00E7os do OC4J para obter informa\u00E7\u00F5es como sobre como disponibilizar um conector no OC4J."},
    {"DL_JAR_INSTR", "Fa\u00E7a download da biblioteca Java l(JAR) para desenvolvimento usando um Java 2 SDK independente."},
    {"BROWSE_WCB_API_DOC", "Procure a especifica\u00E7\u00E3o da API para o Web Clipping Beans."},
    {"BROWSE_CCI_API_DOC", "Procure a especifica\u00E7\u00E3o da API para a Common Client Interface (CCI) de JCA da Sun Microsystems."}
  };
}
