/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_tr
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web K\u0131rpmalar\u0131"},
    {"DOWNLOADS",     "Y\u00FCklemeler"},
    {"DEVELOPMENT",   "\u00D6zel Uygulamalar"},
    {"DOCUMENTATION", "Dok\u00FCmantasyon"},

    // Manager
    {"LIST_ALL", "T\u00FCm\u00FCn\u00FC listele"},
    {"SEARCH", "Ara"},
    {"NEW_WC", "Web K\u0131rpma Ekle"},
    {"GO", "Git"},
    {"MANAGE_WC", "Web K\u0131rpmalar\u0131 \u0130daresi"},
    {"MANAGE_INSTR", "Yukar\u0131daki arama \u00E7ubu\u011Funu kullanarak mevcut Web K\u0131rpmalar\u0131n\u0131 aray\u0131n. Java veya JSP dosyalar\u0131n\u0131 kullanmak i\u00E7in, \u00D6zel Uygulamalar'a giderek ilgili adapt\u00F6rleri kar\u015F\u0131dan alman\u0131z ve y\u00FCklemeniz gerekir."},
    {"ID", "No"},
    {"CLIP_TITLE", "K\u0131rpma Ba\u015Fl\u0131\u011F\u0131"},
    {"CLIP_DESC", "K\u0131rpma A\u00E7\u0131klamas\u0131"},
    {"SELECT", "Se\u00E7"},
    {"SELECT_DESC", "Bu k\u0131rpmay\u0131 se\u00E7er"},
    {"DELETE", "Sil"},
    {"EDIT", "D\u00FCzenle"},
    {"CONFIRM_DELETE", "K\u0131rpma silinsin mi?"},
    {"CREATE_MS", "Uygulama \u00D6nde\u011Feri Yarat"},
    {"DL_JAVA", "Java\'y\u0131 Kar\u015F\u0131dan Y\u00FCkle"},
    {"DL_JSP", "JSP\'yi Kar\u015F\u0131dan Y\u00FCkle"},

    {"NO_MATCHING_RESULT", "E\u015Fle\u015Fen Sonu\u00E7 Yok"},
    {"NO_MATCHING_RESULT_DESC", "Araman\u0131zla e\u015Fle\u015Fen \u00F6\u011Fe bulunam\u0131yor"},

    // download
    {"J2EE_DEV", "J2EE Geli\u015Ftirmesi"},
    {"J2SE_DEV", "J2SE Geli\u015Ftirmesi"},
    {"DL_INSTR", "A\u015Fa\u011F\u0131daki y\u00FCklemelerin sadece bir kez yap\u0131lmas\u0131 yeterlidir."},
    {"DOC_INSTR", "Geli\u015Ftirme s\u0131ras\u0131nda size yard\u0131mc\u0131 olmas\u0131 i\u00E7in a\u015Fa\u011F\u0131daki ba\u011Flant\u0131lar\u0131 kullan\u0131n:"},
    {"DL_RAR_INSTR", "JCA\'n\u0131n Ortak \u0130stemci Aray\u00FCz\u00FC\'n\u00FC (CCI) kullanarak Java (OC4J) i\u00E7in Oracle Container an\u0131 i\u00E7inde geli\u015Ftirme yapmak \u00FCzere Java Ba\u011Flay\u0131c\u0131s\u0131 Mimarisi (JCA) Kaynak Adapt\u00F6r\u00FC Ar\u015Fivi\'ni (RAR) kar\u015F\u0131dan y\u00FCkleyin. OC4J i\u00E7inde bir ba\u011Flay\u0131c\u0131n\u0131n nas\u0131l planl\u0131 da\u011F\u0131t\u0131laca\u011F\u0131n\u0131 \u00F6\u011Frenmek i\u00E7in OC4J Hizmetleri dok\u00FCmantasyonuna ba\u015Fvurun."},
    {"DL_JAR_INSTR", "tek ba\u015F\u0131na Java 2 SDK kullanarak geli\u015Ftirme yapmak i\u00E7in Java kitapl\u0131\u011F\u0131n\u0131 (JAR) kar\u015F\u0131dan y\u00FCkleyin."},
    {"BROWSE_WCB_API_DOC", "Web K\u0131rpma Beans i\u00E7in API belirtimine g\u00F6z at\u0131n."},
    {"BROWSE_CCI_API_DOC", "Sun Microsystems\'in JCA Ortak \u0130stemci Arabirimi (CCI) i\u00E7in API belirtimine g\u00F6z at\u0131n."}
  };
}
