/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_zh_CN
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web \u526A\u8F91"},
    {"DOWNLOADS",     "\u4E0B\u8F7D\u5185\u5BB9"},
    {"DEVELOPMENT",   "\u81EA\u5B9A\u4E49\u5E94\u7528\u7A0B\u5E8F"},
    {"DOCUMENTATION", "\u6587\u6863"},

    // Manager
    {"LIST_ALL", "\u5168\u90E8\u5217\u51FA"},
    {"SEARCH", "\u641C\u7D22"},
    {"NEW_WC", "\u6DFB\u52A0 Web \u526A\u8F91"},
    {"GO", "\u5F00\u59CB"},
    {"MANAGE_WC", "\u7BA1\u7406 Web \u526A\u8F91"},
    {"MANAGE_INSTR", "\u4F7F\u7528\u4E0A\u9762\u7684\u641C\u7D22\u680F\u641C\u7D22\u73B0\u6709\u7684 Web \u526A\u8F91\u3002\u8981\u4F7F\u7528 Java \u6587\u4EF6\u6216 JSP \u6587\u4EF6, \u5FC5\u987B\u8F6C\u81F3\u201C\u5B9A\u5236\u5E94\u7528\u7A0B\u5E8F\u201D\u4EE5\u4E0B\u8F7D\u5E76\u5B89\u88C5\u76F8\u5E94\u7684\u9002\u914D\u5668\u3002"},
    {"ID", "ID"},
    {"CLIP_TITLE", "\u526A\u8F91\u6807\u9898"},
    {"CLIP_DESC", "\u526A\u8F91\u8BF4\u660E"},
    {"SELECT", "\u9009\u62E9"},
    {"SELECT_DESC", "\u9009\u62E9\u6B64\u526A\u8F91"},
    {"DELETE", "\u5220\u9664"},
    {"EDIT", "\u7F16\u8F91"},
    {"CONFIRM_DELETE", "\u662F\u5426\u5220\u9664\u526A\u8F91?"},
    {"CREATE_MS", "\u521B\u5EFA\u9ED8\u8BA4\u5E94\u7528\u7A0B\u5E8F"},
    {"DL_JAVA", "\u4E0B\u8F7D Java"},
    {"DL_JSP", "\u4E0B\u8F7D JSP"},

    {"NO_MATCHING_RESULT", "\u65E0\u5339\u914D\u7ED3\u679C"},
    {"NO_MATCHING_RESULT_DESC", "\u65E0\u6CD5\u627E\u5230\u4E0E\u641C\u7D22\u6761\u4EF6\u5339\u914D\u7684\u7ED3\u679C"},

    // download
    {"J2EE_DEV", "J2EE \u5F00\u53D1"},
    {"J2SE_DEV", "J2SE \u5F00\u53D1"},
    {"DL_INSTR", "\u4EE5\u4E0B\u4E0B\u8F7D\u5FC5\u987B\u4E00\u6B21\u6027\u5B8C\u6210\u3002"},
    {"DOC_INSTR", "\u4EE5\u4E0B\u94FE\u63A5\u53EF\u534F\u52A9\u60A8\u7684\u5F00\u53D1\u5DE5\u4F5C:"},
    {"DL_RAR_INSTR", "\u4E0B\u8F7D Java \u8FDE\u63A5\u5668\u4F53\u7CFB\u7ED3\u6784 (JCA) \u8D44\u6E90\u9002\u914D\u5668\u6863\u6848 (RAR), \u4EE5\u4FBF\u5728\u4F7F\u7528 JCA \u7684\u516C\u5171\u5BA2\u6237\u673A\u63A5\u53E3 (CCI) \u7684 Oracle Container for Java (OC4J) \u4F8B\u7A0B\u5185\u8FDB\u884C\u5F00\u53D1\u3002\u6709\u5173\u5728 OC4J \u5185\u90E8\u7F72\u8FDE\u63A5\u5668\u7684\u65B9\u5F0F, \u8BF7\u53C2\u8003 OC4J \u670D\u52A1\u6587\u6863\u3002"},
    {"DL_JAR_INSTR", "\u4E0B\u8F7D Java \u5E93 (JAR), \u4EE5\u4FBF\u4F7F\u7528\u72EC\u7ACB\u7684 Java 2 SDK \u8FDB\u884C\u5F00\u53D1\u3002"},
    {"BROWSE_WCB_API_DOC", "\u6D4F\u89C8 API \u8BF4\u660E, \u67E5\u627E Web \u526A\u8F91 Bean\u3002"},
    {"BROWSE_CCI_API_DOC", "\u6D4F\u89C8 API \u8BF4\u660E, \u67E5\u627E Sun Microsystems \u7684 JCA \u7684\u516C\u5171\u5BA2\u6237\u673A\u63A5\u53E3 (CCI)\u3002"}
  };
}
