/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_zh_TW
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web \u526A\u8F2F"},
    {"DOWNLOADS",     "\u4E0B\u8F09"},
    {"DEVELOPMENT",   "\u81EA\u8A02\u61C9\u7528\u7A0B\u5F0F"},
    {"DOCUMENTATION", "\u6587\u4EF6"},

    // Manager
    {"LIST_ALL", "\u5168\u90E8\u5217\u51FA"},
    {"SEARCH", "\u641C\u5C0B"},
    {"NEW_WC", "\u65B0\u589E Web \u526A\u8F2F"},
    {"GO", "\u57F7\u884C"},
    {"MANAGE_WC", "\u7BA1\u7406 Web \u526A\u8F2F"},
    {"MANAGE_INSTR", "\u4F7F\u7528\u4E0A\u9762\u7684\u641C\u5C0B\u5217\u641C\u5C0B\u73FE\u6709\u7684\u300CWeb \u526A\u8F2F\u300D. \u82E5\u8981\u4F7F\u7528 Java \u6216 Jsp \u6A94\u6848, \u5FC5\u9808\u5230\u300C\u81EA\u8A02\u61C9\u7528\u7A0B\u5F0F\u300D\u4E0B\u8F09\u4E26\u5B89\u88DD\u9069\u7576\u7684\u8F49\u63A5\u5668."},
    {"ID", "ID"},
    {"CLIP_TITLE", "\u526A\u8F2F\u6A19\u984C"},
    {"CLIP_DESC", "\u526A\u8F2F\u8AAA\u660E"},
    {"SELECT", "\u9078\u53D6"},
    {"SELECT_DESC", "\u9078\u53D6\u6B64\u526A\u8F2F"},
    {"DELETE", "\u522A\u9664"},
    {"EDIT", "\u7DE8\u8F2F"},
    {"CONFIRM_DELETE", "\u8981\u5C07\u526A\u8F2F\u522A\u9664?"},
    {"CREATE_MS", "\u5EFA\u7ACB\u9810\u8A2D\u7684\u61C9\u7528\u7A0B\u5F0F"},
    {"DL_JAVA", "\u4E0B\u8F09 Java"},
    {"DL_JSP", "\u4E0B\u8F09 JSP"},

    {"NO_MATCHING_RESULT", "\u6C92\u6709\u76F8\u7B26\u7684\u7D50\u679C"},
    {"NO_MATCHING_RESULT_DESC", "\u627E\u4E0D\u5230\u7B26\u5408\u60A8\u641C\u5C0B\u7684\u9805\u76EE"},

    // download
    {"J2EE_DEV", "J2EE \u958B\u767C"},
    {"J2SE_DEV", "J2SE \u958B\u767C"},
    {"DL_INSTR", "\u4E0B\u5217\u7684\u4E0B\u8F09\u53EA\u9700\u57F7\u884C\u4E00\u6B21."},
    {"DOC_INSTR", "\u9032\u884C\u958B\u767C\u6642, \u8ACB\u4F7F\u7528\u4E0B\u5217\u9023\u7D50\u4F86\u5354\u52A9\u60A8\u7684\u5DE5\u4F5C:"},
    {"DL_RAR_INSTR", "\u4E0B\u8F09\u8981\u7528\u65BC\u5728\u4F7F\u7528 JCA \u4E4B\u300C\u516C\u7528\u5F9E\u5C6C\u7AEF\u4ECB\u9762 (CCI)\u300D\u7684 Oracle Container for Java (OC4J) \u57F7\u884C\u8655\u7406\u5167\u9032\u884C\u958B\u767C\u6240\u9700\u7684 Java Connector Architecture (JCA) Resource Adaptor Archive (RAR). \u8ACB\u53C3\u8003 OC4J Services \u6587\u4EF6, \u77AD\u89E3\u5982\u4F55\u5728 OC4J \u5167\u5EFA\u7F6E\u9023\u7DDA\u5668."},
    {"DL_JAR_INSTR", "\u4E0B\u8F09\u8981\u7528\u65BC\u4F7F\u7528\u7368\u7ACB Java 2 SDK \u9032\u884C\u958B\u767C\u7684 Java \u7A0B\u5F0F\u5EAB (JAR)."},
    {"BROWSE_WCB_API_DOC", "\u700F\u89BD\u300CWeb \u526A\u8F2F Bean\u300D\u7684 API \u898F\u683C."},
    {"BROWSE_CCI_API_DOC", "\u700F\u89BD Sun Microsystems \u4E4B JCA \u7684\u300C\u516C\u7528\u5F9E\u5C6C\u7AEF\u4ECB\u9762 (CCI)\u300D\u7684 API \u898F\u683C."}
  };
}
