/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_cs
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Naj\u00EDt aplikaci v\u00FD\u0159ez\u016F WWW - Web Clipping"},
    {"WIDL_MI", "Importovat z WIDL"},
    {"URL", "Adresa URL"},
    {"PARAMS", "Parametry"},
    {"PARAM", "Parametr"},
    {"CUSTOMIZABLE", "P\u0159izp\u016Fsobiteln\u00FD"},
    {"DISP_NAME", "Zobrazovan\u00FD n\u00E1zev"},
    {"DEF_VALUE", "V\u00FDchoz\u00ED hodnota"},
    {"MI_START_INSTR", "Chcete-li za\u010D\u00EDt, najd\u011Bte existuj\u00EDc\u00ED soubor Web Integration Definition Language (WIDL), kter\u00FD se m\u00E1 importovat a klepn\u011Bte na tla\u010D\u00EDtko \"Start\" k zah\u00E1jen\u00ED procesu importu."},
    {"START_INSTR", "Chcete-li za\u010D\u00EDt, zadejte po\u010D\u00E1te\u010Dn\u00ED adresu URL a klepnut\u00EDm na mo\u017Enost \"Start\"\\ za\u010Dn\u011Bte proch\u00E1zet s\u00ED\u0165 WWW a vyhledejte v\u00FD\u0159ez WWW."},
    {"ABORT_INSTR", "Gratulujeme. Byl vytvo\u0159en v\u00FD\u0159ez. Jestli\u017Ee nechcete tento v\u00FD\u0159ez, zadejte adresu URL a za\u010Dn\u011Bte znovu. Nebo klepn\u011Bte my\u0161\u00ED na mo\u017Enost \"Zru\u0161it\"\\ k ukon\u010Den\u00ED procesu vytv\u00E1\u0159en\u00ED. Jinak upravte atributy v\u00FD\u0159ezu a tak\u00E9 p\u0159izp\u016Fsobiteln\u00E9 parametry a klepn\u011Bte na mo\u017Enost \"OK\"\\ nebo na mo\u017Enost \"Pou\u017E\u00EDt\"\\ k potvrzen\u00ED v\u00FD\u0159ezu do repository."},
    {"CHANGE_INSTR", "Blahop\u0159ejeme. V\u00FD\u0159ez byl odesl\u00E1n do repository. Chcete-li ustanovit nov\u00FD v\u00FD\u0159ez, klepn\u011Bte na mo\u017Enost \"ok\" nebo \"zru\u0161it\", vra\u0165te se do aplikace Wireless a za\u010Dn\u011Bte znovu. Je tak\u00E9 mo\u017En\u00E9 zm\u011Bnit atributy v\u00FD\u0159ezu a p\u0159izp\u016Fsobiteln\u00E9 parametry a klepnut\u00EDm na mo\u017Enost \"ok\" nebo \"pou\u017E\u00EDt\" odeslat zm\u011Bnu do repository. Nebo lze vytvo\u0159it nov\u00FD v\u00FD\u0159ez, kter\u00FD tento v\u00FD\u0159ez p\u0159ep\u00ED\u0161e."},
    {"URL_LOCATION", "M\u00EDsto s adresou URL"},
    {"START", "Spustit"},
    {"EDIT_CLIP_ATTR", "Upravit atributy v\u00FD\u0159ezu"},
    {"SEL_CUST_PARAMS", "Vyberte p\u0159izp\u016Fsobiteln\u00E9 parametry v\u00FD\u0159ez\u016F"},
    {"TEST_CLIP", "Vyzkou\u0161ejte v\u00FD\u0159ezy www"},
    {"EDIT_CLIP_ATTR_INSTR", "N\u00E1sleduj\u00EDc\u00ED atributy v\u00FD\u0159ez\u016F WWW je mo\u017En\u00E9 upravit."},
    {"SEL_CUST_PARAMS_INSTR", "M\u016F\u017Eete vybrat, kter\u00E9 parametry v\u00FD\u0159ezu maj\u00ED b\u00FDt p\u0159izp\u016Fsobiteln\u00E9."},
    {"TEST_CLIP_INSTR", "Klepnut\u00EDm na mo\u017Enost \"Test\" ov\u011B\u0159te platnost v\u00FD\u0159ezu WWW."},
    {"WIDL_LOCATION", "Um\u00EDst\u011Bn\u00ED WIDL "},
    {"CLICK", "Klepnout"},
    {"MIGRATE", "Import"},
    {"SAVE", "Ulo\u017Eit"},
    {"UPDATE", "Aktualizovat"},
    {"SELECT", "Vybrat"},
    {"TEST", "Test"},
    {"CHOOSE_WIDL_SVC", "Vyberte slu\u017Ebu WIDL, kter\u00E1 se m\u00E1 importovat"},
    {"MI_WIDL2WC", "Importovat v\u00FD\u0159ezy WWW z WIDL"},
    {"CHOOSE_SVC_INSTR", "Vyberte slu\u017Ebu. "},    
    {"PARSED_INSTR", "Projd\u011Bte parametry (pokud existuj\u00ED), ujist\u011Bte se, \u017Ee v\u0161echny maj\u00ED platn\u00E9 v\u00FDchoz\u00ED hodnoty a klepn\u011Bte na mo\u017Enost \"Import\". "},
    {"MIGRATED_INSTR", "Podle pot\u0159eby zm\u011B\u0148te atributy a klepn\u011Bte na mo\u017Enost \"Ulo\u017Eit\". "},
    {"SAVED_INSTR", "Podle pot\u0159eby zm\u011B\u0148te atributy a klepnut\u00EDm na mo\u017Enost \"Aktualizovat\" prove\u010Fte jejich aktualizaci. "},
    // error messages
    {"PARSE_ERROR", "Chyba syntaktick\u00E9 anal\u00FDzy"},
    {"PARSE_ERROR_DESC", "Nelze \u010D\u00EDst soubor WIDL"},
    {"IMPORT_ERROR", "Chyba importu"},
    {"IMPORT_ERROR_DESC", "Nelze importovat slu\u017Ebu WIDL"},
    {"SET_PARAMETERS", "Nastavit parametry"},
    {"SET_PARAMETERS_INSTR", "N\u00E1sleduj\u00EDc\u00ED parametry jsou posl\u00E1ny na adresu (adresy) URL dole."}
  };
}

  
