/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_es_ES
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Buscar Clip de Web"},
    {"WIDL_MI", "Importar desde WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Par\u00E1metros"},
    {"PARAM", "Par\u00E1metro"},
    {"CUSTOMIZABLE", "Personalizable"},
    {"DISP_NAME", "Nombre Mostrado"},
    {"DEF_VALUE", "Valor por Defecto"},
    {"MI_START_INSTR", "Para empezar, examine el archivo de lenguaje de definici\u00F3n de integraci\u00F3n Web (WIDL) que va a importar y haga clic en \"Inicio\" para comenzar el proceso de importaci\u00F3n."},
    {"START_INSTR", "Para empezar, introduzca la direcci\u00F3n URL inicial y haga clic en \"Iniciar\" para examinar la Web en busca de Web Clipping."},
    {"ABORT_INSTR", "\u00A1Felicidades! Se ha creado el clip. Si no desea este clip, introduzca la direcci\u00F3n URL y vuelva a empezar. O bien, haga clic en \"Cancelar\" para abortar el proceso de creaci\u00F3n. De lo contrario, modifique los atributos del clip as\u00ED como los par\u00E1metros personalizables y haga clic en \"Aceptar\" o \"Aplicar\" para confirmar el clip en el repositorio."},
    {"CHANGE_INSTR", "\u00A1Felicidades! Se ha confirmado el clip en el repositorio. Para especificar un nuevo clip, haga clic en \"Aceptar\" o \"Cancelar\" para volver a Wireless y empezar de nuevo. O bien, puede modificar los atributos del clip as\u00ED como los par\u00E1metros personalizables y hacer clic en \"Aceptar\" o \"Aplicar\" para confirmar la modificaci\u00F3n en el repositorio. Tambi\u00E9n puede crear un nuevo clip para sobrescribir el existente."},
    {"URL_LOCATION", "Ubicaci\u00F3n URL"},
    {"START", "Iniciar"},
    {"EDIT_CLIP_ATTR", "Editar Atributos del Clip"},
    {"SEL_CUST_PARAMS", "Seleccionar Par\u00E1metros Personalizables del Clip"},
    {"TEST_CLIP", "Probar Clip de Web"},
    {"EDIT_CLIP_ATTR_INSTR", "Puede editar los siguientes atributos del clip de Web."},
    {"SEL_CUST_PARAMS_INSTR", "Puede seleccionar los par\u00E1metros del clip que desea personalizar."},
    {"TEST_CLIP_INSTR", "Haga clic en \"Probar\" para validar el clip de Web."},
    {"WIDL_LOCATION", "Ubicaci\u00F3n WIDL"},
    {"CLICK", "Clic"},
    {"MIGRATE", "Importar"},
    {"SAVE", "Guardar"},
    {"UPDATE", "Actualizar"},
    {"SELECT", "Seleccionar"},
    {"TEST", "Probar"},
    {"CHOOSE_WIDL_SVC", "Seleccione el servicio WIDL que desea importar"},
    {"MI_WIDL2WC", "Importar Clips de Web desde WIDL"},
    {"CHOOSE_SVC_INSTR", "Seleccione el servicio. "},    
    {"PARSED_INSTR", "Examine los par\u00E1metros (si los hay), aseg\u00FArese de que todos tienen valores por defecto v\u00E1lidos y haga clic en \"Importar\". "},
    {"MIGRATED_INSTR", "Cambie los atributos de la forma deseada y haga clic en \"Guardar\". "},
    {"SAVED_INSTR", "Cambie los atributos de la forma deseada y haga clic en \"Actualizar\" para actualizarlo."},
    // error messages
    {"PARSE_ERROR", "Error de An\u00E1lisis"},
    {"PARSE_ERROR_DESC", "No se ha podido leer el archivo WIDL"},
    {"IMPORT_ERROR", "Error de Importaci\u00F3n"},
    {"IMPORT_ERROR_DESC", "No se ha podido importar el servicio WIDL"},
    {"SET_PARAMETERS", "Definir Par\u00E1metros"},
    {"SET_PARAMETERS_INSTR", "Se env\u00EDan los siguientes par\u00E1metros a las direcciones URL que aparecen a continuaci\u00F3n."}
  };
}

  
