/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_fi
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Etsi Web-leike"},
    {"WIDL_MI", "Tuo WIDL-tiedostosta"},
    {"URL", "URL-osoite"},
    {"PARAMS", "Parametrit"},
    {"PARAM", "Parametri"},
    {"CUSTOMIZABLE", "R\u00E4\u00E4t\u00E4l\u00F6it\u00E4v\u00E4"},
    {"DISP_NAME", "N\u00E4ytt\u00F6nimi"},
    {"DEF_VALUE", "Oletusarvo"},
    {"MI_START_INSTR", "Aluksi hae tuotava olemassa oleva Web Integration Definition Language (WIDL) -tiedosto selaamalla ja aloita tuontiprosessi napsauttamalla \"Aloita\"."},
    {"START_INSTR", "Jos haluat hakea Web-leikkeen selaamalla Webi\u00E4, aloita sy\u00F6tt\u00E4m\u00E4ll\u00E4 URL-aloitusosoite ja napsauttamalla \"K\u00E4ynnist\u00E4\"."},
    {"ABORT_INSTR", "Onneksi olkoon. Leike on luotu. Jos et halua t\u00E4t\u00E4 leikett\u00E4, sy\u00F6t\u00E4 URL-osoite ja aloita alusta. Tai keskeyt\u00E4 luontiprosessi napsauttamalla \"peruuta\". Muussa tapauksessa voit muokata leikkeen m\u00E4\u00E4ritteit\u00E4 ja r\u00E4\u00E4t\u00E4l\u00F6it\u00E4vi\u00E4 parametreja sek\u00E4 vahvistaa leikkeen tallennuksen tietovarastoon napsauttamalla \"ok\" tai \"k\u00E4yt\u00E4\"."},
    {"CHANGE_INSTR", "Onneksi olkoon. Leikkeen tallennus tietovarastoon on vahvistettu. Aloita uusi leike napsauttamalla \"ok\", tai palaa Wireless-ohjelmaan ja aloita alusta napsauttamalla \"peruuta\". Voit my\u00F6s muokata leikkeen m\u00E4\u00E4ritteit\u00E4 ja r\u00E4\u00E4t\u00E4l\u00F6it\u00E4vi\u00E4 m\u00E4\u00E4ritteit\u00E4, ja vahvistaa muutokset tietovarastoon napsauttamalla \"ok\" tai \"k\u00E4yt\u00E4\". Voit my\u00F6s luoda uuden leikkeen, joka korvaa t\u00E4m\u00E4n."},
    {"URL_LOCATION", "URL-sijainti"},
    {"START", "K\u00E4ynnist\u00E4"},
    {"EDIT_CLIP_ATTR", "Muokkaa leikkeen m\u00E4\u00E4ritteit\u00E4"},
    {"SEL_CUST_PARAMS", "Valitse leikkeen r\u00E4\u00E4t\u00E4l\u00F6it\u00E4v\u00E4t parametrit"},
    {"TEST_CLIP", "Testaa Web-leikett\u00E4"},
    {"EDIT_CLIP_ATTR_INSTR", "Seuraavia Web-leikkeen m\u00E4\u00E4rityksi\u00E4 voidaan muokata."},
    {"SEL_CUST_PARAMS_INSTR", "Leikkeen parametrit voidaan valita r\u00E4\u00E4t\u00E4l\u00F6it\u00E4viksi."},
    {"TEST_CLIP_INSTR", "Tarkista Web-leike napsauttamalla \"Testaa\"."},
    {"WIDL_LOCATION", "WIDL-sijainti"},
    {"CLICK", "Napsauta"},
    {"MIGRATE", "Tuo"},
    {"SAVE", "Tallennus"},
    {"UPDATE", "P\u00E4ivit\u00E4"},
    {"SELECT", "Valitse"},
    {"TEST", "testi"},
    {"CHOOSE_WIDL_SVC", "Valitse tuotava WIDL-palvelu"},
    {"MI_WIDL2WC", "Tuo Web-leikkeet WIDL-tiedostosta"},
    {"CHOOSE_SVC_INSTR", "Valitse palvelu. "},    
    {"PARSED_INSTR", "Selaa mahdollisia parametreja, varmista, ett\u00E4 kaikilla on hyv\u00E4ksytt\u00E4v\u00E4t oletusarvot, ja napsauta \"Tuo\". "},
    {"MIGRATED_INSTR", "Muuta m\u00E4\u00E4ritteit\u00E4 haluamallasi tavalla ja napsauta \"Tallenna\". "},
    {"SAVED_INSTR", "Muuta m\u00E4\u00E4ritteit\u00E4 haluamallasi tavalla, ja p\u00E4ivit\u00E4 ne napsauttamalla \"P\u00E4ivit\u00E4\"."},
    // error messages
    {"PARSE_ERROR", "J\u00E4sennysvirhe"},
    {"PARSE_ERROR_DESC", "Ei voi lukea WIDL-tiedostoa"},
    {"IMPORT_ERROR", "Tuontivirhe"},
    {"IMPORT_ERROR_DESC", "Ei voi tuoda WIDL-palvelua"},
    {"SET_PARAMETERS", "Aseta parametrit"},
    {"SET_PARAMETERS_INSTR", "Seuraavat parametrit l\u00E4hetet\u00E4\u00E4n alla oleviin URL-osoitteisiin."}
  };
}

  
