/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_fr_CA
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Rechercher un extrait Web"},
    {"WIDL_MI", "Importer \u00E0 partir d\'un fichier WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Param\u00E8tres"},
    {"PARAM", "Param\u00E8tre"},
    {"CUSTOMIZABLE", "Personnalisable"},
    {"DISP_NAME", "Nom d\'affichage"},
    {"DEF_VALUE", "Valeur par d\u00E9faut"},
    {"MI_START_INSTR", "Pour commencer, recherchez un fichier WIDL (Web Integration Definition Language) existant \u00E0 importer, puis cliquez sur D\u00E9marrer pour lancer l\'import."},
    {"START_INSTR", "Pour commencer, entrez votre URL de d\u00E9but, puis cliquez sur D\u00E9marrer pour lancer la recherche d\'un extrait Web sur le Web."},
    {"ABORT_INSTR", "F\u00E9licitations. L\'extrait a \u00E9t\u00E9 cr\u00E9\u00E9. Si vous ne souhaitez pas l\'utiliser, entrez l\'URL et recommencez. Vous pouvez \u00E9galement cliquer sur Annuler pour abandonner le processus de cr\u00E9ation. Sinon, modifiez les attributs de l\'extrait, ainsi que ses param\u00E8tres personnalisables, puis cliquez sur OK ou sur Appliquer pour valider cet extrait dans le r\u00E9f\u00E9rentiel."},
    {"CHANGE_INSTR", "F\u00E9licitations. L\'extrait a \u00E9t\u00E9 valid\u00E9 dans le r\u00E9f\u00E9rentiel. Pour indiquer un nouvel extrait, cliquez sur OK ; sinon, cliquez sur Annuler pour revenir \u00E0 Wireless et recommencer. Vous pouvez \u00E9galement modifier les attributs de l\'extrait, ainsi que ses param\u00E8tres personnalisables, et cliquer sur OK ou Appliquer pour valider les modifications apport\u00E9es dans le r\u00E9f\u00E9rentiel. Vous pouvez aussi cr\u00E9er un extrait pour remplacer celui-ci."},
    {"URL_LOCATION", "URL"},
    {"START", "D\u00E9marrer"},
    {"EDIT_CLIP_ATTR", "Modifier les attributs de l\'extrait"},
    {"SEL_CUST_PARAMS", "S\u00E9lectionner les param\u00E8tres personnalisables de l\'extrait"},
    {"TEST_CLIP", "Tester l\'extrait Web"},
    {"EDIT_CLIP_ATTR_INSTR", "Vous pouvez modifier les attributs d\'extrait Web suivants."},
    {"SEL_CUST_PARAMS_INSTR", "Vous pouvez s\u00E9lectionner les param\u00E8tres de l\'extrait \u00E0 rendre personnalisables."},
    {"TEST_CLIP_INSTR", "Cliquez sur Tester pour valider l\'extrait Web."},
    {"WIDL_LOCATION", "Emplacement WIDL"},
    {"CLICK", "Cliquer sur"},
    {"MIGRATE", "Importer"},
    {"SAVE", "Enregistrer"},
    {"UPDATE", "Mettre \u00E0 jour"},
    {"SELECT", "S\u00E9lectionner"},
    {"TEST", "Tester"},
    {"CHOOSE_WIDL_SVC", "Choisir le service WIDL \u00E0 importer"},
    {"MI_WIDL2WC", "Importer les extraits Web \u00E0 partir du fichier WIDL"},
    {"CHOOSE_SVC_INSTR", "Choisissez le service. "},    
    {"PARSED_INSTR", "Parcourez les param\u00E8tres (le cas \u00E9ch\u00E9ant), v\u00E9rifiez que leurs valeurs par d\u00E9faut sont valides, puis cliquez sur Importer."},
    {"MIGRATED_INSTR", "Modifiez les attributs et cliquez sur Enregistrer. "},
    {"SAVED_INSTR", "Modifiez les attributs et cliquez sur Mettre \u00E0 jour pour les mettre \u00E0 jour."},
    // error messages
    {"PARSE_ERROR", "Erreur d\'analyse"},
    {"PARSE_ERROR_DESC", "Impossible de lire le fichier WIDL"},
    {"IMPORT_ERROR", "Erreur d\'import"},
    {"IMPORT_ERROR_DESC", "Impossible d\'importer le service WIDL"},
    {"SET_PARAMETERS", "D\u00E9finir les param\u00E8tres"},
    {"SET_PARAMETERS_INSTR", "Les param\u00E8tres suivants sont envoy\u00E9s vers les URL ci-dessous."}
  };
}

  
