/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_it
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Trova Web Clipping"},
    {"WIDL_MI", "Importa da WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Parametri"},
    {"PARAM", "Parametro"},
    {"CUSTOMIZABLE", "Personalizzabile"},
    {"DISP_NAME", "Nome visualizzato"},
    {"DEF_VALUE", "Valore predefinito"},
    {"MI_START_INSTR", "Per iniziare, cercare un file WIDL (Web Integration Definition Language ) esistente da importare e fare clic su \"Avvia\" per avviare il processo di importazione."},
    {"START_INSTR", "Per iniziare, immettere l\'URL iniziale e fare clic su \"Avvia\" per iniziare a cercare su Internet un Web Clipping."},
    {"ABORT_INSTR", "Il clip \u00E8 stato creato. Se non si desidera questo clip, immettere l\'URL e riavviare oppure fare clic su \"Annulla\" per interrompere la creazione del processo. In alternativa, modificare gli attributi e i parametri personalizzabili del clip e fare clic su \"OK\" o su \"Applica\" per eseguire il commit del clip nel repository."},
    {"CHANGE_INSTR", "\u00C8 stato eseguito il commit del clip nel repository. Per immettere un nuovo clip, fare clic su \"ok\" o su \"annulla\" per tornare a Wireless e iniziare nuovamente. In alternativa, \u00E8 possibile modificare gli attributi e i parametri personalizzabili del clip e fare clic su \"ok\" o su \"applica\" per eseguire il commit della modifica nel repository. \u00C8 anche possibile creare un nuovo clip per sovrascrivere quello corrente."},
    {"URL_LOCATION", "Posizione URL"},
    {"START", "Avvia"},
    {"EDIT_CLIP_ATTR", "Modificare gli attributi di clipping"},
    {"SEL_CUST_PARAMS", "Selezionare i parametri personalizzabili di clipping"},
    {"TEST_CLIP", "Eseguire il test di Web Clipping"},
    {"EDIT_CLIP_ATTR_INSTR", "\u00C8 possibile modificare gli attributi di Web Clipping riportati di seguito."},
    {"SEL_CUST_PARAMS_INSTR", "\u00C8 possibile selezionare i parametri del clip da rendere personalizzabili."},
    {"TEST_CLIP_INSTR", "Fare clic su \"Esegui il test\" per convalidare il Web Clipping."},
    {"WIDL_LOCATION", "Posizione WIDL"},
    {"CLICK", "Fare clic"},
    {"MIGRATE", "Importa"},
    {"SAVE", "Salva"},
    {"UPDATE", "Aggiorna"},
    {"SELECT", "Seleziona"},
    {"TEST", "Esegui il test"},
    {"CHOOSE_WIDL_SVC", "Scegliere il servizio WIDL da importare"},
    {"MI_WIDL2WC", "Importare Web Clippings da WIDL"},
    {"CHOOSE_SVC_INSTR", "Scegliere il servizio. "},    
    {"PARSED_INSTR", "Sfogliare tutti i parametri, se presenti, e assicurarsi che i relativi valori predefiniti siano validi, quindi fare clic su \"Importa\". "},
    {"MIGRATED_INSTR", "Apportare le modifiche desiderate agli attributi e fare clic su \"Salva\". "},
    {"SAVED_INSTR", "Apportare le modifiche desiderate agli attributi e fare clic su \"Aggiorna\" per aggiornarli."},
    // error messages
    {"PARSE_ERROR", "Errore di analisi"},
    {"PARSE_ERROR_DESC", "Impossibile leggere il file WIDL"},
    {"IMPORT_ERROR", "Errore di importazione"},
    {"IMPORT_ERROR_DESC", "Impossibile importare il servizio WIDL"},
    {"SET_PARAMETERS", "Impostazione parametri"},
    {"SET_PARAMETERS_INSTR", "Il seguente o i seguenti parametri vengono inviati a uno o pi\u00F9 URL riportati di seguito."}
  };
}

  
