/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_ko
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "\uC6F9 \uD074\uB9AC\uD551 \uCC3E\uAE30"},
    {"WIDL_MI", "WIDL\uC5D0\uC11C \uC784\uD3EC\uD2B8"},
    {"URL", "URL"},
    {"PARAMS", "\uB9E4\uAC1C\uBCC0\uC218"},
    {"PARAM", "\uB9E4\uAC1C\uBCC0\uC218"},
    {"CUSTOMIZABLE", "\uC0AC\uC6A9\uC790 \uC815\uC758 \uAC00\uB2A5"},
    {"DISP_NAME", "\uD45C\uC2DC \uC774\uB984"},
    {"DEF_VALUE", "\uAE30\uBCF8\uAC12"},
    {"MI_START_INSTR", "\uC2DC\uC791\uD558\uB824\uBA74 \uC784\uD3EC\uD2B8\uD560 \uAE30\uC874 WIDL(Web Interface Definition Language) \uD30C\uC77C\uC744 \uCC3E\uC544\uBCF4\uACE0 \"\uC2DC\uC791\"\uC744 \uB20C\uB7EC \uC784\uD3EC\uD2B8 \uD504\uB85C\uC138\uC2A4\uB97C \uC2DC\uC791\uD558\uC2ED\uC2DC\uC624."},
    {"START_INSTR", "\uC2DC\uC791\uD558\uB824\uBA74 \uC2DC\uC791 URL\uC744 \uC785\uB825\uD558\uACE0 \"\uC2DC\uC791\"\uC744 \uB20C\uB7EC \uC6F9 \uD074\uB9AC\uD551 \uAC80\uC0C9\uC5D0\uC11C \uC6F9 \uCC3E\uC544\uBCF4\uAE30\uB97C \uC2DC\uC791\uD558\uC2ED\uC2DC\uC624."},
    {"ABORT_INSTR", "\uCD95\uD558\uD569\uB2C8\uB2E4. \uD074\uB9BD\uC774 \uC0DD\uC131\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uC774 \uD074\uB9BD\uC744 \uC6D0\uD558\uC9C0 \uC54A\uC73C\uBA74 URL\uC744 \uC785\uB825\uD558\uACE0 \uB2E4\uC2DC \uC2DC\uC791\uD558\uC2ED\uC2DC\uC624. \uB610\uB294 \"\uCDE8\uC18C\"\uB97C \uB20C\uB7EC \uC0DD\uC131 \uD504\uB85C\uC138\uC2A4\uB97C \uC911\uB2E8\uD558\uC2ED\uC2DC\uC624. \uADF8\uB807\uC9C0 \uC54A\uC73C\uBA74 \uC0AC\uC6A9\uC790 \uC815\uC758 \uAC00\uB2A5\uD55C \uB9E4\uAC1C\uBCC0\uC218\uBFD0\uB9CC \uC544\uB2C8\uB77C \uD074\uB9BD \uC18D\uC131\uC744 \uC218\uC815\uD558\uACE0 \"\uD655\uC778\" \uB610\uB294 \"\uC801\uC6A9\"\uC744 \uB20C\uB7EC \uD074\uB9BD\uC744 \uC800\uC7A5\uC18C\uC5D0 \uCEE4\uBC0B\uD558\uC2ED\uC2DC\uC624."},
    {"CHANGE_INSTR", "\uCD95\uD558\uD569\uB2C8\uB2E4. \uD074\uB9BD\uC774 \uC800\uC7A5\uC18C\uC5D0 \uCEE4\uBC0B\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uC0C8 \uD074\uB9BD\uC744 \uC9C0\uC815\uD558\uB824\uBA74 \"\uD655\uC778\"\uC744 \uB204\uB974\uACE0, Wireless\uB85C \uB3CC\uC544\uAC00 \uB2E4\uC2DC \uC2DC\uC791\uD558\uB824\uBA74 \"\uCDE8\uC18C\"\uB97C \uB204\uB974\uC2ED\uC2DC\uC624. \uB610\uB294 \uD074\uB9BD \uC18D\uC131\uACFC \uC0AC\uC6A9\uC790 \uC815\uC758 \uAC00\uB2A5\uD55C \uB9E4\uAC1C\uBCC0\uC218\uB97C \uC218\uC815\uD558\uACE0 \"\uD655\uC778\" \uB610\uB294 \"\uC801\uC6A9\"\uC744 \uB20C\uB7EC \uC218\uC815 \uC0AC\uD56D\uC744 \uC800\uC7A5\uC18C\uC5D0 \uCEE4\uBC0B\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4. \uC0C8 \uD074\uB9BD\uC744 \uD574\uB2F9 \uD074\uB9BD\uC5D0 \uACB9\uCCD0 \uC4F8 \uC218 \uC788\uC2B5\uB2C8\uB2E4."},
    {"URL_LOCATION", "URL \uC704\uCE58"},
    {"START", "\uC2DC\uC791"},
    {"EDIT_CLIP_ATTR", "\uD074\uB9AC\uD551 \uC18D\uC131 \uD3B8\uC9D1"},
    {"SEL_CUST_PARAMS", "\uC0AC\uC6A9\uC790 \uC815\uC758 \uAC00\uB2A5\uD55C \uD074\uB9AC\uD551 \uB9E4\uAC1C\uBCC0\uC218 \uC120\uD0DD"},
    {"TEST_CLIP", "\uC6F9 \uD074\uB9AC\uD551 \uD14C\uC2A4\uD2B8"},
    {"EDIT_CLIP_ATTR_INSTR", "\uB2E4\uC74C \uC6F9 \uD074\uB9AC\uD551 \uC18D\uC131\uC744 \uD3B8\uC9D1\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4."},
    {"SEL_CUST_PARAMS_INSTR", "\uC0AC\uC6A9\uC790\uAC00 \uC815\uC758\uD560 \uD074\uB9BD \uB9E4\uAC1C\uBCC0\uC218\uB97C \uC120\uD0DD\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4."},
    {"TEST_CLIP_INSTR", "\uC6F9 \uD074\uB9AC\uD551\uC744 \uAC80\uC99D\uD558\uB824\uBA74 \"\uD14C\uC2A4\uD2B8\"\uB97C \uB204\uB974\uC2ED\uC2DC\uC624."},
    {"WIDL_LOCATION", "WIDL \uC704\uCE58"},
    {"CLICK", "\uB204\uB974\uAE30"},
    {"MIGRATE", "\uC784\uD3EC\uD2B8"},
    {"SAVE", "\uC800\uC7A5"},
    {"UPDATE", "\uAC31\uC2E0"},
    {"SELECT", "\uC120\uD0DD"},
    {"TEST", "\uD14C\uC2A4\uD2B8"},
    {"CHOOSE_WIDL_SVC", "\uC784\uD3EC\uD2B8\uD560 WIDL \uC11C\uBE44\uC2A4 \uC120\uD0DD"},
    {"MI_WIDL2WC", "WIDL\uC5D0\uC11C \uC6F9 \uD074\uB9AC\uD551 \uC784\uD3EC\uD2B8"},
    {"CHOOSE_SVC_INSTR", "\uC11C\uBE44\uC2A4\uB97C \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624."},    
    {"PARSED_INSTR", "\uB9E4\uAC1C\uBCC0\uC218(\uC788\uB294 \uACBD\uC6B0)\uB97C \uCC3E\uC544\uBCF4\uACE0 \uAE30\uBCF8\uAC12\uC774 \uBAA8\uB450 \uC801\uD569\uD55C\uC9C0 \uD655\uC778\uD55C \uD6C4 \"\uC784\uD3EC\uD2B8\"\uB97C \uB204\uB974\uC2ED\uC2DC\uC624. "},
    {"MIGRATED_INSTR", "\uC6D0\uD558\uB294 \uC18D\uC131\uC744 \uBCC0\uACBD\uD558\uACE0 \"\uC800\uC7A5\"\uC744 \uB204\uB974\uC2ED\uC2DC\uC624. "},
    {"SAVED_INSTR", "\uC6D0\uD558\uB294 \uC18D\uC131\uC744 \uBCC0\uACBD\uD558\uACE0 \"\uAC31\uC2E0\"\uC744 \uB20C\uB7EC \uAC31\uC2E0\uD558\uC2ED\uC2DC\uC624."},
    // error messages
    {"PARSE_ERROR", "\uAD6C\uBB38 \uBD84\uC11D \uC624\uB958"},
    {"PARSE_ERROR_DESC", "WIDL \uD30C\uC77C\uC744 \uC77D\uC744 \uC218 \uC5C6\uC74C"},
    {"IMPORT_ERROR", "\uC784\uD3EC\uD2B8 \uC624\uB958"},
    {"IMPORT_ERROR_DESC", "WIDL \uC11C\uBE44\uC2A4\uB97C \uC784\uD3EC\uD2B8\uD560 \uC218 \uC5C6\uC74C"},
    {"SET_PARAMETERS", "\uB9E4\uAC1C\uBCC0\uC218 \uC124\uC815"},
    {"SET_PARAMETERS_INSTR", "\uB2E4\uC74C \uB9E4\uAC1C\uBCC0\uC218\uAC00 \uC544\uB798 URL\uB85C \uC804\uC1A1\uB418\uC5C8\uC2B5\uB2C8\uB2E4."}
  };
}

  
