/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_pl
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Znajd\u017A wycinek WWW"},
    {"WIDL_MI", "Import z WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Parametry"},
    {"PARAM", "Parametr"},
    {"CUSTOMIZABLE", "Dostosowywalne"},
    {"DISP_NAME", "Wy\u015Bwietlana nazwa"},
    {"DEF_VALUE", "Warto\u015B\u0107 domy\u015Blna"},
    {"MI_START_INSTR", "Aby rozpocz\u0105\u0107, prosz\u0119 przejrze\u0107 pliki i wybra\u0107 plik WIDL (Web Integration Definition Language) do importu, po czym nacisn\u0105\u0107 przycisk \"Rozpocznij\", aby rozpocz\u0105\u0107 proces importu."},
    {"START_INSTR", "Aby rozpocz\u0105\u0107, prosz\u0119 poda\u0107 startowy adres URL, po czym nacisn\u0105\u0107 przycisk \"Rozpocznij\", \u017Ceby rozpocz\u0105\u0107 przeszukiwanie sieci WWW w celu wyszukania odpowiedniego wycinka WWW."},
    {"ABORT_INSTR", "Wycinek zosta\u0142 utworzony. Je\u015Bli nie jest on przydatny, prosz\u0119 poda\u0107 URL i zacz\u0105\u0107 operacj\u0119 od nowa. Mo\u017Cna te\u017C nacisn\u0105\u0107 przycisk \"Anuluj\", aby przerwa\u0107 proces tworzenia. W przeciwnym razie prosz\u0119 zmodyfikowa\u0107 atrybuty wycinka oraz dostosowywalne parametry, po czym nacisn\u0105\u0107 przycisk OK lub \"Zastosuj\", aby zatwierdzi\u0107 wycinek do repozytorium."},
    {"CHANGE_INSTR", "Wycinek zosta\u0142 zatwierdzony do repozytorium. Aby okre\u015Bli\u0107 nowy wycinek, prosz\u0119 nacisn\u0105\u0107 albo przycisk OK, albo \"Anuluj\", aby wr\u00F3ci\u0107 do us\u0142ugi bezprzewodowej i zacz\u0105\u0107 od nowa. Mo\u017Cna te\u017C zmodyfikowa\u0107 atrybuty wycinka oraz dostosowywalne parametry (aby zatwierdzi\u0107 modyfikacje w repozytorium, prosz\u0119 nacisn\u0105\u0107 przycisk OK lub \"Zastosuj\"). Mo\u017Cna te\u017C utworzy\u0107 nowy wycinek i zast\u0105pi\u0107 nim ten wycinek."},
    {"URL_LOCATION", "Lokalizacja URL"},
    {"START", "Rozpocznij"},
    {"EDIT_CLIP_ATTR", "Edycja atrybut\u00F3w wycinka"},
    {"SEL_CUST_PARAMS", "Prosz\u0119 wybra\u0107 dostosowywalne parametry wycinka"},
    {"TEST_CLIP", "Testuj wycinek WWW"},
    {"EDIT_CLIP_ATTR_INSTR", "Mo\u017Cna edytowa\u0107 nast\u0119puj\u0105ce atrybuty wycinka WWW."},
    {"SEL_CUST_PARAMS_INSTR", "Mo\u017Cna wybra\u0107, kt\u00F3re parametry wycinka maj\u0105 by\u0107 dostosowywalne."},
    {"TEST_CLIP_INSTR", "Aby zweryfikowa\u0107 wycinek WWW, prosz\u0119 nacisn\u0105\u0107 przycisk \"Test\"."},
    {"WIDL_LOCATION", "Lokalizacja WIDL"},
    {"CLICK", "Klikni\u0119cie"},
    {"MIGRATE", "Importuj"},
    {"SAVE", "Zapisz"},
    {"UPDATE", "Aktualizuj"},
    {"SELECT", "Wybierz"},
    {"TEST", "Test"},
    {"CHOOSE_WIDL_SVC", "Prosz\u0119 wybra\u0107 us\u0142ug\u0119 WIDL do zaimportowania"},
    {"MI_WIDL2WC", "Import wycink\u00F3w WWW z WIDL"},
    {"CHOOSE_SVC_INSTR", "Prosz\u0119 wybra\u0107 us\u0142ug\u0119. "},    
    {"PARSED_INSTR", "Prosz\u0119 przejrze\u0107 wszystkie parametry (o ile istniej\u0105), upewni\u0107 si\u0119, czy wszystkie maj\u0105 poprawne warto\u015Bci domy\u015Blne, po czym nacisn\u0105\u0107 przycisk \"Importuj\". "},
    {"MIGRATED_INSTR", "Prosz\u0119 zmieni\u0107 atrybuty zgodnie z w\u0142asnym \u017Cyczeniem, po czym nacisn\u0105\u0107 przycisk \"Zapisz\". "},
    {"SAVED_INSTR", "Prosz\u0119 zmieni\u0107 atrybuty zgodnie z w\u0142asnym \u017Cyczeniem, po czym - aby dokona\u0107 aktualizacji - nacisn\u0105\u0107 przycisk \"Aktualizuj\"."},
    // error messages
    {"PARSE_ERROR", "B\u0142\u0105d analizy sk\u0142adniowej"},
    {"PARSE_ERROR_DESC", "Nie mo\u017Cna odczyta\u0107 pliku WIDL"},
    {"IMPORT_ERROR", "B\u0142\u0105d importu"},
    {"IMPORT_ERROR_DESC", "Nie mo\u017Cna zaimportowa\u0107 us\u0142ugi WIDL"},
    {"SET_PARAMETERS", "Ustawienie parametr\u00F3w"},
    {"SET_PARAMETERS_INSTR", "Nast\u0119puj\u0105ce parametry s\u0105 wysy\u0142ane pod wymienione poni\u017Cej adresy URL."}
  };
}

  
