/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_pt
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Encontrar Web Clipping"},
    {"WIDL_MI", "Importar a partir de WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Par\u00E2metros"},
    {"PARAM", "Par\u00E2metro"},
    {"CUSTOMIZABLE", "Personaliz\u00E1vel"},
    {"DISP_NAME", "Nome para Apresenta\u00E7\u00E3o"},
    {"DEF_VALUE", "Valor por Omiss\u00E3o"},
    {"MI_START_INSTR", "Para come\u00E7ar, navegue at\u00E9 um ficheiro em Web Integration Definition Language (WIDL) existente para importa\u00E7\u00E3o e seleccione \"Iniciar\" para iniciar o processo de importa\u00E7\u00E3o."},
    {"START_INSTR", "Para come\u00E7ar, introduza o URL inicial e seleccione \"Iniciar\" para come\u00E7ar a navegar na Web e a pesquisar um Web clipping."},
    {"ABORT_INSTR", "Parab\u00E9ns. O clip foi criado. Se n\u00E3o pretender este clip, introduza o URL e comece novamente. Em alternativa, \u00E9 poss\u00EDvel seleccionar \"Cancelar\" para abortar o processo de cria\u00E7\u00E3o. Caso contr\u00E1rio, modifique os atributos do clip, bem como os par\u00E2metros personaliz\u00E1veis, e seleccione \"OK\" ou \"Aplicar\" para confirmar o clip no reposit\u00F3rio."},
    {"CHANGE_INSTR", "Parab\u00E9ns. O clip foi confirmado no reposit\u00F3rio. Para indicar um novo clip, seleccione \"OK\" ou \"Cancelar\" para retroceder para o Wireless e come\u00E7ar novamente. Em alternativa, \u00E9 poss\u00EDvel modificar os atributos do clip, bem como os par\u00E2metros personaliz\u00E1veis, e seleccionar \"OK\" ou \"Aplicar\" para confirmar a modifica\u00E7\u00E3o no reposit\u00F3rio. \u00C9, tamb\u00E9m, poss\u00EDvel criar um clip novo para substituir este clip."},
    {"URL_LOCATION", "Localiza\u00E7\u00E3o do URL"},
    {"START", "Iniciar"},
    {"EDIT_CLIP_ATTR", "Editar Atributos do Clipping"},
    {"SEL_CUST_PARAMS", "Seleccionar Par\u00E2metros Personaliz\u00E1veis do Clipping"},
    {"TEST_CLIP", "Testar Web Clipping"},
    {"EDIT_CLIP_ATTR_INSTR", "\u00C9 poss\u00EDvel editar os seguintes atributos do Web Clipping."},
    {"SEL_CUST_PARAMS_INSTR", "\u00C9 poss\u00EDvel seleccionar os par\u00E2metros do clip que ser\u00E3o personaliz\u00E1veis."},
    {"TEST_CLIP_INSTR", "Seleccione \"Testar\" para validar o Web Clipping."},
    {"WIDL_LOCATION", "Localiza\u00E7\u00E3o do WIDL"},
    {"CLICK", "Seleccionar"},
    {"MIGRATE", "Importar"},
    {"SAVE", "Gravar"},
    {"UPDATE", "Actualizar"},
    {"SELECT", "Seleccionar"},
    {"TEST", "Testar"},
    {"CHOOSE_WIDL_SVC", "Escolha o servi\u00E7o de WIDL para importa\u00E7\u00E3o"},
    {"MI_WIDL2WC", "Importar Web Clippings a partir de WIDL"},
    {"CHOOSE_SVC_INSTR", "Escolha o servi\u00E7o. "},    
    {"PARSED_INSTR", "Percorra os par\u00E2metros (se existirem), certifique-se de que todos t\u00EAm valores por omiss\u00E3o v\u00E1lidos e seleccione \"Importar\". "},
    {"MIGRATED_INSTR", "Altere os atributos como pretender e seleccione \"Gravar\". "},
    {"SAVED_INSTR", "Altere os atributos como pretender e seleccione \"Actualizar\" para os actualizar."},
    // error messages
    {"PARSE_ERROR", "Erro de An\u00E1lise"},
    {"PARSE_ERROR_DESC", "Incapaz de ler o ficheiro em WIDL"},
    {"IMPORT_ERROR", "Erro de Importa\u00E7\u00E3o"},
    {"IMPORT_ERROR_DESC", "Incapaz de importar o servi\u00E7o de WIDL"},
    {"SET_PARAMETERS", "Definir Par\u00E2metros"},
    {"SET_PARAMETERS_INSTR", "Os seguintes par\u00E2metros s\u00E3o enviados aos URLs abaixo apresentados."}
  };
}

  
