/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_sv
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "S\u00F6k efter webbklipp"},
    {"WIDL_MI", "Importera fr\u00E5n WIDL"},
    {"URL", "URL-adress"},
    {"PARAMS", "Parametrar"},
    {"PARAM", "Parameter"},
    {"CUSTOMIZABLE", "Anpassningsbar"},
    {"DISP_NAME", "Visningsnamn"},
    {"DEF_VALUE", "Standardv\u00E4rde"},
    {"MI_START_INSTR", "Om du vill starta bl\u00E4ddrar du efter en befintliga WIDL-fil (Web Integration Definition Language) att importera och startar sedan importen genom att klicka p\u00E5 \"Starta\"."},
    {"START_INSTR", "Starta genom att ange URL-startadressen och klicka p\u00E5 \"Start\" n\u00E4r du vill s\u00F6ka p\u00E5 webben efter ett webbklipp."},
    {"ABORT_INSTR", "Gratulerar. Klippet har skapats. Om du inte vill beh\u00E5lla klippet anger du URL-adressen och b\u00F6rjar om. Du kan \u00E4ven klicka p\u00E5 \"avbryt\" s\u00E5 avbryts processen. Annars \u00E4ndrar du p\u00E5 klippattributen samt anpassningsbara parametrar och klickar p\u00E5 \"ok\" eller  \"anv\u00E4nd\" s\u00E5 att klippet sparas i datalagret."},
    {"CHANGE_INSTR", " Klippet har lagts in i datalagret. Du kan anm\u00E4la ett nytt klipp genom att klicka p\u00E5 \"OK\" eller \"Avbryt\" s\u00E5 att du \u00E5terg\u00E5r till Tr\u00E5dl\u00F6s \u00E5tkomst och kan b\u00F6rja om. Alternativt kan du \u00E4ndra klippets egenskaper och anpassade parametrar och klicka p\u00E5 \"OK\" eller \"Till\u00E4mpa\" s\u00E5 att \u00E4ndringen l\u00E4ggs in i datalagret. Du kan dessutom skapa ett nytt klipp och skriva \u00F6ver det aktuella klippet."},
    {"URL_LOCATION", "URL-adress"},
    {"START", "Start"},
    {"EDIT_CLIP_ATTR", "Redigera klippattribut"},
    {"SEL_CUST_PARAMS", "Ange anpassade parametrar f\u00F6r klipp"},
    {"TEST_CLIP", "Testa webbklipp"},
    {"EDIT_CLIP_ATTR_INSTR", "Du kan redigera f\u00F6ljande webbklippsattribut."},
    {"SEL_CUST_PARAMS_INSTR", "Du kan ange de klipparametrar som ska vara anpassningsbara."},
    {"TEST_CLIP_INSTR", "Klicka p\u00E5 \"Test\" f\u00F6r att validera webbklippet."},
    {"WIDL_LOCATION", "WIDL -plats"},
    {"CLICK", "Klicka p\u00E5"},
    {"MIGRATE", "Importera"},
    {"SAVE", "Spara"},
    {"UPDATE", "Uppdatera"},
    {"SELECT", "V\u00E4lj"},
    {"TEST", "Test"},
    {"CHOOSE_WIDL_SVC", "V\u00E4lj vilken WIDL-tj\u00E4nst du vill importera"},
    {"MI_WIDL2WC", "Importera webbklipp fr\u00E5n WIDL"},
    {"CHOOSE_SVC_INSTR", "V\u00E4lj \u00F6nskad tj\u00E4nst. "},    
    {"PARSED_INSTR", "Bl\u00E4ddra igenom alla parametrar (om det finns n\u00E5gra) och kontrollera att alla har giltiga standardv\u00E4rden. D\u00E4refter klickar du p\u00E5 \"Importera\". "},
    {"MIGRATED_INSTR", "\u00C4ndra de egenskaper du \u00F6nskar och klicka p\u00E5 \"Spara\". "},
    {"SAVED_INSTR", "\u00C4ndra de egenskaper du \u00F6nskar och klicka p\u00E5 \"Uppdatera\" om du vill uppdatera dem."},
    // error messages
    {"PARSE_ERROR", "Analysfel"},
    {"PARSE_ERROR_DESC", "Kunde inte l\u00E4sa WIDL-filen"},
    {"IMPORT_ERROR", "Importfel"},
    {"IMPORT_ERROR_DESC", "Kunde inte importera WIDL-tj\u00E4nsten"},
    {"SET_PARAMETERS", "St\u00E4ll in parametrar"},
    {"SET_PARAMETERS_INSTR", "F\u00F6ljande parametrar skickas till URL-adresserna nedan."}
  };
}

  
