/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_tr
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", " Web K\u0131rpma Bul"},
    {"WIDL_MI", "WIDL\'den \u0130\u00E7e Aktar"},
    {"URL", "URL"},
    {"PARAMS", "Parametreler"},
    {"PARAM", "Parametre"},
    {"CUSTOMIZABLE", "\u00D6zelle\u015Ftirilebilir"},
    {"DISP_NAME", "G\u00F6r\u00FCnen Ad"},
    {"DEF_VALUE", "\u00D6nde\u011Fer"},
    {"MI_START_INSTR", "Ba\u015Flamak i\u00E7in, i\u00E7e aktar\u0131lacak Web B\u00FCt\u00FCnl\u00FC\u011F\u00FC Tan\u0131m Dili (WIDL) dosyas\u0131n\u0131 bulun ve alma i\u015Flemini ba\u015Flatmak i\u00E7in \"Ba\u015Fka\" d\u00FC\u011Fmesini t\u0131klat\u0131n."},
    {"START_INSTR", "Web k\u0131rpmalar\u0131n\u0131 aramak \u00FCzere Web\'e g\u00F6zatmaya ba\u015Flamak i\u00E7in, ba\u015Flang\u0131\u00E7 URL\'nizi girin ve \"Ba\u015Fla\" d\u00FC\u011Fmesini t\u0131klat\u0131n."},
    {"ABORT_INSTR", "Tebrikler. K\u0131rpma yarat\u0131ld\u0131. Bu par\u00E7ay\u0131 istemiyorsan\u0131z, URL\'yi girin ve yeniden ba\u015Flay\u0131n. Ya da, yaratma i\u015Flemini iptal etmek i\u00E7in \"\u0130ptal\" d\u00FC\u011Fmesini t\u0131klat\u0131n. Aksi takdirde, k\u0131rpma \u00F6zelliklerinin yan\u0131 s\u0131ra \u00F6zelle\u015Ftirilebilir parametreleri de de\u011Fi\u015Ftirin ve par\u00E7ay\u0131 veri havuzuna kaydetmek i\u00E7in \"Tamam\" veya \"Uygula\" d\u00FC\u011Fmesini t\u0131klat\u0131n."},
    {"CHANGE_INSTR", "Tebrikler! K\u0131rpma, veri havuzuna kaydedildi. Yeni bir k\u0131rpmaya ba\u015Flamak i\u00E7in Kablosuz\'a d\u00F6nmek \u00FCzere l\u00FCtfen \"tamam\" veya \"iptal\" d\u00FC\u011Fmesini t\u0131klat\u0131n. Ya da, k\u0131rpma \u00F6zelliklerinin yan\u0131s\u0131ra \u00F6zelle\u015Ftirilebilir parametreleri de de\u011Fi\u015Ftirin ve de\u011Fi\u015Fiklikleri veri havuzuna kaydetmek i\u00E7in \"tamam\" veya \"uygula\" d\u00FC\u011Fmesini t\u0131klat\u0131n. Dilerseniz, bunun \u00FCzerine yaz\u0131lacak yeni bir k\u0131rpma da yaratabilirsiniz."},
    {"URL_LOCATION", "URL Konumu"},
    {"START", "Ba\u015Flat"},
    {"EDIT_CLIP_ATTR", "K\u0131rpma \u00D6zelliklerini D\u00FCzenle."},
    {"SEL_CUST_PARAMS", "K\u0131rpman\u0131n \u00D6zelle\u015Ftirilebilir Parametrelerini Se\u00E7"},
    {"TEST_CLIP", "Web K\u0131rpmay\u0131 Test Et"},
    {"EDIT_CLIP_ATTR_INSTR", "A\u015Fa\u011F\u0131daki Web K\u0131rpma \u00F6zelliklerini d\u00FCzenleyebilirsiniz."},
    {"SEL_CUST_PARAMS_INSTR", "K\u0131rpma parametrelerini \u00F6zelle\u015Ftirilebilir olup olmayaca\u011F\u0131n\u0131 se\u00E7ebilirsiniz."},
    {"TEST_CLIP_INSTR", "Web K\u0131rpman\u0131z\u0131 do\u011Frulamak i\u00E7in \"Test\" d\u00FC\u011Fmesini t\u0131klat\u0131n."},
    {"WIDL_LOCATION", "WIDL Konumu"},
    {"CLICK", "T\u0131kla"},
    {"MIGRATE", "\u0130\u00E7e Aktar"},
    {"SAVE", "Kaydet"},
    {"UPDATE", "G\u00FCncelle"},
    {"SELECT", "Se\u00E7"},
    {"TEST", "Test Et"},
    {"CHOOSE_WIDL_SVC", "\u0130\u00E7e aktar\u0131lacak yap\u0131lacak WIDL hizmetini se\u00E7"},
    {"MI_WIDL2WC", "WIDL\'den Web K\u0131rpmalar\u0131 i\u00E7e aktar"},
    {"CHOOSE_SVC_INSTR", "Hizmet se\u00E7in. "},    
    {"PARSED_INSTR", "L\u00FCtfen parametrelere (varsa) g\u00F6z at\u0131n ve tamam\u0131n\u0131n ge\u00E7erli \u00F6nde\u011Ferleri oldu\u011Fundan emin olun, daha sonra \"\u0130\u00E7e Aktar\" d\u00FC\u011Fmesini t\u0131klat\u0131n. "},
    {"MIGRATED_INSTR", "\u00D6zellikleri diledi\u011Finiz gibi de\u011Fi\u015Ftirin ve \"Kaydet\" d\u00FC\u011Fmesini t\u0131klat\u0131n. "},
    {"SAVED_INSTR", "\u00D6zellikleri diledi\u011Finiz gibi de\u011Fi\u015Ftirin ve g\u00FCncellemek i\u00E7in \"G\u00FCncelle\" d\u00FC\u011Fmesini t\u0131klat\u0131n."},
    // error messages
    {"PARSE_ERROR", "Ayr\u0131\u015Ft\u0131rma Hatas\u0131 "},
    {"PARSE_ERROR_DESC", "WIDL dosyas\u0131 okunamad\u0131:"},
    {"IMPORT_ERROR", "\u0130\u00E7e Aktarma Hatas\u0131"},
    {"IMPORT_ERROR_DESC", "WIDL hizmetini i\u00E7e aktar\u0131lam\u0131yor"},
    {"SET_PARAMETERS", "Parametreleri Ayarla"},
    {"SET_PARAMETERS_INSTR", "A\u015Fa\u011F\u0131daki parametreler alttaki URL\'lere g\u00F6nderildi."}
  };
}

  
