/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_zh_TW
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "\u5C0B\u627E Web \u526A\u8F2F"},
    {"WIDL_MI", "\u5F9E WIDL \u532F\u5165"},
    {"URL", "URL"},
    {"PARAMS", "\u53C3\u6578"},
    {"PARAM", "\u53C3\u6578"},
    {"CUSTOMIZABLE", "\u53EF\u81EA\u8A02"},
    {"DISP_NAME", "\u986F\u793A\u540D\u7A31"},
    {"DEF_VALUE", "\u9810\u8A2D\u503C"},
    {"MI_START_INSTR", "\u82E5\u8981\u958B\u59CB, \u8ACB\u5148\u700F\u89BD\u8981\u532F\u5165\u7684\u73FE\u6709\u300CWeb \u6574\u5408\u5B9A\u7FA9\u8A9E\u8A00 (WIDL)\u300D\u6A94, \u7136\u5F8C\u6309\u4E00\u4E0B\u300C\u958B\u59CB\u300D, \u958B\u59CB\u532F\u5165\u4F5C\u696D."},
    {"START_INSTR", "\u82E5\u8981\u958B\u59CB, \u8ACB\u8F38\u5165\u60A8\u7684\u958B\u59CB URL, \u7136\u5F8C\u6309\u4E00\u4E0B\u300C\u958B\u59CB\u300D, \u958B\u59CB\u700F\u89BD Web \u4F86\u641C\u5C0B \u300CWeb \u526A\u8F2F\u300D."},
    {"ABORT_INSTR", "\u606D\u559C\u60A8. \u526A\u8F2F\u5DF2\u7D93\u5EFA\u7ACB. \u5982\u679C\u60A8\u4E0D\u8981\u6B64\u526A\u8F2F, \u8ACB\u8F38\u5165 URL \u5F8C\u91CD\u65B0\u958B\u59CB. \u6216\u6309\u4E00\u4E0B\u300C\u53D6\u6D88\u300D\u4E2D\u6B62\u5EFA\u7ACB\u4F5C\u696D. \u5426\u5247, \u8ACB\u4FEE\u6539\u526A\u8F2F\u5C6C\u6027\u4EE5\u53CA\u53EF\u81EA\u8A02\u7684\u53C3\u6578, \u7136\u5F8C\u6309\u4E00\u4E0B\u300C\u78BA\u5B9A\u300D\u6216\u300C\u5957\u7528\u300D, \u78BA\u8A8D\u526A\u8F2F\u9032\u5165\u5132\u5B58\u5340\u57DF."},
    {"CHANGE_INSTR", "\u606D\u559C\u60A8. \u526A\u8F2F\u5DF2\u7D93\u5728\u5132\u5B58\u5340\u57DF\u78BA\u8A8D. \u82E5\u8981\u6307\u5B9A\u65B0\u526A\u8F2F, \u8ACB\u6309\u4E00\u4E0B\u300C\u78BA\u5B9A\u300D\u6216\u300C\u53D6\u6D88\u300D\u56DE\u5230 Wireless \u91CD\u65B0\u958B\u59CB. \u6216\u4FEE\u6539\u526A\u8F2F\u5C6C\u6027\u4EE5\u53CA\u53EF\u81EA\u8A02\u7684\u53C3\u6578\u5F8C, \u6309\u4E00\u4E0B\u300C\u78BA\u5B9A\u300D\u6216\u300C\u5957\u7528\u300D, \u78BA\u8A8D\u4FEE\u6539\u9032\u5165\u5132\u5B58\u5340\u57DF. \u4E5F\u53EF\u4EE5\u5EFA\u7ACB\u65B0\u526A\u8F2F\u8986\u5BEB\u9019\u4E00\u500B\u526A\u8F2F."},
    {"URL_LOCATION", "URL \u4F4D\u7F6E"},
    {"START", "\u958B\u59CB"},
    {"EDIT_CLIP_ATTR", "\u7DE8\u8F2F\u526A\u8F2F\u5C6C\u6027"},
    {"SEL_CUST_PARAMS", "\u9078\u53D6\u526A\u8F2F\u53EF\u81EA\u8A02\u7684\u53C3\u6578"},
    {"TEST_CLIP", "\u6E2C\u8A66 Web \u526A\u8F2F"},
    {"EDIT_CLIP_ATTR_INSTR", "\u60A8\u53EF\u4EE5\u7DE8\u8F2F\u4E0B\u5217\u7684\u300CWeb \u526A\u8F2F\u300D\u5C6C\u6027."},
    {"SEL_CUST_PARAMS_INSTR", "\u60A8\u53EF\u4EE5\u9078\u53D6\u53EF\u81EA\u8A02\u526A\u8F2F\u53C3\u6578."},
    {"TEST_CLIP_INSTR", "\u6309\u4E00\u4E0B\u300C\u6E2C\u8A66\u300D\u53EF\u9A57\u8B49\u60A8\u7684\u300CWeb \u526A\u8F2F\u300D."},
    {"WIDL_LOCATION", "WIDL \u4F4D\u7F6E"},
    {"CLICK", "\u6309\u4E00\u4E0B"},
    {"MIGRATE", "\u532F\u5165"},
    {"SAVE", "\u5132\u5B58"},
    {"UPDATE", "\u66F4\u65B0"},
    {"SELECT", "\u9078\u53D6"},
    {"TEST", "\u6E2C\u8A66"},
    {"CHOOSE_WIDL_SVC", "\u9078\u64C7\u8981\u532F\u5165\u7684 WIDL \u670D\u52D9"},
    {"MI_WIDL2WC", "\u5F9E WIDL \u532F\u5165\u300CWeb \u526A\u8F2F\u300D"},
    {"CHOOSE_SVC_INSTR", "\u9078\u64C7\u670D\u52D9. "},    
    {"PARSED_INSTR", "\u8ACB\u700F\u89BD\u53C3\u6578 (\u5982\u679C\u6709\u7684\u8A71) \u4E26\u78BA\u5B9A\u6240\u6709\u53C3\u6578\u7684\u9810\u8A2D\u503C\u90FD\u6709\u6548, \u7136\u5F8C\u6309\u4E00\u4E0B\u300C\u532F\u5165\u300D. "},
    {"MIGRATED_INSTR", "\u8B8A\u66F4\u5C6C\u6027, \u7136\u5F8C\u6309\u4E00\u4E0B\u300C\u5132\u5B58\u300D. "},
    {"SAVED_INSTR", "\u8B8A\u66F4\u5C6C\u6027, \u7136\u5F8C\u6309\u4E00\u4E0B\u300C\u66F4\u65B0\u300D."},
    // error messages
    {"PARSE_ERROR", "\u5256\u6790\u932F\u8AA4"},
    {"PARSE_ERROR_DESC", "\u7121\u6CD5\u8B80\u53D6 WIDL \u6A94\u6848"},
    {"IMPORT_ERROR", "\u532F\u5165\u932F\u8AA4"},
    {"IMPORT_ERROR_DESC", "\u7121\u6CD5\u532F\u5165 WIDL \u670D\u52D9"},
    {"SET_PARAMETERS", "\u8A2D\u5B9A\u53C3\u6578"},
    {"SET_PARAMETERS_INSTR", "\u4E0B\u5217\u53C3\u6578\u6703\u50B3\u9001\u81F3\u4E0B\u65B9\u7684 URL."}
  };
}

  
