@echo off
rem 
rem shutdown.bat - Shutdown script for pre-configured Portal Tools and JPDK 
rem                Web Providers OC4J bundle.  
rem               
rem This script stops the pre-configured OC4J instance.  Please set the
rem JAVA_HOME environment variable to point at your JDK installation
rem before running this script.
rem

rem -- Make sure JAVA_HOME is set
if not "%JAVA_HOME%" == "" goto run

rem -- JAVA_HOME isn't set - warn and exit
echo Please set the JAVA_HOME environment variable to point at your JDK
goto done


:run

echo Stopping OC4J...

"%JAVA_HOME%\bin\java" -jar ..\j2ee\home\admin.jar ormi://localhost admin welcome -shutdown

:done

rem -- We're done!

