#!/bin/sh
# 
# shutdown.sh - Shutdown script for pre-configured Portal Tools and JPDK 
#             Web Providers OC4J bundle.  
# 
# This script stops the pre-configured OC4J instance.  Please set the
# JAVA_HOME environment variable to point at your JDK installation
# before running this script.
#

# -- Make sure JAVA_HOME is set
if [ -z "$JAVA_HOME" ] ; then
  echo "Please set the JAVA_HOME environment variable to point at your JDK"
  exit 1
fi



echo "Stopping OC4J..."

$JAVA_HOME/bin/java -jar ../j2ee/home/admin.jar ormi://localhost admin welcome -shutdown



