#!/bin/sh
# 
# startup.sh - Startup script for for pre-configured Portal Tools and JPDK 
#              Web Providers OC4J bundle.  
# 
# This script starts the pre-configured OC4J instance.  Please set the
# JAVA_HOME environment variable to point at your JDK installation
# before running this script.
#

# -- Make sure JAVA_HOME is set
if [ -z "$JAVA_HOME" ] ; then
  echo "Please set the JAVA_HOME environment variable to point at your JDK"
  exit 1
fi



echo "Starting OC4J..."

$JAVA_HOME/bin/java -Djava.awt.headless=true -Xmx256M -Xms64M -jar ../j2ee/home/oc4j.jar -config ../j2ee/home/config/server.xml


