<html>
<%@ page errorPage="Error.jsp" %>
<%@ taglib uri="http://java.sun.com/jstl/core" prefix="c" %>
<%@ taglib uri="http://jakarta.apache.org/struts/tags-bean-1.0.2" prefix="bean" %>
<%@ taglib uri="http://xmlns.oracle.com/j2ee/jsp/tld/ojsp/utiltaglib.tld" prefix="util" %>

<%-- Include common page header with navigation bar and "select" Area tab --%>
<c:set var="tab" value="area"/>
<%@ include file="header.jsp" %>

<table BORDER="1">
<tr>
   <td><b><bean:message key="area.id"/></b></td>
   <td><b><bean:message key="area.description"/></b></td>
</tr>
<%-- Use JSTL to loop through all Areas stored in HTTP request --%>
<c:forEach items="${areas}" var="area">
   <tr>
      <td><a href="<bean:message key="navigation.area.update"/><c:out value="${area.areaID}"/>">
          <c:out value="${area.areaID}"/></a></td>
      <td><c:out value="${area.areaDesc}"/></td>
   </tr>
</c:forEach>
</table>

<br>
<b><a href="<bean:message key="navigation.area.create"/>">
   <bean:message key="area.link.create"/></a></b>

<%-- Include common page footer with Last Modified timestamp --%>
<%@ include file="footer.jsp" %>
</html>

