exampletag.jsp
<%-- 
   this example demostrates
   1) using the loop tag in ExampleLoopTag taglibrary
   2) using a short cut URI 
      - the uri in the taglib directive below
        matches a web.xml <taglib-uri> value, "/oraloop"
      - and the exampletag.tld's <uri> element matches the associated
         <taglib-location>,
      "http://xmlns.oracle.com/j2ee/jsp/tld/demos/exampletag.tld", in web.xml
   3) multiple .tld's per jar (JSP 1.2)
      - the jar which contains the exampletag.tld (WEB-INF/lib/examples.jar)
        also contains the .tld for other example tag libraries
   4) prefix convention
      - the prefix below, "example", matches the <short-name> in the 
        exampletag.tld.  This is by convention, not requirement.
      
--%>
     
<%@ taglib prefix="example" uri="/oraloop" %>
<% int num=5; %>
<br>
<pre>
<example:loop index="i" count="<%=num%>">
body1here: i expr: <%=i%> i property: <jsp:getProperty name="i" property="value" /> 
  <example:loop index="j" count="3">
  body2here: j expr: <%=j%> 
  i property: <jsp:getProperty name="i" property="value" />
  j property: <jsp:getProperty name="j" property="value" /> 
  </example:loop>
</example:loop>
</pre>

