
 connect JEMuser/JEMpasswd;

 set heading off
-------------------------------------------------------
 variable  TableName  CHAR(50);

 --
 execute  :TableName := '********************* TabTOK';
 print  TableName;

 select  
              tokseq        ,    
  	      prevtokseq    ,                  
  	      nexttokseq    ,                  
	      readers       ,                  
	      consumer      ,           
	      status        ,           
	      iid           , 
	      aid           ,           
	      tag           ,
	      vid           ,                  
	      prevvid       ,                  
	      nextvid       ,                  
	      polycndlen    ,
	      objinstlen    ,             
	      textinstlen   ,
	      undoentrylen  ,
	      state         ,           
	      op            ,           
	      reason        ,           
	      type          ,           
	      flags         ,                  
	      tokttl        ,
	      toktime       ,
	      schemausrid   ,
	      schemamsgid   ,
	      auxctxlen     ,
              descr         ,
              epoch 
              || '    ################################################'
   from  TabTOK;

 --
 execute  :TableName := '********************* TabTRK';
 print  TableName;

 select  
  	     trkseq     ,
	     tokseq     ,
	     instid     ,
	     iid        ,
	     aid        ,
	     handle        ,
	     rid        ,
	     recursid   ,
	     op         ,
	     reason     ,
	     toiid      ,
	     toaid      ,
	     tohandle      ,
	     toprspeid  ,
	     torxnpeid  ,
	     description,
	     trkdate    ,
  	     schemausrid,
             schemamsgid,
	     direction  ,
             epoch      
              || '    ################################################'
   from  TabTRK;

 --
 execute  :TableName := '********************* TabPRS';
 print  TableName;

 select  
              prsseq        
	      iid            ,   
	      aid            ,             
	      retiid         ,  
	      retaid         , 
              handlelen         ,
              rethandlelen      ,
	      prspeid        ,             
              funpolytuplen  ,
              retpolytuplen  ,
	      cmpltag        ,
	      callindx       ,                    
	      state          ,             
	      flags          ,                    
	      prsstart       ,                      
	      prsend         ,
              epoch
              || '    ################################################'
   from  TabPRS;

 --
 execute  :TableName := '********************* TabRTL';
 print  TableName;

 select  
              mattupseq     ,
	      matindx       ,  
	      tokiid        ,            
	      tokaid        ,
	      tag           ,
	      vid           ,                   
	      vidtype       ,             
	      polycndlen    ,             
	      iid           ,  
	      aid           ,            
	      rid           ,            
	      recursid      ,                   
	      objclassname  ,            
	      state         ,            
	      type          ,            
	      flags         ,                   
	      rxnpri        ,                   
	      timeout       ,                   
	      rxnttl        ,                     
	      rxndate       ,                   
	      tokseq        ,
	      scpiid        ,
	      scpaid        ,
              epoch      
              || '    ################################################'
   from  TabRTL;

 --
 execute  :TableName := '********************* TabRXN';
 print  TableName;

 select  
            rxnseq           ,
	    iid              ,   
	    aid              ,             
	    rid              ,             
	    recursid         ,                    
            handlelen           ,	   
	    prspeid          ,             
	    rxnpeid          ,             
	    grpid            ,             
	    vid              ,                    
            funpolytuplen    ,
	    totmattups       ,   
            mattupspropslen  ,
	    retrycnt         ,                    
	    state            ,             
	    status           ,             
	    type             ,             
	    flags            ,                    
	    rxnpri           ,                    
	    rxnttl           ,
	    rxndate          ,                    
            rxnstart         ,                      
            rxnend           ,     
	    schemausrid      ,
	    schemamsgid      ,
	    auxctxlen        ,
            descr            ,
            epoch
            || '    ################################################'
   from  TabRXN
   order by  rxndate  asc; 

 --
 execute  :TableName := '********************* TabDFB';
 print  TableName;

 select  * 
   from  TabDFB;


