--
connect JEMUSER/JEMPASSWD;

------------------------------------------------------------
------------------------------------------------------------
--
CREATE OR REPLACE FUNCTION  JEMJsp$$JEMToken$RetrAData(
       sessName IN  VARCHAR2,
       userName IN  VARCHAR2,
       tokiid   IN  VARCHAR2,
       tokaid   IN  VARCHAR2,
       toktag   IN  VARCHAR2,
       polycnd IN OUT  CLOB,
       polycnd_len IN OUT  NUMBER,
       objinst IN OUT  BLOB,
       objinst_len IN OUT  NUMBER,
       textinst IN OUT  CLOB,
       textinst_len IN OUT  NUMBER,
       state IN OUT  VARCHAR2,
       op IN OUT  VARCHAR2,
       reason IN OUT  VARCHAR2,
       type IN OUT  VARCHAR2,
       flags IN OUT  NUMBER,
       tokttl IN OUT  VARCHAR2,
       toktime IN OUT  VARCHAR2,
       schemausrid IN OUT  VARCHAR2,
       schemamsgid IN OUT  VARCHAR2,
       auxctx IN OUT  BLOB,
       auxctx_len IN OUT  NUMBER,
       descr IN OUT  VARCHAR2,
       vid IN OUT  NUMBER)
 RETURN  NUMBER
 AUTHID  DEFINER
 AS LANGUAGE JAVA
 NAME 'oracle.aurora.jem.jsp.JEMJsp.JEMToken_RetrieveActiveData(
       java.lang.String,
       java.lang.String,
       java.lang.String,
       java.lang.String,
       java.lang.String,
       oracle.sql.CLOB[]    ,
       java.lang.Integer[]  ,
       oracle.sql.BLOB[]    ,
       java.lang.Integer[]  ,
       oracle.sql.CLOB[]    ,
       java.lang.Integer[]  ,
       java.lang.String[]   ,
       java.lang.String[]   ,
       java.lang.String[]   ,
       java.lang.String[]   ,
       java.lang.Long[]     ,
       java.lang.String[]   ,
       java.lang.String[]   ,
       java.lang.String[]   ,
       java.lang.String[]   ,
       oracle.sql.BLOB[]    ,
       java.lang.Integer[]  ,
       java.lang.String[]   ,
       java.math.BigDecimal[]
       )
       return  java.lang.int';
/

------------------------------------------------------------
------------------------------------------------------------
--
CREATE OR REPLACE FUNCTION  JEMJsp$$JEMPQue$StoreToDisk(
       storSessName IN  VARCHAR2,
       storKey IN  VARCHAR2,
       storTschema IN  VARCHAR2,
       storTname IN  VARCHAR2,
       storName IN  VARCHAR2,
       storExcname IN  VARCHAR2,
       storPayloadtype IN  VARCHAR2,
       storType IN  VARCHAR2,
       storOp IN  VARCHAR2,
       storDir IN  VARCHAR2,
       storTconsname IN  VARCHAR2,
       storMsgselector IN  VARCHAR2,
       storUserId IN  VARCHAR2,
       storInstId IN  VARCHAR2,
       storDfbusname IN  VARCHAR2,
       storObjectName IN  VARCHAR2,
       storImplId IN  VARCHAR2,
       storHomeInterfaceName IN  VARCHAR2,
       storRemoteInterfaceName IN  VARCHAR2,
       storFlags IN  NUMBER)
 RETURN  NUMBER
 AUTHID  DEFINER
 AS LANGUAGE JAVA
 NAME 'oracle.aurora.jem.jsp.JEMJsp.JEMPQue_StoreToDisk(
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.Long    )  
       return  java.lang.int';
/

------------------------------------------------------------
--
CREATE OR REPLACE FUNCTION  JEMJsp$$JEMPQue$RemoveFromDisk(
       storSessName IN  VARCHAR2,
       storKey IN  VARCHAR2)
 RETURN  NUMBER
 AUTHID  DEFINER
 AS LANGUAGE JAVA
 NAME 'oracle.aurora.jem.jsp.JEMJsp.JEMPQue_RemoveFromDisk(
       java.lang.String  ,
       java.lang.String  )
       return  java.lang.int';
/

------------------------------------------------------------
--
CREATE OR REPLACE FUNCTION  JEMJsp$$JEMPQue$LoadFromDisk(
       storSessName IN  VARCHAR2,
       storKey IN  VARCHAR2,
       storTschema IN OUT  VARCHAR2,
       storTname IN OUT  VARCHAR2,
       storName IN OUT  VARCHAR2,
       storExcname IN OUT  VARCHAR2,
       storPayloadtype IN OUT  VARCHAR2,
       storType IN OUT  VARCHAR2,
       storOp IN OUT  VARCHAR2,
       storDir IN OUT  VARCHAR2,
       storTconsname IN OUT  VARCHAR2,
       storMsgselector IN OUT  VARCHAR2,
       storUserId IN OUT  VARCHAR2,
       storInstId IN OUT  VARCHAR2,
       storDfbusname IN OUT  VARCHAR2,
       storObjectName IN OUT  VARCHAR2,
       storImplId IN OUT  VARCHAR2,
       storHomeInterfaceName IN OUT  VARCHAR2,
       storRemoteInterfaceName IN OUT  VARCHAR2,
       storFlags IN OUT  NUMBER)
 RETURN  NUMBER
 AUTHID  DEFINER
 AS LANGUAGE JAVA
 NAME 'oracle.aurora.jem.jsp.JEMJsp.JEMPQue_LoadFromDisk(
       java.lang.String,
       java.lang.String,
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.Long[]  )
       return  java.lang.int';
/

------------------------------------------------------------
------------------------------------------------------------
--
CREATE OR REPLACE FUNCTION  JEMJsp$$JEMPTpc$StoreToDisk(
       storSessName IN  VARCHAR2,
       storKey IN  VARCHAR2,
       storTschema IN  VARCHAR2,
       storTname IN  VARCHAR2,
       storName IN  VARCHAR2,
       storExcname IN  VARCHAR2,
       storPayloadtype IN  VARCHAR2,
       storType IN  VARCHAR2,
       storOp IN  VARCHAR2,
       storDir IN  VARCHAR2,
       storTconsname IN  VARCHAR2,
       storMsgselector IN  VARCHAR2,
       storUserId IN  VARCHAR2,
       storInstId IN  VARCHAR2,
       storDfbusname IN  VARCHAR2,
       storObjectName IN  VARCHAR2,
       storImplId IN  VARCHAR2,
       storHomeInterfaceName IN  VARCHAR2,
       storRemoteInterfaceName IN  VARCHAR2,
       storFlags IN  NUMBER)
 RETURN  NUMBER
 AUTHID  DEFINER
 AS LANGUAGE JAVA
 NAME 'oracle.aurora.jem.jsp.JEMJsp.JEMPTpc_StoreToDisk(
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.String  ,
       java.lang.Long    )  
       return  java.lang.int';
/

------------------------------------------------------------
--
CREATE OR REPLACE FUNCTION  JEMJsp$$JEMPTpc$RemoveFromDisk(
       storSessName IN  VARCHAR2,
       storKey IN  VARCHAR2)
 RETURN  NUMBER
 AUTHID  DEFINER
 AS LANGUAGE JAVA
 NAME 'oracle.aurora.jem.jsp.JEMJsp.JEMPTpc_RemoveFromDisk(
       java.lang.String  ,
       java.lang.String  )
       return  java.lang.int';
/

------------------------------------------------------------
--
CREATE OR REPLACE FUNCTION  JEMJsp$$JEMPTpc$LoadFromDisk(
       storSessName IN  VARCHAR2,
       storKey IN  VARCHAR2,
       storTschema IN OUT  VARCHAR2,
       storTname IN OUT  VARCHAR2,
       storName IN OUT  VARCHAR2,
       storExcname IN OUT  VARCHAR2,
       storPayloadtype IN OUT  VARCHAR2,
       storType IN OUT  VARCHAR2,
       storOp IN OUT  VARCHAR2,
       storDir IN OUT  VARCHAR2,
       storTconsname IN OUT  VARCHAR2,
       storMsgselector IN OUT  VARCHAR2,
       storUserId IN OUT  VARCHAR2,
       storInstId IN OUT  VARCHAR2,
       storDfbusname IN OUT  VARCHAR2,
       storObjectName IN OUT  VARCHAR2,
       storImplId IN OUT  VARCHAR2,
       storHomeInterfaceName IN OUT  VARCHAR2,
       storRemoteInterfaceName IN OUT  VARCHAR2,
       storFlags IN OUT  NUMBER)
 RETURN  NUMBER
 AUTHID  DEFINER
 AS LANGUAGE JAVA
 NAME 'oracle.aurora.jem.jsp.JEMJsp.JEMPTpc_LoadFromDisk(
       java.lang.String,
       java.lang.String,
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.String[],
       java.lang.Long[]  )
       return  java.lang.int';
/

------------------------------------------------------------
 grant execute on  JEMJsp$$JEMToken$RetrAData      to  public;
 grant execute on  JEMJsp$$JEMPQue$StoreToDisk     to  public;
 grant execute on  JEMJsp$$JEMPQue$RemoveFromDisk  to  public;
 grant execute on  JEMJsp$$JEMPQue$LoadFromDisk    to  public;

 grant execute on  JEMJsp$$JEMPTpc$StoreToDisk     to  public;
 grant execute on  JEMJsp$$JEMPTpc$RemoveFromDisk  to  public;
 grant execute on  JEMJsp$$JEMPTpc$LoadFromDisk    to  public;
------------------------------------------------------------


