/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_cs extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "N\u00E1stroj WWW"},
    {"HELP",       "N\u00E1pov\u011Bda"},
    {"OK",         "OK"},
    {"CANCEL",     "Zru\u0161it"},
    {"CONTINUE",   "Pokra\u010Dovat"},
    {"SCRAPE",     "Operace scrape"},
    {"APPLY",      "Pou\u017E\u00EDt"},
    {"WC_MANAGER", "Spr\u00E1vce v\u00FD\u0159ez\u016F WWW - Web Clipping Manager"},
    {"WC_STUDIO",  "Aplikace Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Vybran\u00E9 prvky"},
    {"MOBXML_BUTTON_MORE", "V\u00EDce"},
    {"MOBXML_BUTTON_LESS", "M\u00E9n\u011B"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "N\u00E1sleduj\u00EDc\u00ED"},
    {"MOBXML_BUTTON_PREV",         "P\u0159edchoz\u00ED"},
    {"MOBXML_BUTTON_HOME",         "Dom\u016F"},
    {"MOBXML_LINK_CUSTOMIZE",      "Zm\u011Bnit vstup"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. V\u0161echna pr\u00E1va vyhrazena."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Chyba"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Pro tyto v\u00FD\u0159ezy WWW nejsou k dispozici \u017E\u00E1dn\u00E9 p\u0159izp\u016Fsobiteln\u00E9 parametry."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Nebyl nalezen \u017E\u00E1dn\u00FD v\u00FD\u0159ez WWW s identifik\u00E1torem {0}. Zm\u011B\u0148te ID ve sv\u00E9m po\u017Eadavku na existuj\u00EDc\u00ED ID v\u00FD\u0159ezu nebo vytvo\u0159te nov\u00E9 ID pomoc\u00ED aplikace Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Neplatn\u00FD po\u017Eadavek zobrazen\u00ED pro v\u00FD\u0159ez WWW: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Neplatn\u00FD po\u017Eadavek zobrazen\u00ED pro v\u00FD\u0159ez WWW: Typ odezvy zobrazen\u00ED je chybn\u00FD nebo chyb\u00ED: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "odkazy jsou v re\u017Eimu scrape deaktivov\u00E1ny."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Po\u017Eadovan\u00FD v\u00FD\u0159ez WWW ji\u017E nelze nal\u00E9zt, nejsp\u00ED\u0161e proto, \u017Ee str\u00E1nka se ji\u017E p\u0159\u00EDli\u0161 zm\u011Bnila. Vytvo\u0159te v\u00FD\u0159ez WWW znovu v aplikaci Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Podpis v\u00FD\u0159ezu se v\u00FDrazn\u011B zm\u011Bnil. Vytvo\u0159te v\u00FD\u0159ez WWW znovu."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Vypr\u0161el \u010Dasov\u00FD limit p\u0159ipojen\u00ED p\u0159i p\u0159\u00EDstupu ke vzd\u00E1len\u00FDm str\u00E1nk\u00E1m WWW, kter\u00E9 obsahuj\u00ED v\u00FD\u0159ez. Zvy\u0161te hodnotu \u010Dasov\u00E9ho limitu za \u00FA\u010Delem p\u0159izp\u016Fsoben\u00ED pomal\u00E9mu serveru. D\u00E1le zkontrolujte sv\u00E9 nastaven\u00ED serveru proxy nebo se ujist\u011Bte, \u017Ee vzd\u00E1len\u00FD server je zapnut\u00FD."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "P\u0159i zobrazov\u00E1n\u00ED v\u00FD\u0159ezu WWW do\u0161lo k neo\u010Dek\u00E1van\u00E9 chyb\u011B. Obra\u0165te se na sv\u00E9ho administr\u00E1tora s dan\u00FDm chybov\u00FDm hl\u00E1\u0161en\u00EDm: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Selhalo ulo\u017Een\u00ED definice v\u00FD\u0159ezu do repository v\u00FD\u0159ez\u016F WWW. Hl\u00E1\u0161en\u00ED vno\u0159en\u00E9 v\u00FDjimky: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Selhalo proveden\u00ED akce aplikace Web Clipping Studio. Hl\u00E1\u0161en\u00ED vno\u0159en\u00E9 v\u00FDjimky: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Selhala inicializace aplikace Web Clipping Studio. Hl\u00E1\u0161en\u00ED vno\u0159en\u00E9 v\u00FDjimky: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "V pr\u016Fb\u011Bhu reasociace sch\u00E9matu do\u0161lo k v\u00FDjimce; zpr\u00E1va je {0}."},
  };
}
