/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_da extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Webv\u00E6rkt\u00F8j"},
    {"HELP",       "Hj\u00E6lp"},
    {"OK",         "OK"},
    {"CANCEL",     "Annull\u00E9r"},
    {"CONTINUE",   "Forts\u00E6t"},
    {"SCRAPE",     "Udtr\u00E6k"},
    {"APPLY",      "Anvend"},
    {"WC_MANAGER", "Webudklipsmanager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Valgte elementer"},
    {"MOBXML_BUTTON_MORE", "Flere"},
    {"MOBXML_BUTTON_LESS", "F\u00E6rre"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "N\u00E6ste"},
    {"MOBXML_BUTTON_PREV",         "Forrige"},
    {"MOBXML_BUTTON_HOME",         "Startside"},
    {"MOBXML_LINK_CUSTOMIZE",      "\u00C6ndr input"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Alle rettigheder forbeholdes."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Fejl"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Der er ingen parametre, der kan tilpasses, for dette webudklip."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Der blev ikke fundet noget webudklip med ID\''\''et {0}. \u00C6ndr ID\''\''et i din anmodning til et eksisterende udklips-ID, eller opret et nyt ved brug af Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Ugyldig gengivelsesanmodning for et webudklip: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Ugyldig gengivelsesanmodning for et webudklip: Forkert eller manglende gengivelsessvartype: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "links er deaktiveret i udtr\u00E6kstilstand"},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Det \u00F8nskede webudklip kan ikke findes mere, sandsynligvis fordi siden er \u00E6ndret for meget. Opret webudklippet igen i Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Udklippets signatur er \u00E6ndret meget. Opret webudklippet igen."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Der opstod timeout under adgang til det eksterne websted, der indeholder udklippet. For\u00F8g timeoutv\u00E6rdien for at tilpasse den til en langsom server. Tjek ogs\u00E5 dine proxy-indstilinger, eller kontroll\u00E9r, at det eksterne websted er oppe."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Der opstod en uventet fejl under gengivelse af webudklippet. Kontakt din administrator med den angivne fejlmeddelelse: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Kunne ikke gemme udklipsdefinitionen i webudklips-repository\''\''et. Meddelelse om indlejret undtagelse: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Kunne ikke udf\u00F8re Web Clipping Studio-handling. Meddelelse om indlejret undtagelse: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Kunne ikke initialisere Web Clipping Studio. Meddelelse om indlejret undtagelse: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Der opstod en undtagelse under tilknytning af skema igen; meddelelsen er {0}."},
  };
}
