/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_es_ES extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Herramienta Web"},
    {"HELP",       "Ayuda"},
    {"OK",         "Aceptar"},
    {"CANCEL",     "Cancelar"},
    {"CONTINUE",   "Continuar"},
    {"SCRAPE",     "Ignorar"},
    {"APPLY",      "Aplicar"},
    {"WC_MANAGER", "Web Clipping Manager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Elementos Seleccionados"},
    {"MOBXML_BUTTON_MORE", "M\u00E1s"},
    {"MOBXML_BUTTON_LESS", "Menos"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Siguiente"},
    {"MOBXML_BUTTON_PREV",         "Anterior"},
    {"MOBXML_BUTTON_HOME",         "Inicio"},
    {"MOBXML_LINK_CUSTOMIZE",      "Cambiar Entrada"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Todos los Derechos Reservados."},

    {"TABLE_HEADER_NAME",      "NOMBRE"},
    {"TABLE_HEADER_VALUE",     "VALOR"},
    {"TABLE_HEADER_PATH",     "RUTA"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Error"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "No hay ning\u00FAn par\u00E1metro personalizable para Web Clipping."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "No se ha encontrado Web Clipping con el identificador {0}. Cambie el identificador de la solicitud a un identificador de clip existente o cree uno nuevo utilizando Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Solicitud de presentaci\u00F3n no v\u00E1lida para Web Clipping: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Solicitud de presentaci\u00F3n no v\u00E1lida para Web Clipping: Falta el tipo de respuesta de presentaci\u00F3n o no es v\u00E1lida: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "los enlaces est\u00E1n desactivados en modo Ignorar."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "No se ha encontrado Web Clipping, posiblemente porque la p\u00E1gina ha cambiado totalmente. Vuelva a crear el clip de Web en Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "La firma del clip ha cambiado totalmente. Vuelva a crear el clip de Web."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "La conexi\u00F3n ha sufrido un timeout mientras se acced\u00EDa a la direcci\u00F3n Web remota que contiene el clip. Aumente el valor de timeout para ajustarlo a un servidor m\u00E1s lento. Compruebe tambi\u00E9n los valores del proxy y aseg\u00FArese de que la direcci\u00F3n Web remota est\u00E1 activa."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Se ha producido un error inesperado al presentar Web Clipping. P\u00F3ngase en contacto con el administrador con el mensaje de error proporcionado: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Fallo al guardar la definici\u00F3n de clip en el repositorio de clips de Web. Mensaje de excepci\u00F3n anidada: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Fallo al realizar la acci\u00F3n en Web Clipping Studio. Mensaje de excepci\u00F3n anidada: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Fallo al inicializar Web Clipping Studio. Mensaje de excepci\u00F3n anidada: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Se ha producido una excepci\u00F3n durante la reasociaci\u00F3n del esquema. El mensaje es {0}."},
  };
}
