/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_fi extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web-ty\u00F6kalu"},
    {"HELP",       "Ohje"},
    {"OK",         "OK"},
    {"CANCEL",     "Peruuta"},
    {"CONTINUE",   "Jatka"},
    {"SCRAPE",     "Poimi"},
    {"APPLY",      "K\u00E4yt\u00E4"},
    {"WC_MANAGER", "Web Clipping Manager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Valitut elementit"},
    {"MOBXML_BUTTON_MORE", "Lis\u00E4\u00E4"},
    {"MOBXML_BUTTON_LESS", "V\u00E4hemm\u00E4n"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Seuraava"},
    {"MOBXML_BUTTON_PREV",         "Edellinen"},
    {"MOBXML_BUTTON_HOME",         "Kotisivu"},
    {"MOBXML_LINK_CUSTOMIZE",      "Muuta sy\u00F6tett\u00E4"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Kaikki oikeudet pid\u00E4tet\u00E4\u00E4n."},

    {"TABLE_HEADER_NAME",      "NIMI"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "POLKU"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Virhe"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "T\u00E4ll\u00E4 Web-leikkeell\u00E4 ei ole r\u00E4\u00E4t\u00E4l\u00F6it\u00E4vi\u00E4 parametreja."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Web-leikett\u00E4, jonka tunniste on {0}, ei l\u00F6ydy. Vaihda pyynn\u00F6n tunniste olemassa olevan leikkeen tunnisteeksi tai luo uusi leike k\u00E4ytt\u00E4m\u00E4ll\u00E4 Web Clipping Studio -ohjelmaa."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Virheellinen Web-leikkeen muodostuspyynt\u00F6: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Virheellinen Web-leikkeen muodostuspyynt\u00F6. Muodostuksen vastaustyyppi on virheellinen tai puuttuu: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "linkit eiv\u00E4t ole k\u00E4ytett\u00E4viss\u00E4 poimintatilassa."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Haluttua Web-leikett\u00E4 ei en\u00E4\u00E4 l\u00F6ydy, sivua on ehk\u00E4 muutettu liikaa. Luo Web-leike uudelleen Web Clipping Studio -ohjelmassa."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Leikkeen allekirjoitus on muuttunut liikaa. Luo Web-leike uudelleen."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Yhteyden aikakatkaisu leikkeen sis\u00E4lt\u00E4v\u00E4n Web-et\u00E4sivuston k\u00E4yt\u00F6ss\u00E4. Sovita aikakatkaisun arvo hitaaseen palvelimeen m\u00E4\u00E4ritt\u00E4m\u00E4ll\u00E4 suurempi arvo. Tarkista my\u00F6s v\u00E4lipalvelinasetukset ja varmista, ett\u00E4 et\u00E4sivusto on k\u00E4ynniss\u00E4."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Odottamaton virhe Web-leikkeen muodostuksessa. Ota yhteys p\u00E4\u00E4k\u00E4ytt\u00E4j\u00E4\u00E4n ja ilmoita virhesanoma: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Leikem\u00E4\u00E4rityksen tallennus Web-leikevarastoon ep\u00E4onnistui. Sis\u00E4kk\u00E4inen poikkeussanoma: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Web Clipping Studio -toimen suoritus ep\u00E4onnistui. Sis\u00E4kk\u00E4inen poikkeussanoma: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Web Clipping Studio -ohjelman alustus ep\u00E4onnistui. Sis\u00E4kk\u00E4inen poikkeussanoma: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Poikkeus kaavan uudelleenliitt\u00E4misen aikana. Sanoma on {0}."},
  };
}
