/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_hu extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Webeszk\u00F6z"},
    {"HELP",       "S\u00FAg\u00F3"},
    {"OK",         "OK"},
    {"CANCEL",     "M\u00E9gse"},
    {"CONTINUE",   "Folytat\u00E1s"},
    {"SCRAPE",     "Karcol\u00E1s"},
    {"APPLY",      "Alkalmaz"},
    {"WC_MANAGER", "Webkiv\u00E1g\u00E1s kezel\u0151je"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Kijel\u00F6lt elemek"},
    {"MOBXML_BUTTON_MORE", "T\u00F6bb"},
    {"MOBXML_BUTTON_LESS", "Kevesebb"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Tov\u00E1bb"},
    {"MOBXML_BUTTON_PREV",         "Vissza"},
    {"MOBXML_BUTTON_HOME",         "Kezd\u0151lap"},
    {"MOBXML_LINK_CUSTOMIZE",      "Bemenet m\u00F3dos\u00EDt\u00E1sa"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Minden jog fenntartva."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Hiba"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Nem tal\u00E1lhat\u00F3 testre szabhat\u00F3 param\u00E9ter ehhez a webkiv\u00E1g\u00E1shoz."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Nem tal\u00E1lhat\u00F3 {0} azonos\u00EDt\u00F3val rendelkez\u0151 webkiv\u00E1g\u00E1s. Adjon meg a k\u00E9relemben egy l\u00E9tez\u0151 kiv\u00E1g\u00E1sazonos\u00EDt\u00F3t, vagy a Web Clipping Studio seg\u00EDts\u00E9g\u00E9vel hozzon l\u00E9tre egy \u00FAjat."},
    {"MOBXML_INVALID_RENDER_REQUEST", "\u00C9rv\u00E9nytelen a k\u00F6vetkez\u0151 webkiv\u00E1g\u00E1s megjelen\u00EDt\u00E9si k\u00E9relme: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "\u00C9rv\u00E9nytelen a webkiv\u00E1g\u00E1s megjelen\u00EDt\u00E9si k\u00E9relme. Hib\u00E1s vagy hi\u00E1nyzik a megjelen\u00EDt\u00E9si k\u00E9relem t\u00EDpusa: {0}"},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "hivatkoz\u00E1sok nem enged\u00E9lyezettek karcol\u00E1si m\u00F3dban."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "A k\u00E9rt webkiv\u00E1g\u00E1s m\u00E1r nem tal\u00E1lhat\u00F3 val\u00F3sz\u00EDn\u0171leg az\u00E9rt, mert az oldalt drasztikusan m\u00F3dos\u00EDtott\u00E1k. Hozza l\u00E9tre \u00FAjb\u00F3l a webkiv\u00E1g\u00E1st a Studio-ban."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Drasztikusan m\u00F3dos\u00EDtott\u00E1k a kiv\u00E1g\u00E1s al\u00E1\u00EDr\u00E1s\u00E1t. Hozza l\u00E9tre \u00FAjb\u00F3l a webkiv\u00E1g\u00E1st."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Lej\u00E1rt a kapcsol\u00F3d\u00E1si id\u0151 a kiv\u00E1g\u00E1st tartalmaz\u00F3 t\u00E1voli webhely el\u00E9r\u00E9se k\u00F6zben. N\u00F6velje meg az id\u0151korl\u00E1t \u00E9rt\u00E9k\u00E9t, hogy a lassabb kiszolg\u00E1l\u00F3khoz is alkalmazkodni tudjon. Tov\u00E1bb\u00E1 ellen\u0151rizze a proxybe\u00E1ll\u00EDt\u00E1sokat is, \u00E9s gy\u0151z\u0151dj\u00F6n meg r\u00F3la, hogy a t\u00E1voli webhely el\u00E9rhet\u0151-e."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "V\u00E1ratlan hiba t\u00F6rt\u00E9nt a webkiv\u00E1g\u00E1s megjelen\u00EDt\u00E9sekor. Forduljon a rendszergazd\u00E1hoz a k\u00F6vetkez\u0151 hiba\u00FCzenettel: {0}"},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Nem siker\u00FClt menteni a kiv\u00E1g\u00E1sdefin\u00EDci\u00F3t a webkiv\u00E1g\u00E1s-repositoryba. Be\u00E1gyazott kiv\u00E9tel\u00FCzenet: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Nem siker\u00FClt a Web Clipping Studio m\u0171velet. Be\u00E1gyazott kiv\u00E9tel\u00FCzenet: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Nem siker\u00FClt inicializ\u00E1lni a Web Clipping Studio programot. Be\u00E1gyazott kiv\u00E9tel\u00FCzenet: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Kiv\u00E9tel t\u00F6rt\u00E9nt a s\u00E9ma \u00FAjrat\u00E1rs\u00EDt\u00E1sakor; az \u00FCzenet sz\u00F6vege: {0}."},
  };
}
