/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_nl extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Webprogramma"},
    {"HELP",       "Help"},
    {"OK",         "OK"},
    {"CANCEL",     "Annuleren"},
    {"CONTINUE",   "Doorgaan"},
    {"SCRAPE",     "Scrape"},
    {"APPLY",      "Toepassen"},
    {"WC_MANAGER", "Web Clipping Manager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server: Draadloze webclipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Geselecteerde elementen"},
    {"MOBXML_BUTTON_MORE", "Meer"},
    {"MOBXML_BUTTON_LESS", "Minder"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Volgende"},
    {"MOBXML_BUTTON_PREV",         "Vorige"},
    {"MOBXML_BUTTON_HOME",         "Beginpagina"},
    {"MOBXML_LINK_CUSTOMIZE",      "Invoer wijzigen"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Alle rechten voorbehouden."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Fout"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Er zijn geen aanpasbare parameters voor deze webclipping."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Er is draadloze webclipping met ID {0} gevonden. Neem in uw aanvraag een bestaande clip-ID op of maak met behulp van Web Clipping Studio een nieuwe ID aan."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Ongeldige weergaveaanvraag voor een webclipping: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Ongeldige weergaveaanvraag voor een webclipping: verkeerd of ontbrekend type weergaverespons: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "koppelingen zijn gedeactiveerd in de knipselmodus."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "De gewenste webclipping kan niet meer worden gevonden, mogelijk omdat de pagina teveel is gewijzigd. Maak de webclipping opnieuw in de studio aan."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "De handtekening van de clip is aanzienlijk gewijzigd. Maak de webclipping opnieuw aan."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "De tijd van de verbinding verstreek tijdens het benaderen van de externe website waarop de clip staat. Stel een langere tijdsduur in zodat er ook bij een tragere server voldoende tijd is voor het maken van de verbinding. Controleer ook de proxy-instellingen of zorg ervoor dat de externe site is ingeschakeld."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Er heeft zich een onverwachte fout voorgedaan tijdens het weergeven van de webclipping. Neem contact op met de beheerder en laat de foutmelding zien: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Het opslaan van de clippingdefinitie in de Web Clipping repository is mislukt. Bericht met geneste uitzondering: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Het uitvoeren van een actie van Web Clipping Studio is mislukt. Bericht met geneste uitzondering: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Het initialiseren van Web Clipping Studio is mislukt. Bericht met geneste uitzondering: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Er heeft zich een uitzondering voorgedaan tijdens het opnieuw koppelen van het schema. Het bericht is {0}."},
  };
}
