/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_no extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web-verkt\u00F8y"},
    {"HELP",       "Hjelp"},
    {"OK",         "OK"},
    {"CANCEL",     "Avbryt"},
    {"CONTINUE",   "Fortsett"},
    {"SCRAPE",     "Skrap"},
    {"APPLY",      "Bruk"},
    {"WC_MANAGER", "Web-utklippsstyrer"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Valgte elementer"},
    {"MOBXML_BUTTON_MORE", "Mer"},
    {"MOBXML_BUTTON_LESS", "Mindre"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Neste"},
    {"MOBXML_BUTTON_PREV",         "Forrige"},
    {"MOBXML_BUTTON_HOME",         "Hjemmeside"},
    {"MOBXML_LINK_CUSTOMIZE",      "Endre inndata"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Med enerett."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Feil"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Det finnes ingen tilpassbare parametre for dette Web-utklippet."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Det ble ikke funnet noen Web-utklipp med IDen {0}. Endre IDen i anmodningen til en eksisterende utklipps-ID eller opprett en ny ved hjelp av Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Ugyldig gjengivelsesanmodning for et Web-utklipp: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Ugyldig gjengivelsesanmodning for et Web-utklipp: Feil eller manglende gjengivelsessvartype: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "koblinger er deaktivert i skrapemodus"},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Finner ikke lenger det \u00F8nskede Web-utklippet, sannsynligvis fordi siden er endret for mye. Gjenopprett  Web-utklippet i studioet."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Signaturen p\u00E5 utklippet er drastisk endret. Gjenopprett Web-utklippet."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Tilkoblingen fikk tidsavbrudd under tilgang til det eksterne Web-omr\u00E5det som inneholder utklippet. \u00D8k tidsavbruddsverdien for \u00E5 kompensere for en treg server. Du m\u00E5 ogs\u00E5 kontrollere proxy-innstillingene eller passe p\u00E5 at den eksterne siden er oppe."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Det har oppst\u00E5tt en uventet feil i gjengivelsen av Web-utklippet. Ta kontakt med administratoren og vis feilmeldingen du fikk: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Kan ikke lagre utklippsdefinisjonen i Web-utklippslageret. Nestet unntaksmelding: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Kan ikke utf\u00F8re handling i Web Clipping Studio. Nestet unntaksmelding: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Kan ikke initialisere Web Clipping Studio. Nestet unntaksmelding: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Det oppstod et unntak da skjemaet ble tilknyttet p\u00E5 nytt. Meldingen er {0}."},
  };
}
