/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_pt_BR extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web Tool"},
    {"HELP",       "Ajuda"},
    {"OK",         "OK"},
    {"CANCEL",     "Cancelar"},
    {"CONTINUE",   "Continuar"},
    {"SCRAPE",     "Scrape"},
    {"APPLY",      "Aplicar"},
    {"WC_MANAGER", "Web Clipping Manager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Web Clipping do Oracle Application Server Wireless"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Elementos Selecionados"},
    {"MOBXML_BUTTON_MORE", "Mais"},
    {"MOBXML_BUTTON_LESS", "Menos"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Pr\u00F3ximo"},
    {"MOBXML_BUTTON_PREV",         "Ant."},
    {"MOBXML_BUTTON_HOME",         "In\u00EDcio"},
    {"MOBXML_LINK_CUSTOMIZE",      "Alterar Entrada"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Todos os direitos reservados."},

    {"TABLE_HEADER_NAME",      "NOME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "CAMINHO"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Erro"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "N\u00E3o h\u00E1 par\u00E2metros personaliz\u00E1veis para este Web Clipping."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "N\u00E3o foi encontrado um Web Clipping com o Identificador {0}. Altere o Id da sua solicita\u00E7\u00E3o para um Id de Clipe existente ou crie um novo usando o Web Clipping Studio. "},
    {"MOBXML_INVALID_RENDER_REQUEST", "Solicita\u00E7\u00E3o de convers\u00E3o inv\u00E1lida para um Web Clipping: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Solicita\u00E7\u00E3o de convers\u00E3o inv\u00E1lida para um Web Clipping: Tipo de resposta de convers\u00E3o incorreto ou inv\u00E1lido: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "links est\u00E3o desativados no modo scrape."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "O Web Clipping desejado n\u00E3o foi encontrado, possivelmente porque a p\u00E1gina foi alterada muito drasticamente. Recrie o Web Clipping no Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "A assinatura do Clipe foi drasticamente alterada. Recrie o Web Clipping."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "A conex\u00E3o excedeu o limite de tempo ao acessar o Website que cont\u00E9m o clipe. Aumente o valor de timeout para ajust\u00E1-lo a um servidor mais lento. Al\u00E9m disso, verifique as defini\u00E7\u00F5es de proxy ou certifique-se de que o site remoto esteja ativo."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Ocorreu um erro inesperado durante a convers\u00E3o do Web Clipping. Entre em contato com o administrador e informe a ele a mensagem de erro apresentada: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Falha ao salvar a Defini\u00E7\u00E3o de Clipping no Reposit\u00F3rio de Web Clipping. Mensagem de Exce\u00E7\u00E3o Aninhada: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Falha ao executar A\u00E7\u00E3o do Web Clipping Studio. Mensagem de Exce\u00E7\u00E3o Aninhada: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Falha ao inicializar Web Clipping Studio. Mensagem de Exce\u00E7\u00E3o Aninhada: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Ocorreu uma exce\u00E7\u00E3o durante a Reassocia\u00E7\u00E3o do Esquema; a mensagem \u00E9 {0}."},
  };
}
