/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_ro extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Instrument Web"},
    {"HELP",       "Asisten\u0163\u0103"},
    {"OK",         "OK"},
    {"CANCEL",     "Renun\u0163are"},
    {"CONTINUE",   "Continuare"},
    {"SCRAPE",     "Extragere"},
    {"APPLY",      "Aplicare"},
    {"WC_MANAGER", "Gestionar secven\u0163e Web"},
    {"WC_STUDIO",  "Studio de secven\u0163e Web"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Portal OmniPortlet Web Page Data Source"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Elemente selectate"},
    {"MOBXML_BUTTON_MORE", "Mai mult"},
    {"MOBXML_BUTTON_LESS", "Mai pu\u0163in"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "Urm\u0103tor"},
    {"MOBXML_BUTTON_PREV",         "Anterior"},
    {"MOBXML_BUTTON_HOME",         "Prima pagin\u0103"},
    {"MOBXML_LINK_CUSTOMIZE",      "Modificare intrare"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. Toate drepturile rezervate."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Eroare"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Nu exist\u0103 nici un parametru personalizabil pentru aceast\u0103 secven\u0163\u0103 Web."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Nu a fost g\u0103sit\u0103 nici o secven\u0163\u0103 Web cu identificatorul {0}. Schimba\u0163i ID-ul din solicitare \u00EEntr-un ID al unei secven\u0163e existente sau crea\u0163i altul, utiliz\u00E2nd studioul de secven\u0163e Web."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Solicitare de randare nevalid\u0103 pentru o secven\u0163\u0103 Web: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Solicitare de randare nevalid\u0103 pentru o secven\u0163\u0103 Web: Tipul de r\u0103spuns pentru randare este gre\u015Fit sau lipse\u015Fte: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "leg\u0103turile sunt dezactivate \u00EEn modul extragere."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Secven\u0163a Web nu mai poate fi g\u0103sit\u0103 deoarece este posibil ca pagina s\u0103 se fi modificat drastic. Crea\u0163i din nou secven\u0163a Web \u00EEn Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Semn\u0103tura secven\u0163ei s-a modificat drastic. Crea\u0163i din nou secven\u0163a Web."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Conexiunea a expirat \u00EEn timpul acces\u0103rii site-ului Web de la distan\u0163\u0103 care con\u0163ine secven\u0163a. M\u0103ri\u0163i valoarea tipului de expirare pentru a corespunde unui server mai lent. De asemenea, verifica\u0163i parametrii de proxy sau asigura\u0163i-v\u0103 c\u0103 site-ul de la distan\u0163\u0103 este activ."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "A survenit o eroare nea\u015Fteptat\u0103 la randarea secven\u0163ei Web. Lua\u0163i leg\u0103tura cu administratorul \u015Fi comunica\u0163i-i mesajul primit: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Defini\u0163ia secven\u0163ei nu a putut fi salvat\u0103 \u00EEn repository-ul de secven\u0163e Web. Mesaj de excep\u0163ie imbricat\u0103: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Nu s-a putut efectua ac\u0163iunea studioului de secven\u0163e Web. Mesaj de excep\u0163ie imbricat\u0103: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Nu s-a putut ini\u0163ializa studioul de secven\u0163e Web. Mesaj de excep\u0163ie imbricat\u0103: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "A survenit o excep\u0163ie la reasocierea schemelor; mesajul este {0}."},
  };
}
