/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_ru extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "\u0418\u043D\u0441\u0442\u0440\u0443\u043C\u0435\u043D\u0442 Web"},
    {"HELP",       "\u0421\u043F\u0440\u0430\u0432\u043A\u0430"},
    {"OK",         "OK"},
    {"CANCEL",     "\u041E\u0442\u043C\u0435\u043D\u0430"},
    {"CONTINUE",   "\u041F\u0440\u043E\u0434\u043E\u043B\u0436."},
    {"SCRAPE",     "\u041E\u0442\u0441\u0435\u044F\u0442\u044C"},
    {"APPLY",      "\u041F\u0440\u0438\u043D\u044F\u0442\u044C"},
    {"WC_MANAGER", "\u0414\u0438\u0441\u043F\u0435\u0442\u0447\u0435\u0440 Web-\u0432\u044B\u0440\u0435\u0437\u043E\u043A"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web Clipping"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "\u0412\u044B\u0431\u0440\u0430\u043D\u043D\u044B\u0435 \u044D\u043B\u0435\u043C\u0435\u043D\u0442\u044B"},
    {"MOBXML_BUTTON_MORE", "\u0414\u043E\u043F\u043E\u043B\u043D\u0438\u0442\u0435\u043B\u044C\u043D\u043E"},
    {"MOBXML_BUTTON_LESS", "\u041C\u0435\u043D\u044C\u0448\u0435"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\u0421\u043B\u0435\u0434."},
    {"MOBXML_BUTTON_PREV",         "\u041F\u0440\u0435\u0434\u044B\u0434."},
    {"MOBXML_BUTTON_HOME",         "\u0414\u043E\u043C\u0430\u0448\u043D."},
    {"MOBXML_LINK_CUSTOMIZE",      "\u0418\u0437\u043C\u0435\u043D\u0438\u0442\u044C \u0432\u0432\u043E\u0434"},
    {"MOBXML_COPYRIGHT",           "&amp;reg; Oracle, 2003, 2004 \u0433\u0433. \u0412\u0441\u0435 \u043F\u0440\u0430\u0432\u0430 \u0437\u0430\u0449\u0438\u0449\u0435\u043D\u044B."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "\u041E\u0448\u0438\u0431\u043A\u0430"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "\u0414\u043B\u044F \u044D\u0442\u043E\u0439 Web-\u0432\u044B\u0440\u0435\u0437\u043A\u0438 \u043E\u0442\u0441\u0443\u0442\u0441\u0442\u0432\u0443\u044E\u0442 \u043F\u0430\u0440\u0430\u043C\u0435\u0442\u0440\u044B, \u043D\u0430\u0441\u0442\u0440\u0430\u0438\u0432\u0430\u0435\u043C\u044B\u0435 \u043F\u043E\u0434 \u043F\u043E\u043B\u044C\u0437\u043E\u0432\u0430\u0442\u0435\u043B\u044F."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "\u041D\u0435 \u043D\u0430\u0439\u0434\u0435\u043D\u043E Web-\u0432\u044B\u0440\u0435\u0437\u043A\u0438 \u0441 \u0438\u0434\u0435\u043D\u0442\u0438\u0444\u0438\u043A\u0430\u0442\u043E\u0440\u043E\u043C {0}. \u0418\u0437\u043C\u0435\u043D\u0438\u0442\u0435 \u0432 \u0437\u0430\u043F\u0440\u043E\u0441\u0435 \u0438\u0434\u0435\u043D\u0442\u0438\u0444\u0438\u043A\u0430\u0442\u043E\u0440 \u043D\u0430 \u0441\u0443\u0449\u0435\u0441\u0442\u0432\u0443\u044E\u0449\u0438\u0439 \u0438\u0434\u0435\u043D\u0442\u0438\u0444\u0438\u043A\u0430\u0442\u043E\u0440 \u0432\u044B\u0440\u0435\u0437\u043A\u0438 \u0438\u043B\u0438 \u0441\u043E\u0437\u0434\u0430\u0439\u0442\u0435 \u043D\u043E\u0432\u0443\u044E \u0432\u044B\u0440\u0435\u0437\u043A\u0443 \u0441 \u043F\u043E\u043C\u043E\u0449\u044C\u044E Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "\u041D\u0435\u0434\u043E\u043F\u0443\u0441\u0442\u0438\u043C\u044B\u0439 \u0437\u0430\u043F\u0440\u043E\u0441 \u043D\u0430 \u0432\u0438\u0437\u0443\u0430\u043B\u0438\u0437\u0430\u0446\u0438\u044E Web-\u0432\u044B\u0440\u0435\u0437\u043A\u0438: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "\u041D\u0435\u0434\u043E\u043F\u0443\u0441\u0442\u0438\u043C\u044B\u0439 \u0437\u0430\u043F\u0440\u043E\u0441 \u043D\u0430 \u0432\u0438\u0437\u0443\u0430\u043B\u0438\u0437\u0430\u0446\u0438\u044E Web-\u0432\u044B\u0440\u0435\u0437\u043A\u0438: \u0422\u0438\u043F \u043E\u0442\u0432\u0435\u0442\u043D\u043E\u0439 \u0432\u0438\u0437\u0443\u0430\u043B\u0438\u0437\u0430\u0446\u0438\u0438 \u043D\u0435\u0432\u0435\u0440\u0435\u043D \u0438\u043B\u0438 \u043E\u0442\u0441\u0443\u0442\u0441\u0442\u0432\u0443\u0435\u0442: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "\u0432 \u0440\u0435\u0436\u0438\u043C\u0435 \u043E\u0442\u0441\u0435\u0438\u0432\u0430\u043D\u0438\u044F \u0441\u0441\u044B\u043B\u043A\u0438 \u043E\u0442\u043A\u043B\u044E\u0447\u0435\u043D\u044B."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\u041D\u0435\u0432\u043E\u0437\u043C\u043E\u0436\u043D\u043E \u043D\u0430\u0439\u0442\u0438 \u0442\u0440\u0435\u0431\u0443\u0435\u043C\u0443\u044E Web-\u0432\u044B\u0440\u0435\u0437\u043A\u0443, \u0432\u043E\u0437\u043C\u043E\u0436\u043D\u043E, \u0432 \u0441\u0438\u043B\u0443 \u0442\u043E\u0433\u043E, \u0447\u0442\u043E \u0434\u0430\u043D\u043D\u0430\u044F \u0441\u0442\u0440\u0430\u043D\u0438\u0446\u0430 \u0441\u0443\u0449\u0435\u0441\u0442\u0432\u0435\u043D\u043D\u043E \u0438\u0437\u043C\u0435\u043D\u0438\u043B\u0430\u0441\u044C. \u041F\u043E\u0432\u0442\u043E\u0440\u043D\u043E \u0441\u043E\u0437\u0434\u0430\u0439\u0442\u0435 Web-\u0432\u044B\u0440\u0435\u0437\u043A\u0443 \u0432 Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "\u041F\u043E\u0434\u043F\u0438\u0441\u044C \u0432\u044B\u0440\u0435\u0437\u043A\u0438 \u0441\u0443\u0449\u0435\u0441\u0442\u0432\u0435\u043D\u043D\u043E \u0438\u0437\u043C\u0435\u043D\u0438\u043B\u0430\u0441\u044C. \u0421\u043E\u0437\u0434\u0430\u0439\u0442\u0435 \u0434\u0430\u043D\u043D\u0443\u044E Web-\u0432\u044B\u0440\u0435\u0437\u043A\u0443 \u043F\u043E\u0432\u0442\u043E\u0440\u043D\u043E."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\u0418\u0441\u0442\u0435\u043A\u043B\u043E \u0432\u0440\u0435\u043C\u044F \u043E\u0436\u0438\u0434\u0430\u043D\u0438\u044F \u0441\u043E\u0435\u0434\u0438\u043D\u0435\u043D\u0438\u044F \u043F\u0440\u0438 \u0434\u043E\u0441\u0442\u0443\u043F\u0435 \u043A \u0443\u0434\u0430\u043B\u0435\u043D\u043D\u043E\u043C\u0443 Web-\u0443\u0437\u043B\u0443, \u0441\u043E\u0434\u0435\u0440\u0436\u0430\u0449\u0435\u043C\u0443 \u0432\u044B\u0440\u0435\u0437\u043A\u0443. \u0423\u0432\u0435\u043B\u0438\u0447\u044C\u0442\u0435 \u0437\u043D\u0430\u0447\u0435\u043D\u0438\u0435 \u0432\u0440\u0435\u043C\u0435\u043D\u0438 \u043E\u0436\u0438\u0434\u0430\u043D\u0438\u044F \u0434\u043B\u044F \u043D\u0430\u0441\u0442\u0440\u043E\u0439\u043A\u0438 \u043D\u0430 \u0431\u043E\u043B\u0435\u0435 \u043C\u0435\u0434\u043B\u0435\u043D\u043D\u044B\u0439 \u0441\u0435\u0440\u0432\u0435\u0440. \u0414\u043E\u043F\u043E\u043B\u043D\u0438\u0442\u0435\u043B\u044C\u043D\u043E \u043F\u0440\u043E\u0432\u0435\u0440\u044C\u0442\u0435 \u043F\u0430\u0440\u0430\u043C\u0435\u0442\u0440\u044B \u043F\u0440\u043E\u043A\u0441\u0438 \u0438 \u0443\u0431\u0435\u0434\u0438\u0442\u0435\u0441\u044C \u0432 \u0442\u043E\u043C, \u0447\u0442\u043E \u0443\u0434\u0430\u043B\u0435\u043D\u043D\u044B\u0439 Web-\u0443\u0437\u0435\u043B \u0440\u0430\u0431\u043E\u0442\u0430\u0435\u0442."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "\u041F\u0440\u0438 \u0432\u0438\u0437\u0443\u0430\u043B\u0438\u0437\u0430\u0446\u0438\u0438 Web-\u0432\u044B\u0440\u0435\u0437\u043A\u0438 \u0432\u043E\u0437\u043D\u0438\u043A\u043B\u0430 \u043D\u0435\u043F\u0440\u0435\u0434\u0432\u0438\u0434\u0435\u043D\u043D\u0430\u044F \u043E\u0448\u0438\u0431\u043A\u0430. \u041E\u0431\u0440\u0430\u0442\u0438\u0442\u0435\u0441\u044C \u043A \u0430\u0434\u043C\u0438\u043D\u0438\u0441\u0442\u0440\u0430\u0442\u043E\u0440\u0443 \u0441 \u0443\u043A\u0430\u0437\u0430\u043D\u043D\u044B\u043C \u0442\u0435\u043A\u0441\u0442\u043E\u043C \u0441\u043E\u043E\u0431\u0449\u0435\u043D\u0438\u044F \u043E\u0431 \u043E\u0448\u0438\u0431\u043A\u0435: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "\u0421\u0431\u043E\u0439 \u043F\u0440\u0438 \u0441\u043E\u0445\u0440\u0430\u043D\u0435\u043D\u0438\u0438 \u043E\u043F\u0440\u0435\u0434\u0435\u043B\u0435\u043D\u0438\u044F \u0432\u044B\u0440\u0435\u0437\u043A\u0438 \u0432 \u0440\u0435\u043F\u043E\u0437\u0438\u0442\u043E\u0440\u0438\u0438 Web-\u0432\u044B\u0440\u0435\u0437\u043E\u043A. \u0412\u043B\u043E\u0436\u0435\u043D\u043D\u043E\u0435 \u0441\u043E\u043E\u0431\u0449\u0435\u043D\u0438\u0435 \u043E\u0431 \u0438\u0441\u043A\u043B\u044E\u0447\u0435\u043D\u0438\u0438: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "\u0421\u0431\u043E\u0439 \u043F\u0440\u0438 \u0432\u044B\u043F\u043E\u043B\u043D\u0435\u043D\u0438\u0438 \u043E\u043F\u0435\u0440\u0430\u0446\u0438\u0438 Web Clipping Studio. \u0412\u043B\u043E\u0436\u0435\u043D\u043D\u043E\u0435 \u0441\u043E\u043E\u0431\u0449\u0435\u043D\u0438\u0435 \u043E\u0431 \u0438\u0441\u043A\u043B\u044E\u0447\u0435\u043D\u0438\u0438: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "\u0421\u0431\u043E\u0439 \u043F\u0440\u0438 \u0438\u043D\u0438\u0446\u0438\u0430\u043B\u0438\u0437\u0430\u0446\u0438\u0438 \u043E\u043F\u0435\u0440\u0430\u0446\u0438\u0438 Web Clipping Studio. \u0412\u043B\u043E\u0436\u0435\u043D\u043D\u043E\u0435 \u0441\u043E\u043E\u0431\u0449\u0435\u043D\u0438\u0435 \u043E\u0431 \u0438\u0441\u043A\u043B\u044E\u0447\u0435\u043D\u0438\u0438: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\u0412\u043E \u0432\u0440\u0435\u043C\u044F \u0438\u0437\u043C\u0435\u043D\u0435\u043D\u0438\u044F \u0430\u0441\u0441\u043E\u0446\u0438\u0430\u0446\u0438\u0439 \u0441\u0445\u0435\u043C\u044B \u0432\u043E\u0437\u043D\u0438\u043A\u043B\u043E \u0438\u0441\u043A\u043B\u044E\u0447\u0435\u043D\u0438\u0435; \u0441\u043E\u043E\u0431\u0449\u0435\u043D\u0438\u0435: {0}."},
  };
}
