/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_sk extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web n\u00E1stroj"},
    {"HELP",       "Pomoc"},
    {"OK",         "OK"},
    {"CANCEL",     "Zru\u0161i\u0165"},
    {"CONTINUE",   "Pokra\u010Dova\u0165"},
    {"SCRAPE",     "Extrahova\u0165"},
    {"APPLY",      "Aplikova\u0165"},
    {"WC_MANAGER", "Spr\u00E1vca web v\u00FDstri\u017Ekov"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server - Web v\u00FDstri\u017Eky syst\u00E9mu Wireless"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Vybran\u00E9 prvky"},
    {"MOBXML_BUTTON_MORE", "Viac"},
    {"MOBXML_BUTTON_LESS", "Menej"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\u010Ealej"},
    {"MOBXML_BUTTON_PREV",         "Sp\u00E4\u0165"},
    {"MOBXML_BUTTON_HOME",         "Domov"},
    {"MOBXML_LINK_CUSTOMIZE",      "Zmeni\u0165 vstup"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004, Oracle Corporation. V\u0161etky pr\u00E1va vyhraden\u00E9."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Chyba"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Pre tento web v\u00FDstri\u017Eok neexistuj\u00FA \u017Eiadne prisp\u00F4sobite\u013En\u00E9 parametre."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Nena\u0161iel sa \u017Eiadny web v\u00FDstri\u017Eok s identifik\u00E1torom {0}. Zme\u0148te ID vo svojej po\u017Eiadavke na existuj\u00FAce ID v\u00FDstri\u017Eku, alebo vytvorte nov\u00E9 pomocou syst\u00E9mu Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Neplatn\u00E1 po\u017Eiadavka na vykreslenie pre web v\u00FDstri\u017Eok: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Neplatn\u00E1 po\u017Eiadavka na vykreslenie pre web v\u00FDstri\u017Eok: Nespr\u00E1vny alebo ch\u00FDbaj\u00FAci typ odozvy vykres\u013Eovania: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "v re\u017Eime extrakcie s\u00FA prepojenia deaktivovan\u00E9."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Po\u017Eadovan\u00FD web v\u00FDstri\u017Eok u\u017E nemo\u017Eno n\u00E1js\u0165. Mo\u017En\u00FDm d\u00F4vodom je, \u017Ee str\u00E1nka sa zmenila pr\u00EDli\u0161 drasticky. Vytvorte web v\u00FDstri\u017Eok v module Studio znova."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Podpis v\u00FDstri\u017Eku sa drasticky zmenil. Vytvorte web v\u00FDstri\u017Eok znova."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\u010Casov\u00FD limit pripojenia po\u010Das pr\u00EDstupu k vzdialenej web lokalite obsahuj\u00FAcej v\u00FDstri\u017Eok uplynul. Zv\u00FD\u0161te hodnotu \u010Dasov\u00E9ho limitu, aby ste vytvorili toleranciu pre pomal\u00FD server. Skontrolujte aj nastavenia proxy, alebo sa uistite, \u010Di vzdialen\u00E1 lokalita be\u017E\u00ED."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Po\u010Das vykres\u013Eovania web v\u00FDstri\u017Eku sa vyskytla neo\u010Dak\u00E1van\u00E1 chyba. Obr\u00E1\u0165te sa na svojho administr\u00E1tora s dan\u00FDm chybov\u00FDm hl\u00E1sen\u00EDm: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Zlyhanie pri ukladan\u00ED defin\u00EDcie v\u00FDstri\u017Eku v depozit\u00E1ri web v\u00FDstri\u017Ekov. Vnoren\u00E9 hl\u00E1senie v\u00FDnimky: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Nepodarilo sa uskuto\u010Dni\u0165 akciu modulu Web Clipping Studio. Vnoren\u00E9 hl\u00E1senie v\u00FDnimky: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Zlyhanie pri inici\u00E1cii modulu Web Clipping Studio. Vnoren\u00E9 hl\u00E1senie v\u00FDnimky: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "V\u00FDnimka po\u010Das reasoci\u00E1cie sch\u00E9my. Hl\u00E1senie je {0}."},
  };
}
