/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_sv extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Webbverktyg"},
    {"HELP",       "Hj\u00E4lp"},
    {"OK",         "OK"},
    {"CANCEL",     "Avbryt"},
    {"CONTINUE",   "Forts\u00E4tt"},
    {"SCRAPE",     "Extrahera"},
    {"APPLY",      "Anv\u00E4nd"},
    {"WC_MANAGER", "Web Clipping Manager"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Tr\u00E5dl\u00F6sa webbklipp"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "Valda element"},
    {"MOBXML_BUTTON_MORE", "Mer"},
    {"MOBXML_BUTTON_LESS", "Mindre"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "N\u00E4sta"},
    {"MOBXML_BUTTON_PREV",         "F\u00F6reg."},
    {"MOBXML_BUTTON_HOME",         "Hem"},
    {"MOBXML_LINK_CUSTOMIZE",      "\u00C4ndra indata"},
    {"MOBXML_COPYRIGHT",           "Copyright &amp;reg; 2003, 2004 Oracle Corporation. Med ensamr\u00E4tt."},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "Fel"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "Det finns inga anpassningsbara parametrar f\u00F6r det h\u00E4r webbklippet."},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "Inget webbklipp med id {0} hittades. \u00C4ndra id i best\u00E4llningen till ett befintligt klipp-id eller skapa ett nytt med Web Clipping Studio."},
    {"MOBXML_INVALID_RENDER_REQUEST", "Ogiltig \u00E5tergivningsbest\u00E4llning f\u00F6r ett webbklipp: {0}."},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "Ogiltig \u00E5tergivningsbest\u00E4llning f\u00F6r ett webbklipp: Svarstypen f\u00F6r \u00E5tergivningen saknas eller \u00E4r fel: {0}."},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "l\u00E4nkar \u00E4r avaktiverade i extraheringsl\u00E4ge."},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "Det beg\u00E4rda webbklippet kan inte hittas. Det kan bero p\u00E5 att omfattande \u00E4ndringar har gjorts p\u00E5 sidan. Skapa webbklippet p\u00E5 nytt i Studio."},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "Omfattande \u00E4ndringar har gjorts i klippets signatur. Skapa webbklippet p\u00E5 nytt."},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "Tidsgr\u00E4nsen f\u00F6r anslutningen uppn\u00E5ddes vid f\u00F6rs\u00F6k att f\u00E5 \u00E5tkomst till fj\u00E4rrwebbplatsen med klippet. \u00D6ka tidsgr\u00E4nsen f\u00F6r att kompensera f\u00F6r l\u00E5ngsamma servrar. Du b\u00F6r ocks\u00E5 kontrollera proxyinst\u00E4llningarna eller att fj\u00E4rrwebbplatsen svarar."},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "Ett ov\u00E4ntat fel har intr\u00E4ffat vid \u00E5tergivningen av webbklippet. Informera administrat\u00F6ren om angivet felmeddelande: {0}."},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "Det gick inte att spara klippdefinitionen i webbklippslagret. Kapslat undantagsmeddelande: {0}."},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "Kunde inte utf\u00F6ra Web Clipping Studio-\u00E5tg\u00E4rden. Kapslat undantagsmeddelande: {0}."},
    {"WIRELESS_STUDIO_INIT_FAILED",  "Kunde inte initiera Web Clipping Studio. Kapslat undantagsmeddelande: {0}."},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "Ett undantag intr\u00E4ffade vid omassociering av schema; meddelandet \u00E4r {0}."},
  };
}
