/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_th extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "\u0E40\u0E04\u0E23\u0E37\u0E48\u0E2D\u0E07\u0E21\u0E37\u0E2D\u0E40\u0E01\u0E35\u0E48\u0E22\u0E27\u0E01\u0E31\u0E1A\u0E40\u0E27\u0E47\u0E1A"},
    {"HELP",       "\u0E27\u0E34\u0E18\u0E35\u0E43\u0E0A\u0E49"},
    {"OK",         "\u0E15\u0E01\u0E25\u0E07"},
    {"CANCEL",     "\u0E22\u0E01\u0E40\u0E25\u0E34\u0E01"},
    {"CONTINUE",   "\u0E14\u0E33\u0E40\u0E19\u0E34\u0E19\u0E01\u0E32\u0E23\u0E15\u0E48\u0E2D"},
    {"SCRAPE",     "\u0E2A\u0E40\u0E04\u0E23\u0E1B"},
    {"APPLY",      "\u0E43\u0E0A\u0E49"},
    {"WC_MANAGER", "\u0E42\u0E1B\u0E23\u0E41\u0E01\u0E23\u0E21\u0E08\u0E31\u0E14\u0E01\u0E32\u0E23\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07"},
    {"WC_STUDIO",  "Web Clipping Studio"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07\u0E02\u0E2D\u0E07 Oracle Application Server Wireless"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "\u0E2D\u0E35\u0E25\u0E34\u0E40\u0E21\u0E19\u0E15\u0E4C\u0E17\u0E35\u0E48\u0E40\u0E25\u0E37\u0E2D\u0E01"},
    {"MOBXML_BUTTON_MORE", "\u0E40\u0E1E\u0E34\u0E48\u0E21"},
    {"MOBXML_BUTTON_LESS", "\u0E25\u0E14"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\u0E16\u0E31\u0E14\u0E44\u0E1B"},
    {"MOBXML_BUTTON_PREV",         "\u0E01\u0E48\u0E2D\u0E19\u0E2B\u0E19\u0E49\u0E32"},
    {"MOBXML_BUTTON_HOME",         "\u0E42\u0E2E\u0E21"},
    {"MOBXML_LINK_CUSTOMIZE",      "\u0E40\u0E1B\u0E25\u0E35\u0E48\u0E22\u0E19\u0E2D\u0E34\u0E19\u0E1E\u0E38\u0E15"},
    {"MOBXML_COPYRIGHT",           "\u0E25\u0E34\u0E02\u0E2A\u0E34\u0E17\u0E18\u0E34\u0E4C &amp;reg; 2003, 2004, Oracle Corporation \u0E2A\u0E07\u0E27\u0E19\u0E25\u0E34\u0E02\u0E2A\u0E34\u0E17\u0E18\u0E34\u0E4C"},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "\u0E02\u0E49\u0E2D\u0E1C\u0E34\u0E14\u0E1E\u0E25\u0E32\u0E14"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "\u0E44\u0E21\u0E48\u0E21\u0E35\u0E1E\u0E32\u0E23\u0E32\u0E21\u0E34\u0E40\u0E15\u0E2D\u0E23\u0E4C\u0E17\u0E35\u0E48\u0E1B\u0E23\u0E31\u0E1A\u0E41\u0E15\u0E48\u0E07\u0E44\u0E14\u0E49\u0E2A\u0E33\u0E2B\u0E23\u0E31\u0E1A\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07\u0E19\u0E35\u0E49"},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "\u0E44\u0E21\u0E48\u0E1E\u0E1A\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07\u0E17\u0E35\u0E48\u0E21\u0E35 ID {0}  \u0E42\u0E1B\u0E23\u0E14\u0E40\u0E1B\u0E25\u0E35\u0E48\u0E22\u0E19 ID \u0E43\u0E19\u0E04\u0E33\u0E02\u0E2D\u0E40\u0E1B\u0E47\u0E19 ID \u0E02\u0E2D\u0E07\u0E04\u0E25\u0E34\u0E1B\u0E17\u0E35\u0E48\u0E21\u0E35\u0E2D\u0E22\u0E39\u0E48 \u0E2B\u0E23\u0E37\u0E2D\u0E2A\u0E23\u0E49\u0E32\u0E07\u0E23\u0E32\u0E22\u0E01\u0E32\u0E23\u0E43\u0E2B\u0E21\u0E48\u0E42\u0E14\u0E22\u0E43\u0E0A\u0E49 Web Clipping Studio"},
    {"MOBXML_INVALID_RENDER_REQUEST", "\u0E04\u0E33\u0E02\u0E2D\u0E41\u0E2A\u0E14\u0E07\u0E1C\u0E25\u0E44\u0E21\u0E48\u0E16\u0E39\u0E01\u0E15\u0E49\u0E2D\u0E07\u0E2A\u0E33\u0E2B\u0E23\u0E31\u0E1A\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07: {0}"},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "\u0E04\u0E33\u0E02\u0E2D\u0E41\u0E2A\u0E14\u0E07\u0E1C\u0E25\u0E44\u0E21\u0E48\u0E16\u0E39\u0E01\u0E15\u0E49\u0E2D\u0E07\u0E2A\u0E33\u0E2B\u0E23\u0E31\u0E1A\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07: \u0E1B\u0E23\u0E30\u0E40\u0E20\u0E17\u0E01\u0E32\u0E23\u0E15\u0E2D\u0E1A\u0E01\u0E25\u0E31\u0E1A\u0E44\u0E21\u0E48\u0E16\u0E39\u0E01\u0E15\u0E49\u0E2D\u0E07 \u0E2B\u0E23\u0E37\u0E2D\u0E02\u0E32\u0E14\u0E2B\u0E32\u0E22\u0E44\u0E1B: {0}"},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "\u0E40\u0E25\u0E34\u0E01\u0E43\u0E0A\u0E49\u0E25\u0E34\u0E07\u0E04\u0E4C\u0E43\u0E19\u0E42\u0E2B\u0E21\u0E14\u0E2A\u0E40\u0E04\u0E23\u0E1B"},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\u0E44\u0E21\u0E48\u0E1E\u0E1A\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07\u0E17\u0E35\u0E48\u0E04\u0E38\u0E13\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23 \u0E2D\u0E32\u0E08\u0E40\u0E01\u0E34\u0E14\u0E08\u0E32\u0E01\u0E40\u0E1E\u0E08\u0E21\u0E35\u0E01\u0E32\u0E23\u0E40\u0E1B\u0E25\u0E35\u0E48\u0E22\u0E19\u0E41\u0E1B\u0E25\u0E07\u0E2D\u0E22\u0E48\u0E32\u0E07\u0E21\u0E32\u0E01 \u0E42\u0E1B\u0E23\u0E14\u0E2A\u0E23\u0E49\u0E32\u0E07\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07\u0E43\u0E2B\u0E21\u0E48\u0E43\u0E19\u0E2A\u0E15\u0E39\u0E14\u0E34\u0E42\u0E2D"},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "\u0E25\u0E32\u0E22\u0E40\u0E0B\u0E47\u0E19\u0E02\u0E2D\u0E07\u0E04\u0E25\u0E34\u0E1B\u0E21\u0E35\u0E01\u0E32\u0E23\u0E40\u0E1B\u0E25\u0E35\u0E48\u0E22\u0E19\u0E41\u0E1B\u0E25\u0E07\u0E2D\u0E22\u0E48\u0E32\u0E07\u0E21\u0E32\u0E01 \u0E42\u0E1B\u0E23\u0E14\u0E2A\u0E23\u0E49\u0E32\u0E07\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07\u0E43\u0E2B\u0E21\u0E48"},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\u0E2B\u0E21\u0E14\u0E40\u0E27\u0E25\u0E32\u0E01\u0E32\u0E23\u0E40\u0E0A\u0E37\u0E48\u0E2D\u0E21\u0E15\u0E48\u0E2D \u0E02\u0E13\u0E30\u0E40\u0E02\u0E49\u0E32\u0E43\u0E0A\u0E49\u0E40\u0E27\u0E47\u0E1A\u0E44\u0E0B\u0E15\u0E4C\u0E23\u0E30\u0E22\u0E30\u0E44\u0E01\u0E25\u0E17\u0E35\u0E48\u0E21\u0E35\u0E04\u0E25\u0E34\u0E1B  \u0E40\u0E1E\u0E34\u0E48\u0E21\u0E04\u0E48\u0E32\u0E44\u0E17\u0E21\u0E4C\u0E40\u0E2D\u0E32\u0E15\u0E4C\u0E2A\u0E33\u0E2B\u0E23\u0E31\u0E1A\u0E40\u0E0B\u0E34\u0E23\u0E4C\u0E1F\u0E40\u0E27\u0E2D\u0E23\u0E4C\u0E17\u0E35\u0E48\u0E17\u0E33\u0E07\u0E32\u0E19\u0E0A\u0E49\u0E32 \u0E1E\u0E23\u0E49\u0E2D\u0E21\u0E01\u0E31\u0E1A\u0E15\u0E23\u0E27\u0E08\u0E2A\u0E2D\u0E1A\u0E01\u0E32\u0E23\u0E15\u0E31\u0E49\u0E07\u0E04\u0E48\u0E32\u0E1E\u0E23\u0E47\u0E2D\u0E01\u0E0B\u0E35\u0E48 \u0E2B\u0E23\u0E37\u0E2D\u0E15\u0E23\u0E27\u0E08\u0E14\u0E39\u0E27\u0E48\u0E32\u0E44\u0E0B\u0E15\u0E4C\u0E23\u0E30\u0E22\u0E30\u0E44\u0E01\u0E25\u0E17\u0E33\u0E07\u0E32\u0E19\u0E2D\u0E22\u0E39\u0E48\u0E2B\u0E23\u0E37\u0E2D\u0E44\u0E21\u0E48"},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "\u0E40\u0E01\u0E34\u0E14\u0E02\u0E49\u0E2D\u0E1C\u0E34\u0E14\u0E1E\u0E25\u0E32\u0E14\u0E02\u0E13\u0E30\u0E41\u0E2A\u0E14\u0E07\u0E40\u0E27\u0E47\u0E1A\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07 \u0E42\u0E1B\u0E23\u0E14\u0E41\u0E08\u0E49\u0E07\u0E02\u0E49\u0E2D\u0E04\u0E27\u0E32\u0E21\u0E41\u0E2A\u0E14\u0E07\u0E02\u0E49\u0E2D\u0E1C\u0E34\u0E14\u0E1E\u0E25\u0E32\u0E14\u0E41\u0E01\u0E48\u0E1C\u0E39\u0E49\u0E14\u0E39\u0E41\u0E25\u0E23\u0E30\u0E1A\u0E1A: {0}"},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "\u0E44\u0E21\u0E48\u0E2A\u0E32\u0E21\u0E32\u0E23\u0E16\u0E1A\u0E31\u0E19\u0E17\u0E36\u0E01\u0E01\u0E32\u0E23\u0E01\u0E33\u0E2B\u0E19\u0E14\u0E04\u0E25\u0E34\u0E1B\u0E1B\u0E34\u0E07\u0E43\u0E19 Web Clipping Repository \u0E02\u0E49\u0E2D\u0E04\u0E27\u0E32\u0E21\u0E41\u0E2A\u0E14\u0E07\u0E02\u0E49\u0E2D\u0E1C\u0E34\u0E14\u0E1E\u0E25\u0E32\u0E14\u0E17\u0E35\u0E48\u0E40\u0E01\u0E34\u0E14\u0E0B\u0E49\u0E2D\u0E19\u0E01\u0E31\u0E19: {0}"},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "\u0E44\u0E21\u0E48\u0E2A\u0E32\u0E21\u0E32\u0E23\u0E16\u0E14\u0E33\u0E40\u0E19\u0E34\u0E19\u0E01\u0E32\u0E23\u0E01\u0E31\u0E1A Web Clipping Studio \u0E02\u0E49\u0E2D\u0E04\u0E27\u0E32\u0E21\u0E41\u0E2A\u0E14\u0E07\u0E02\u0E49\u0E2D\u0E1C\u0E34\u0E14\u0E1E\u0E25\u0E32\u0E14\u0E17\u0E35\u0E48\u0E40\u0E01\u0E34\u0E14\u0E0B\u0E49\u0E2D\u0E19\u0E01\u0E31\u0E19: {0}"},
    {"WIRELESS_STUDIO_INIT_FAILED",  "\u0E44\u0E21\u0E48\u0E2A\u0E32\u0E21\u0E32\u0E23\u0E16\u0E40\u0E23\u0E34\u0E48\u0E21\u0E15\u0E49\u0E19 Web Clipping Studio \u0E02\u0E49\u0E2D\u0E04\u0E27\u0E32\u0E21\u0E41\u0E2A\u0E14\u0E07\u0E02\u0E49\u0E2D\u0E1C\u0E34\u0E14\u0E1E\u0E25\u0E32\u0E14\u0E17\u0E35\u0E48\u0E40\u0E01\u0E34\u0E14\u0E0B\u0E49\u0E2D\u0E19\u0E01\u0E31\u0E19: {0}"},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\u0E40\u0E01\u0E34\u0E14\u0E02\u0E49\u0E2D\u0E1C\u0E34\u0E14\u0E1E\u0E25\u0E32\u0E14\u0E23\u0E30\u0E2B\u0E27\u0E48\u0E32\u0E07\u0E01\u0E32\u0E23\u0E40\u0E0A\u0E37\u0E48\u0E2D\u0E21\u0E42\u0E22\u0E07\u0E2A\u0E04\u0E35\u0E21\u0E32\u0E43\u0E2B\u0E21\u0E48 \u0E02\u0E49\u0E2D\u0E04\u0E27\u0E32\u0E21\u0E04\u0E37\u0E2D {0}"},
  };
}
