/* $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $ */

/* Copyright (c) 2002, 2004, Oracle. All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       09/08/04 - change &reg; to &amp;reg; 
    pilin       08/16/04 - update copyright 
    pilin       05/19/04 - add branding 
    pilin       05/22/03 - Adding exception messages for em schema reassociation
    rharihar    02/28/03 - for link disable message
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       02/19/03 - adding SCRAPE
    rharihar    02/19/03 - to add default name
    pilin       01/23/03 - adding ui resources for scraping
    pilin       01/06/03 - adding save failed
    pilin       12/30/02 - adding button names for mobile xml as well 
                           as other goodies
    chpeck      12/13/02 - add resource
    pilin       12/11/02 - adding help
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - fix resource bundle names
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessClientResourceBundle.java 08-sep-2004.11:16:44 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the global resources 
 */
public class WirelessClientResourceBundle_zh_CN extends ListResourceBundle
{
  public Object[][] getContents() { return contents; }

  static final Object[][] contents = {

    // Used in the GUI of Web Clipping Manager, Studio, ...
    {"WEBTOOL",    "Web \u5DE5\u5177"},
    {"HELP",       "\u5E2E\u52A9"},
    {"OK",         "\u786E\u5B9A"},
    {"CANCEL",     "\u53D6\u6D88"},
    {"CONTINUE",   "\u7EE7\u7EED"},
    {"SCRAPE",     "\u64E6\u9664"},
    {"APPLY",      "\u5E94\u7528"},
    {"WC_MANAGER", "Web \u526A\u8F91\u7BA1\u7406\u5668"},
    {"WC_STUDIO",  "Web \u526A\u8F91\u5DE5\u4F5C\u5BA4"},

    // Used in OHW for branding
    {"STUDIO_HELP_BRANDING", "Oracle Application Server Wireless Web \u526A\u8F91"},

    // Used for Scraping UI
    {"SELECTED_ELEMENTS",  "\u6240\u9009\u5143\u7D20"},
    {"MOBXML_BUTTON_MORE", "\u66F4\u591A"},
    {"MOBXML_BUTTON_LESS", "\u66F4\u5C11"},
    
    // Used for Mobile XML renderings
    {"MOBXML_BUTTON_NEXT",         "\u4E0B\u4E00\u9875"},
    {"MOBXML_BUTTON_PREV",         "\u4E0A\u4E00\u9875"},
    {"MOBXML_BUTTON_HOME",         "\u4E3B\u9875"},
    {"MOBXML_LINK_CUSTOMIZE",      "\u66F4\u6539\u8F93\u5165"},
    {"MOBXML_COPYRIGHT",           "\u7248\u6743\u6240\u6709 &amp;reg; 2003, 2004, Oracle Corporation\u3002\u4FDD\u7559\u6240\u6709\u6743\u5229\u3002"},

    {"TABLE_HEADER_NAME",      "NAME"},
    {"TABLE_HEADER_VALUE",     "VALUE"},
    {"TABLE_HEADER_PATH",     "PATH"},
    {"DEFAULT_PARAM_NAME",     "Default_Name_For_"},

    {"MOBXML_ERROR_TITLE",         "\u9519\u8BEF"},
    {"MOBXML_NO_CUSTOMIZABLE_PARAMS", "\u6CA1\u6709\u53EF\u7528\u4E8E\u6B64 Web \u526A\u8F91\u7684\u53EF\u81EA\u5B9A\u4E49\u53C2\u6570\u3002"},
    {"MOBXML_NO_CLIPDEF_FOUND_ID", "\u672A\u627E\u5230\u6807\u8BC6\u7B26\u4E3A {0} \u7684 Web \u526A\u8F91\u3002\u8BF7\u5C06\u8BF7\u6C42\u7684 ID \u6539\u4E3A\u73B0\u6709\u7684\u526A\u8F91 ID, \u6216\u4F7F\u7528 Web Clipping Studio \u521B\u5EFA\u4E00\u4E2A\u65B0 ID\u3002"},
    {"MOBXML_INVALID_RENDER_REQUEST", "\u65E0\u6548\u7684 Web \u526A\u8F91\u5448\u73B0\u8BF7\u6C42: {0}\u3002"},
    {"MOBXML_INVALID_RENDER_RESPONSE_TYPE", "\u65E0\u6548\u7684 Web \u526A\u8F91\u5448\u73B0\u8BF7\u6C42: \u5448\u73B0\u54CD\u5E94\u7C7B\u578B {0} \u9519\u8BEF\u6216\u7F3A\u5931\u3002"},

    {"WIRELESS_CLIENT_LINK_DISABLE",    "\u94FE\u63A5\u5728\u64E6\u9664\u6A21\u5F0F\u4E0B\u662F\u7981\u7528\u7684\u3002"},

    {"WIRELESS_SHOW_CLIP_NOT_FOUND",    "\u65E0\u6CD5\u518D\u627E\u5230\u6240\u9700\u7684 Web \u526A\u8F91, \u53EF\u80FD\u662F\u56E0\u4E3A\u6B64\u9875\u5DF2\u88AB\u5B8C\u5168\u66F4\u6539\u3002\u8BF7\u5728 Studio \u4E2D\u91CD\u65B0\u521B\u5EFA Web \u526A\u8F91\u3002"},
    {"WIRELESS_SHOW_CLIP_CHECK_FAILED", "\u526A\u8F91\u7B7E\u540D\u5DF2\u5B8C\u5168\u66F4\u6539\u3002\u8BF7\u91CD\u65B0\u521B\u5EFA Web \u526A\u8F91\u3002"},
    {"WIRELESS_SHOW_CLIP_TIMED_OUT",    "\u8BBF\u95EE\u5305\u542B\u526A\u8F91\u7684\u8FDC\u7A0B Web \u7AD9\u70B9\u65F6, \u8FDE\u63A5\u8D85\u65F6\u3002\u589E\u5927\u8D85\u65F6\u503C, \u4EE5\u4FBF\u9002\u5E94\u901F\u5EA6\u8F83\u6162\u7684\u670D\u52A1\u5668\u3002\u53E6\u5916, \u8BF7\u68C0\u67E5\u4EE3\u7406\u8BBE\u7F6E\u6216\u786E\u4FDD\u8FDC\u7A0B\u7AD9\u70B9\u5DF2\u5F00\u542F\u3002"},
    {"WIRELESS_SHOW_UNEXPECTED_ERROR",  "\u5448\u73B0 Web \u526A\u8F91\u65F6\u51FA\u73B0\u610F\u5916\u7684\u9519\u8BEF\u3002\u8BF7\u4E0E\u7BA1\u7406\u5458\u8054\u7CFB, \u5E76\u63D0\u4F9B\u7ED9\u51FA\u7684\u9519\u8BEF\u6D88\u606F: {0}\u3002"},
    {"WIRELESS_STUDIO_SAVE_FAILED",  "\u65E0\u6CD5\u5728 Web Clipping Repository \u4E2D\u4FDD\u5B58\u526A\u8F91\u5B9A\u4E49\u3002\u5D4C\u5957\u7684\u5F02\u5E38\u9519\u8BEF\u6D88\u606F\u662F: {0}\u3002"},
    {"WIRELESS_STUDIO_PERFORMACTION_FAILED",  "\u65E0\u6CD5\u6267\u884C Web Clipping Studio \u64CD\u4F5C\u3002\u5D4C\u5957\u7684\u5F02\u5E38\u9519\u8BEF\u6D88\u606F\u662F: {0}\u3002"},
    {"WIRELESS_STUDIO_INIT_FAILED",  "\u65E0\u6CD5\u521D\u59CB\u5316 Web Clipping Studio\u3002\u5D4C\u5957\u7684\u5F02\u5E38\u9519\u8BEF\u6D88\u606F\u662F: {0}\u3002"},

    {"ERROR_EM_SCHEMA_REASSOC_EXCEPTION", "\u65B9\u6848\u91CD\u65B0\u5173\u8054\u65F6\u51FA\u73B0\u5F02\u5E38\u9519\u8BEF; \u6D88\u606F\u4E3A {0}\u3002"},
  };
}
