/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_de
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web-Clippings"},
    {"DOWNLOADS",     "Herunterladen"},
    {"DEVELOPMENT",   "Benutzerdefinierte Anwendungen"},
    {"DOCUMENTATION", "Dokumentation"},

    // Manager
    {"LIST_ALL", "Alle auflisten"},
    {"SEARCH", "Suche"},
    {"NEW_WC", "Web-Clipping hinzuf\u00FCgen"},
    {"GO", "Los"},
    {"MANAGE_WC", "Web-Clippings verwalten"},
    {"MANAGE_INSTR", "Sie k\u00F6nnen \u00FCber die oben eingeblendete Suchleiste vorhandene Web-Clippings ermitteln. Um die Java- oder JSP-Dateien zu verwenden, navigieren Sie zu \"Benutzerdefinierte Anwendungen\", um die entsprechenden Adapter herunterzuladen und zu installieren."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Clip-\u00DCberschrift"},
    {"CLIP_DESC", "Clip-Beschreibung"},
    {"SELECT", "Ausw\u00E4hlen"},
    {"SELECT_DESC", "Clip ausw\u00E4hlen"},
    {"DELETE", "L\u00F6schen"},
    {"EDIT", "Bearbeiten"},
    {"CONFIRM_DELETE", "Clipping l\u00F6schen?"},
    {"CREATE_MS", "Standardanwendung erstellen"},
    {"DL_JAVA", "Java herunterladen"},
    {"DL_JSP", "JDP downloaden"},

    {"NO_MATCHING_RESULT", "Kein \u00FCbereinstimmendes Ergebnis"},
    {"NO_MATCHING_RESULT_DESC", "Es wurde keine \u00DCbereinstimmung f\u00FCr Ihre Suche gefunden"},

    // download
    {"J2EE_DEV", "J2EE-Entwicklung"},
    {"J2SE_DEV", "J2SE-Entwicklung"},
    {"DL_INSTR", "Folgende Elemente m\u00FCssen nur einmal heruntergeladen werden."},
    {"DOC_INSTR", "Verwenden Sie folgende Links als Unterst\u00FCtzung bei der Entwicklung:"},
    {"DL_RAR_INSTR", "Laden Sie Java Connector Architecture Resource Adapter Archive (JCA RAR) f\u00FCr die Entwicklung innerhalb einer Instanz von Oracle Container for Java (OC4J) mit der Common Client Interface (CCI) von JCA herunter. Weitere Informationen zum Deployment eines Connectors in OC4J finden Sie in der OC4J Services-Dokumentation."},
    {"DL_JAR_INSTR", "Laden Sie die Java-Library (JAR) f\u00FCr die Entwicklung mit einem Standalone-Java 2 SDK herunter."},
    {"BROWSE_WCB_API_DOC", "Durchsuchen Sie die API-Spezifikation nach den Web-Clipping-Beans."},
    {"BROWSE_CCI_API_DOC", "Durchsuchen Sie die API-Spezifikation nach der CCI (Common Client Interface) von JCA von Sun Microsystems."}
  };
}
