/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_es_ES
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Clips de Web"},
    {"DOWNLOADS",     "Descargas"},
    {"DEVELOPMENT",   "Aplicaciones Personalizadas"},
    {"DOCUMENTATION", "Documentaci\u00F3n"},

    // Manager
    {"LIST_ALL", "Mostrar todo"},
    {"SEARCH", "Buscar"},
    {"NEW_WC", "Agregar Clip de Web"},
    {"GO", "Ir"},
    {"MANAGE_WC", "Gestionar Clips de Web"},
    {"MANAGE_INSTR", "Busque clips de Web existentes utilizando la barra de b\u00FAsqueda anterior. Para utilizar archivos Java o JSP, debe acceder a Aplicaciones Personalizadas para descargar e instalar los adaptadores adecuados."},
    {"ID", "Identificador"},
    {"CLIP_TITLE", "T\u00EDtulo del Clip"},
    {"CLIP_DESC", "Descripci\u00F3n del Clip"},
    {"SELECT", "Seleccionar"},
    {"SELECT_DESC", "Selecciona este clip"},
    {"DELETE", "Suprimir"},
    {"EDIT", "Editar"},
    {"CONFIRM_DELETE", "\u00BFSuprimir Clip?"},
    {"CREATE_MS", "Crear Aplicaci\u00F3n por Defecto"},
    {"DL_JAVA", "Descargar Java"},
    {"DL_JSP", "Descargar JSP"},

    {"NO_MATCHING_RESULT", "No Hay Coincidencias"},
    {"NO_MATCHING_RESULT_DESC", "No se han encontrado coincidencias para la b\u00FAsqueda"},

    // download
    {"J2EE_DEV", "Desarrollo J2EE"},
    {"J2SE_DEV", "Desarrollo J2SE"},
    {"DL_INSTR", "Las siguientes descargas s\u00F3lo se deben realizar una vez."},
    {"DOC_INSTR", "Utilice los siguientes enlaces para ayudarle durante el desarrollo:"},
    {"DL_RAR_INSTR", "Descargue Resource Adapter Archive (RAR) de Java Connector Architecture (JCA) para desarrollo en una instancia de Oracle Container for Java (OC4J) con Common Client Interface (CCI) de JCA. Consulte la documentaci\u00F3n de OC4J Services para obtener informaci\u00F3n sobre c\u00F3mo desplegar un conector en OC4J."},
    {"DL_JAR_INSTR", "Descargue la biblioteca Java (JAR) para desarrollo con Java 2 SDK aut\u00F3nomo."},
    {"BROWSE_WCB_API_DOC", "Examine la especificaci\u00F3n API para los beans del clip de Web."},
    {"BROWSE_CCI_API_DOC", "Examine la especificaci\u00F3n API para Common Client Interface (CCI) de JCA desde Sun Microsystems."}
  };
}
