/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_fr
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Extraits Web"},
    {"DOWNLOADS",     "T\u00E9l\u00E9chargements"},
    {"DEVELOPMENT",   "Applications personnalis\u00E9es"},
    {"DOCUMENTATION", "Documentation"},

    // Manager
    {"LIST_ALL", "Tout r\u00E9pertorier"},
    {"SEARCH", "Rechercher"},
    {"NEW_WC", "Ajouter un extrait Web"},
    {"GO", "Ex\u00E9cuter"},
    {"MANAGE_WC", "G\u00E9rer les extraits Web"},
    {"MANAGE_INSTR", "Recherchez les extraits Web existants via la barre de recherche ci-dessus. Pour utiliser les fichiers Java ou JSP, vous devez acc\u00E9der \u00E0 Applications personnalis\u00E9es pour t\u00E9l\u00E9charger et installer les adaptateurs appropri\u00E9s."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Titre de l\'extrait"},
    {"CLIP_DESC", "Description de l\'extrait"},
    {"SELECT", "S\u00E9lectionner"},
    {"SELECT_DESC", "S\u00E9lectionner cet extrait"},
    {"DELETE", "Supprimer"},
    {"EDIT", "Modifier"},
    {"CONFIRM_DELETE", "Supprimer l\'extrait ?"},
    {"CREATE_MS", "Cr\u00E9er une application par d\u00E9faut"},
    {"DL_JAVA", "T\u00E9l\u00E9charger Java"},
    {"DL_JSP", "T\u00E9l\u00E9charger la page JSP"},

    {"NO_MATCHING_RESULT", "Aucun r\u00E9sultat correspondant"},
    {"NO_MATCHING_RESULT_DESC", "Correspondance introuvable pour votre recherche"},

    // download
    {"J2EE_DEV", "D\u00E9veloppement J2EE"},
    {"J2SE_DEV", "D\u00E9veloppement J2SE"},
    {"DL_INSTR", "Les t\u00E9l\u00E9chargements suivants ne doivent \u00EAtre effectu\u00E9s qu\'une seule fois."},
    {"DOC_INSTR", "Utilisez les liens suivants pour obtenir de l\'aide au cours du d\u00E9veloppement :"},
    {"DL_RAR_INSTR", "T\u00E9l\u00E9chargez le fichier RAR (Resource Adaptor Archive) de l\'architecture JCA (Java Connector Architecture) pour le d\u00E9veloppement dans une instance OC4J (Oracle Container for Java) via l\'interface CCI (Common Client Interface) de l\'architecture JCA. Pour savoir comment d\u00E9ployer un connecteur dans OC4J, reportez-vous \u00E0 la documentation relative aux services OC4J."},
    {"DL_JAR_INSTR", "T\u00E9l\u00E9chargez la biblioth\u00E8que Java (JAR) pour le d\u00E9veloppement \u00E0 l\'aide d\'un kit Java 2 SDK autonome."},
    {"BROWSE_WCB_API_DOC", "Consultez la sp\u00E9cification API des beans d\'extrait Web."},
    {"BROWSE_CCI_API_DOC", "Consultez la sp\u00E9cification API pour l\'interface CCI (Common Client Interface) de l\'architecture  JCA de Sun Microsystems."}
  };
}
