/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_hu
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Webkiv\u00E1g\u00E1sok"},
    {"DOWNLOADS",     "Let\u00F6lt\u00E9sek"},
    {"DEVELOPMENT",   "Egy\u00E9ni alkalmaz\u00E1sok"},
    {"DOCUMENTATION", "Dokument\u00E1ci\u00F3"},

    // Manager
    {"LIST_ALL", "\u00D6sszes list\u00E1z\u00E1sa"},
    {"SEARCH", "Keres\u00E9s"},
    {"NEW_WC", "Webkiv\u00E1g\u00E1s hozz\u00E1ad\u00E1sa"},
    {"GO", "Ind\u00EDt\u00E1s"},
    {"MANAGE_WC", "Webkiv\u00E1g\u00E1sok kezel\u00E9se"},
    {"MANAGE_INSTR", "A fenti keres\u0151s\u00E1v seg\u00EDts\u00E9g\u00E9vel keresse meg a megl\u00E9v\u0151 webkiv\u00E1g\u00E1sokat. Ahhoz, hogy haszn\u00E1lni tudja a java- vagy JSP-f\u00E1jlokat, az Egy\u00E9ni alkalmaz\u00E1sok lapr\u00F3l le kell t\u00F6ltenie \u00E9s telep\u00EDtenie kell a megfelel\u0151 csatol\u00F3kat."},
    {"ID", "Azonos\u00EDt\u00F3"},
    {"CLIP_TITLE", "Kiv\u00E1g\u00E1s c\u00EDme"},
    {"CLIP_DESC", "Kiv\u00E1g\u00E1s le\u00EDr\u00E1sa"},
    {"SELECT", "Kijel\u00F6l\u00E9s"},
    {"SELECT_DESC", "A kiv\u00E1g\u00E1s kiv\u00E1laszt\u00E1sa"},
    {"DELETE", "T\u00F6rl\u00E9s"},
    {"EDIT", "Szerkeszt\u00E9s"},
    {"CONFIRM_DELETE", "T\u00F6rli a kiv\u00E1g\u00E1st?"},
    {"CREATE_MS", "Alap\u00E9rtelmezett alkalmaz\u00E1s l\u00E9trehoz\u00E1sa"},
    {"DL_JAVA", "Java let\u00F6lt\u00E9se"},
    {"DL_JSP", "JSP let\u00F6lt\u00E9se"},

    {"NO_MATCHING_RESULT", "Nincs tal\u00E1lat."},
    {"NO_MATCHING_RESULT_DESC", "Nincs a keres\u00E9si felt\u00E9telnek megfelel\u0151 tal\u00E1lat."},

    // download
    {"J2EE_DEV", "J2EE-fejleszt\u00E9s"},
    {"J2SE_DEV", "J2SE-fejleszt\u00E9s"},
    {"DL_INSTR", "A k\u00F6vetkez\u0151 let\u00F6lt\u00E9seket csak egyszer kell elv\u00E9geznie."},
    {"DOC_INSTR", "A k\u00F6vetkez\u0151 hivatkoz\u00E1sok haszn\u00E1lat\u00E1val seg\u00EDts\u00E9get kaphat a fejleszt\u00E9s sor\u00E1n:"},
    {"DL_RAR_INSTR", "A fejleszt\u00E9shez t\u00F6ltse le a Java csatol\u00F3-architekt\u00FAr\u00E1val rendelkez\u0151 (JCA) er\u0151forr\u00E1s-csatol\u00F3 arch\u00EDvum\u00E1t (RAR) a JCA k\u00F6z\u00F6s \u00FCgyf\u00E9lfel\u00FClet\u00E9t (CCI) haszn\u00E1l\u00F3, Java OC4J-t t\u00E1mogat\u00F3 Oracle Container programba. Az OC4J-szolg\u00E1ltat\u00E1sok dokument\u00E1ci\u00F3j\u00E1ban t\u00E1j\u00E9koztat\u00E1st olvashat a csatol\u00F3 alkalmaz\u00E1s\u00E1r\u00F3l az OC4J programban."},
    {"DL_JAR_INSTR", "T\u00F6ltse le a Java library (JAR) szoftvercsomagot. Ezzel Java 2 SDK fejleszt\u00E9seket v\u00E9gezhet."},
    {"BROWSE_WCB_API_DOC", "Keresse meg az API-specifik\u00E1ci\u00F3ban a Web Clipping Beans c\u00EDmsz\u00F3t."},
    {"BROWSE_CCI_API_DOC", "Keresse meg az API-specifik\u00E1ci\u00F3ban a k\u00F6vetkez\u0151t: Common Client Interface (CCI) a Sun Microsystems JCA-ban."}
  };
}
