/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_iw
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "\u05D2\u05D6\u05D9\u05E8\u05D9 \u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8"},
    {"DOWNLOADS",     "\u05D4\u05D5\u05E8\u05D3\u05D5\u05EA"},
    {"DEVELOPMENT",   "\u05D9\u05D9\u05E9\u05D5\u05DE\u05D9\u05DD \u05DE\u05D5\u05EA\u05D0\u05DE\u05D9\u05DD \u05D0\u05D9\u05E9\u05D9\u05EA"},
    {"DOCUMENTATION", "\u05EA\u05D9\u05E2\u05D5\u05D3"},

    // Manager
    {"LIST_ALL", "\u05D4\u05E6\u05D2 \u05D4\u05DB\u05DC"},
    {"SEARCH", "\u05D7\u05D9\u05E4\u05D5\u05E9"},
    {"NEW_WC", "\u05D4\u05D5\u05E1\u05E3 \u05D2\u05D6\u05D9\u05E8 \u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8"},
    {"GO", "\u05D1\u05D9\u05E6\u05D5\u05E2"},
    {"MANAGE_WC", "\u05E0\u05D9\u05D4\u05D5\u05DC \u05D2\u05D6\u05D9\u05E8\u05D9 \u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8"},
    {"MANAGE_INSTR", "\u05D7\u05E4\u05E9 \u05D2\u05D6\u05D9\u05E8\u05D9 \u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8 \u05E7\u05D9\u05D9\u05DE\u05D9\u05DD \u05D1\u05D0\u05DE\u05E6\u05E2\u05D5\u05EA \u05E1\u05E8\u05D2\u05DC \u05D4\u05D7\u05D9\u05E4\u05D5\u05E9 \u05E9\u05DC\u05DE\u05E2\u05DC\u05D4. \u05DB\u05D3\u05D9 \u05DC\u05D4\u05E9\u05EA\u05DE\u05E9 \u05D1\u05E7\u05D5\u05D1\u05E6\u05D9 JAVA \u05D0\u05D5 \u05D1\u05E7\u05D5\u05D1\u05E6\u05D9 JSP, \u05E2\u05DC\u05D9\u05DA \u05DC\u05E2\u05D1\u05D5\u05E8 \u05DC\u05D3\u05E3 \'\u05D9\u05D9\u05E9\u05D5\u05DE\u05D9\u05DD \u05DE\u05D5\u05EA\u05D0\u05DE\u05D9\u05DD \u05D0\u05D9\u05E9\u05D9\u05EA\' \u05DB\u05D3\u05D9 \u05DC\u05D4\u05D5\u05E8\u05D9\u05D3 \u05D5\u05DC\u05D4\u05EA\u05E7\u05D9\u05DF \u05D0\u05EA \u05D4\u05DE\u05EA\u05D0\u05DE\u05D9\u05DD \u05D4\u05D3\u05E8\u05D5\u05E9\u05D9\u05DD."},
    {"ID", "\u05D6\u05D9\u05D4\u05D5\u05D9"},
    {"CLIP_TITLE", "\u05DB\u05D5\u05EA\u05E8\u05EA \u05D2\u05D6\u05D9\u05E8"},
    {"CLIP_DESC", "\u05EA\u05D9\u05D0\u05D5\u05E8 \u05D2\u05D6\u05D9\u05E8"},
    {"SELECT", "\u05D1\u05D7\u05E8"},
    {"SELECT_DESC", "\u05D1\u05D7\u05E8 \u05D2\u05D6\u05D9\u05E8 \u05D6\u05D4"},
    {"DELETE", "\u05DE\u05D7\u05D9\u05E7\u05D4"},
    {"EDIT", "\u05E2\u05E8\u05D9\u05DB\u05D4"},
    {"CONFIRM_DELETE", "\u05DC\u05DE\u05D7\u05D5\u05E7 \u05D0\u05EA \u05D4\u05D2\u05D6\u05D9\u05E8?"},
    {"CREATE_MS", "\u05E6\u05D5\u05E8 \u05D9\u05D9\u05E9\u05D5\u05DD \u05DB\u05D1\u05E8\u05D9\u05E8\u05EA \u05DE\u05D7\u05D3\u05DC"},
    {"DL_JAVA", "\u05D4\u05D5\u05E8\u05D3 Java"},
    {"DL_JSP", "\u05D4\u05D5\u05E8\u05D3 JSP"},

    {"NO_MATCHING_RESULT", "\u05D0\u05D9\u05DF \u05EA\u05D5\u05E6\u05D0\u05D4 \u05EA\u05D5\u05D0\u05DE\u05EA"},
    {"NO_MATCHING_RESULT_DESC", "\u05DC\u05D0 \u05E0\u05DE\u05E6\u05D0\u05D5 \u05EA\u05D5\u05E6\u05D0\u05D5\u05EA \u05EA\u05D5\u05D0\u05DE\u05D5\u05EA \u05DC\u05D7\u05D9\u05E4\u05D5\u05E9 \u05E9\u05DC\u05DA"},

    // download
    {"J2EE_DEV", "\u05E4\u05D9\u05EA\u05D5\u05D7 J2EE"},
    {"J2SE_DEV", "\u05E4\u05D9\u05EA\u05D5\u05D7 J2SE"},
    {"DL_INSTR", "\u05D9\u05E9 \u05DC\u05D1\u05E6\u05E2 \u05D0\u05EA \u05D4\u05D4\u05D5\u05E8\u05D3\u05D5\u05EA \u05D4\u05D1\u05D0\u05D5\u05EA \u05E4\u05E2\u05DD \u05D0\u05D7\u05EA \u05D1\u05DC\u05D1\u05D3."},
    {"DOC_INSTR", "\u05D4\u05E9\u05EA\u05DE\u05E9 \u05D1\u05E7\u05D9\u05E9\u05D5\u05E8\u05D9\u05DD \u05D4\u05D1\u05D0\u05D9\u05DD \u05E9\u05D9\u05E1\u05D9\u05D9\u05E2\u05D5 \u05DC\u05DA \u05D1\u05DE\u05D4\u05DC\u05DA \u05D4\u05E4\u05D9\u05EA\u05D5\u05D7:"},
    {"DL_RAR_INSTR", "\u05D4\u05D5\u05E8\u05D3 \u05D0\u05EA Java Connector Architecture (JCA) Resource Adaptor Archive (RAR) \u05DB\u05D3\u05D9 \u05DC\u05D1\u05E6\u05E2 \u05D0\u05EA \u05D4\u05E4\u05D9\u05EA\u05D5\u05D7 \u05D1\u05EA\u05D5\u05DA \u05DE\u05D5\u05E4\u05E2 \u05E9\u05DC Oracle Container \u05E2\u05D1\u05D5\u05E8 Java (OC4J) \u05D1\u05D0\u05DE\u05E6\u05E2\u05D5\u05EA Common Client Interface (CCI) \u05E9\u05DC JCA. \u05DC\u05E4\u05E8\u05D8\u05D9\u05DD \u05E2\u05DC \u05D0\u05D5\u05E4\u05DF \u05E4\u05E8\u05D9\u05E1\u05EA \u05D4\u05DE\u05D7\u05D1\u05E8 \u05D1\u05EA\u05D5\u05DA OC4J, \u05E2\u05D9\u05D9\u05DF \u05D1\u05EA\u05D9\u05E2\u05D5\u05D3 \u05E9\u05DC OC4J Services."},
    {"DL_JAR_INSTR", "\u05D4\u05D5\u05E8\u05D3 \u05D0\u05EA \u05E1\u05E4\u05E8\u05D9\u05D9\u05EA \u05D4-Java (JAR) \u05DC\u05E4\u05D9\u05EA\u05D5\u05D7 \u05D1\u05D0\u05DE\u05E6\u05E2\u05D5\u05EA Java 2 SDK \u05D0\u05D5\u05D8\u05D5\u05E0\u05D5\u05DE\u05D9."},
    {"BROWSE_WCB_API_DOC", "\u05E2\u05D9\u05D9\u05DF \u05D1\u05D4\u05D2\u05D3\u05E8\u05EA API \u05E2\u05D1\u05D5\u05E8 Beans \u05D2\u05D6\u05D9\u05E8\u05D9 \u05D4\u05D0\u05D9\u05E0\u05D8\u05E8\u05E0\u05D8."},
    {"BROWSE_CCI_API_DOC", "\u05E2\u05D9\u05D9\u05DF \u05D1\u05D4\u05D2\u05D3\u05E8\u05EA API \u05E2\u05D1\u05D5\u05E8 Common Client Interface (CCI) \u05E9\u05DC JCA \u05DE-Sun Microsystems."}
  };
}
