/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_ko
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "\uC6F9 \uD074\uB9AC\uD551"},
    {"DOWNLOADS",     "\uB2E4\uC6B4\uB85C\uB4DC"},
    {"DEVELOPMENT",   "\uC0AC\uC6A9\uC790 \uC815\uC758 \uC751\uC6A9 \uD504\uB85C\uADF8\uB7A8"},
    {"DOCUMENTATION", "\uC124\uBA85\uC11C"},

    // Manager
    {"LIST_ALL", "\uBAA8\uB450 \uB098\uC5F4"},
    {"SEARCH", "\uAC80\uC0C9"},
    {"NEW_WC", "\uC6F9 \uD074\uB9AC\uD551 \uCD94\uAC00"},
    {"GO", "\uC2E4\uD589"},
    {"MANAGE_WC", "\uC6F9 \uD074\uB9AC\uD551 \uAD00\uB9AC"},
    {"MANAGE_INSTR", "\uC704\uC758 \uAC80\uC0C9\uC904\uC744 \uC0AC\uC6A9\uD558\uC5EC \uAE30\uC874\uC758 \uC6F9 \uD074\uB9AC\uD551\uC744 \uAC80\uC0C9\uD558\uC2ED\uC2DC\uC624. Java \uB610\uB294 JSP \uD30C\uC77C\uC744 \uC0AC\uC6A9\uD558\uB824\uBA74 [\uC0AC\uC6A9\uC790 \uC815\uC758 \uC751\uC6A9 \uD504\uB85C\uADF8\uB7A8]\uC73C\uB85C \uC774\uB3D9\uD558\uC5EC \uD574\uB2F9 \uC5B4\uB311\uD130\uB97C \uB2E4\uC6B4\uB85C\uB4DC \uBC0F \uC124\uCE58\uD574\uC57C \uD569\uB2C8\uB2E4."},
    {"ID", "ID"},
    {"CLIP_TITLE", "\uD074\uB9BD \uC81C\uBAA9"},
    {"CLIP_DESC", "\uD074\uB9BD \uC124\uBA85"},
    {"SELECT", "\uC120\uD0DD"},
    {"SELECT_DESC", "\uC774 \uD074\uB9BD \uC120\uD0DD"},
    {"DELETE", "\uC0AD\uC81C"},
    {"EDIT", "\uD3B8\uC9D1"},
    {"CONFIRM_DELETE", "\uD074\uB9AC\uD551 \uC0AD\uC81C?"},
    {"CREATE_MS", "\uAE30\uBCF8 \uC751\uC6A9 \uD504\uB85C\uADF8\uB7A8 \uC0DD\uC131"},
    {"DL_JAVA", "Java \uB2E4\uC6B4\uB85C\uB4DC"},
    {"DL_JSP", "JSP \uB2E4\uC6B4\uB85C\uB4DC"},

    {"NO_MATCHING_RESULT", "\uC77C\uCE58\uD558\uB294 \uACB0\uACFC \uC5C6\uC74C"},
    {"NO_MATCHING_RESULT_DESC", "\uAC80\uC0C9\uC5D0 \uB300\uD55C \uC77C\uCE58 \uC0AC\uD56D\uC744 \uCC3E\uC744 \uC218 \uC5C6\uC74C"},

    // download
    {"J2EE_DEV", "J2EE \uAC1C\uBC1C"},
    {"J2SE_DEV", "J2SE \uAC1C\uBC1C"},
    {"DL_INSTR", "\uB2E4\uC74C \uB2E4\uC6B4\uB85C\uB4DC\uB294 \uD55C \uBC88\uB9CC \uC218\uD589\uD574\uC57C \uD569\uB2C8\uB2E4."},
    {"DOC_INSTR", "\uB2E4\uC74C\uC740 \uAC1C\uBC1C \uC911 \uD65C\uC6A9\uD560 \uC218 \uC788\uB294 \uC720\uC6A9\uD55C \uB9C1\uD06C\uC785\uB2C8\uB2E4."},
    {"DL_RAR_INSTR", "JCA(Java Connector Architecture)\uC758 CCI(Common Client Interface)\uB97C \uC0AC\uC6A9\uD558\uC5EC OC4J(Oracle Container for Java) \uC778\uC2A4\uD134\uC2A4 \uB0B4\uC5D0\uC11C \uAC1C\uBC1C\uD558\uB824\uBA74 JCA RAA(Resource Adaptor Archive)\uB97C \uB2E4\uC6B4\uB85C\uB4DC\uD558\uC2ED\uC2DC\uC624. OC4J \uB0B4\uC5D0\uC11C \uCEE4\uB125\uD130\uB97C \uBC30\uCE58\uD558\uB294 \uBC29\uBC95\uC740 OC4J Services \uC124\uBA85\uC11C\uB97C \uCC38\uC870\uD558\uC2ED\uC2DC\uC624."},
    {"DL_JAR_INSTR", "\uB3C5\uB9BD\uD615 Java 2 SDK\uB97C \uC0AC\uC6A9\uD558\uC5EC \uAC1C\uBC1C\uD558\uB824\uBA74 Java \uB77C\uC774\uBE0C\uB7EC\uB9AC(JAR)\uB97C \uB2E4\uC6B4\uB85C\uB4DC\uD558\uC2ED\uC2DC\uC624."},
    {"BROWSE_WCB_API_DOC", "Web Clipping Bean\uC5D0 \uB300\uD55C API \uC0AC\uC591\uC744 \uCC3E\uC544\uBCF4\uC2ED\uC2DC\uC624."},
    {"BROWSE_CCI_API_DOC", "Sun Microsystems\uC758 JCA CCI(Common Client Interface)\uC5D0 \uB300\uD55C API \uC0AC\uC591\uC744 \uCC3E\uC544\uBCF4\uC2ED\uC2DC\uC624."}
  };
}
