/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_no
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web-utklipp"},
    {"DOWNLOADS",     "Nedlastinger"},
    {"DEVELOPMENT",   "Tilpassede applikasjoner"},
    {"DOCUMENTATION", "Dokumentasjon"},

    // Manager
    {"LIST_ALL", "Vis alle"},
    {"SEARCH", "S\u00F8k"},
    {"NEW_WC", "Legge til Web-utklipp"},
    {"GO", "Start"},
    {"MANAGE_WC", "Administrer Web-utklipp"},
    {"MANAGE_INSTR", "S\u00F8k etter eksisterende Web-utklipp ved hjelp av s\u00F8kelinjen ovenfor. Hvis du vil bruke Java- eller JSP-filer, m\u00E5 du g\u00E5 til Tilpassede applikasjoner for \u00E5 laste ned og installere de riktige adapterne."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Tittel p\u00E5 utklipp"},
    {"CLIP_DESC", "Beskrivelse av utklipp"},
    {"SELECT", "Velg"},
    {"SELECT_DESC", "Velg dette utklippet"},
    {"DELETE", "Slett"},
    {"EDIT", "Rediger"},
    {"CONFIRM_DELETE", "Slette utklipp?"},
    {"CREATE_MS", "Opprett standardapplikasjon"},
    {"DL_JAVA", "Last ned Java"},
    {"DL_JSP", "Last ned JSP"},

    {"NO_MATCHING_RESULT", "Ingen treff"},
    {"NO_MATCHING_RESULT_DESC", "Finner ingen treff for s\u00F8ket"},

    // download
    {"J2EE_DEV", "J2EE-utvikling"},
    {"J2SE_DEV", "J2SE-utvikling"},
    {"DL_INSTR", "De f\u00F8lgende nedlastingene m\u00E5 bare utf\u00F8res \u00E9n gang."},
    {"DOC_INSTR", "Bruk de f\u00F8lgende koblingene til hjelp under utviklingen:"},
    {"DL_RAR_INSTR", "Last ned Java Connector Architecture (JCA) Resource Adaptor Archive (RAR) for utvikling i en forekomst av Oracle-beholderen for Java (OC4J), ved hjelp av JCAs Common Client Interface (CCI). OC4J Services-dokumentasjonen forklarer hvordan du implementerer en kobler i OC4J."},
    {"DL_JAR_INSTR", "Last ned Java-biblioteket (JAR) ) for utvikling ved hjelp av en frittst\u00E5ende Java 2 SDK."},
    {"BROWSE_WCB_API_DOC", "Bla gjennom API-spesifikasjonen for b\u00F8nner for Web-utklipp."},
    {"BROWSE_CCI_API_DOC", "Bla gjennom API-spesifikasjonen for Common Client Interface (CCI) i JCA fra Sun Microsystems."}
  };
}
