/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_pt
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web Clippings"},
    {"DOWNLOADS",     "Exporta\u00E7\u00F5es"},
    {"DEVELOPMENT",   "Aplica\u00E7\u00F5es Personalizadas"},
    {"DOCUMENTATION", "Documenta\u00E7\u00E3o"},

    // Manager
    {"LIST_ALL", "Apresentar todos"},
    {"SEARCH", "Pesquisar"},
    {"NEW_WC", "Acrescentar Web Clipping"},
    {"GO", "Ir"},
    {"MANAGE_WC", "Gerir Web Clippings"},
    {"MANAGE_INSTR", "Pesquise Web Clippings existentes atrav\u00E9s da utiliza\u00E7\u00E3o da barra de pesquisa acima. Para utilizar os ficheiros Java ou JSP, \u00E9 necess\u00E1rio deslocar-se para Aplica\u00E7\u00F5es Personalizadas para exportar e instalar os adaptadores adequados."},
    {"ID", "ID"},
    {"CLIP_TITLE", "T\u00EDtulo do Clip"},
    {"CLIP_DESC", "Descri\u00E7\u00E3o do Clip"},
    {"SELECT", "Seleccionar"},
    {"SELECT_DESC", "Seleccione este clip"},
    {"DELETE", "Apagar"},
    {"EDIT", "Editar"},
    {"CONFIRM_DELETE", "Apagar clipping?"},
    {"CREATE_MS", "Criar Aplica\u00E7\u00E3o por Omiss\u00E3o"},
    {"DL_JAVA", "Exportar Java"},
    {"DL_JSP", "Exportar JSP"},

    {"NO_MATCHING_RESULT", "N\u00E3o Foi Encontrado nenhum Resultado Correspondente"},
    {"NO_MATCHING_RESULT_DESC", "Incapaz de encontrar correspond\u00EAncias para a pesquisa"},

    // download
    {"J2EE_DEV", "Desenvolvimento no J2EE"},
    {"J2SE_DEV", "Desenvolvimento no J2SE"},
    {"DL_INSTR", "S\u00F3 \u00E9 necess\u00E1rio efectuar as seguintes exporta\u00E7\u00F5es uma vez."},
    {"DOC_INSTR", "Utilize as refer\u00EAncias seguintes para obter assist\u00EAncia durante o desenvolvimento:"},
    {"DL_RAR_INSTR", "Exporte o Java Connector Architecture (JCA) Resource Adapter Archive (RAR) para desenvolvimento na inst\u00E2ncia do Oracle Container for Java (OC4J) atrav\u00E9s da utiliza\u00E7\u00E3o da Common Client Interface (CCI) de JCA. Consulte a documenta\u00E7\u00E3o dos Servi\u00E7os do OC4J para obter informa\u00E7\u00F5es sobre a distribui\u00E7\u00E3o de conectores no OC4J."},
    {"DL_JAR_INSTR", "Exporte a biblioteca de Java (JAR) para desenvolvimento atrav\u00E9s da utiliza\u00E7\u00E3o do Java 2 SDK independente."},
    {"BROWSE_WCB_API_DOC", "Navegue para a especifica\u00E7\u00E3o da API dos Beans de Web Clipping."},
    {"BROWSE_CCI_API_DOC", "Navegue para a especifica\u00E7\u00E3o da API da Common Client Interface (CCI) de JCA da Sun Microsystems."}
  };
}
