/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_ro
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Secven\u0163e Web"},
    {"DOWNLOADS",     "Desc\u0103rc\u0103ri"},
    {"DEVELOPMENT",   "Aplica\u0163ii personalizate"},
    {"DOCUMENTATION", "Documenta\u0163ie"},

    // Manager
    {"LIST_ALL", "Listare integral\u0103"},
    {"SEARCH", "C\u0103utare"},
    {"NEW_WC", "Ad\u0103ugare secven\u0163\u0103 Web"},
    {"GO", "Start"},
    {"MANAGE_WC", "Gestionare secven\u0163e Web"},
    {"MANAGE_INSTR", "C\u0103uta\u0163i secven\u0163e Web existente, utiliz\u00E2nd bara de c\u0103utare de mai sus. Pentru a utiliza fi\u015Fiere Java sau JSP, merge\u0163i la Aplica\u0163ii personalizate pentru a desc\u0103rca \u015Fi instala adaptoarele corespunz\u0103toare."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Titlu secven\u0163\u0103"},
    {"CLIP_DESC", "Descriere secven\u0163\u0103"},
    {"SELECT", "Selectare"},
    {"SELECT_DESC", "Selecta\u0163i aceast\u0103 secven\u0163\u0103"},
    {"DELETE", "\u015Etergere"},
    {"EDIT", "Editare"},
    {"CONFIRM_DELETE", "\u015Eterge\u0163i secven\u0163a?"},
    {"CREATE_MS", "Creare aplica\u0163ie prestabilit\u0103"},
    {"DL_JAVA", "Desc\u0103rcare Java"},
    {"DL_JSP", "Desc\u0103rcare JSP"},

    {"NO_MATCHING_RESULT", "F\u0103r\u0103 rezultate corespunz\u0103toare"},
    {"NO_MATCHING_RESULT_DESC", "Nu a fost g\u0103sit\u0103 nici o coresponden\u0163\u0103 pentru c\u0103utarea efectuat\u0103"},

    // download
    {"J2EE_DEV", "Dezvoltare J2EE"},
    {"J2SE_DEV", "Dezvoltare J2SE"},
    {"DL_INSTR", "Urm\u0103toarele desc\u0103rc\u0103ri trebuie efectuate o singur\u0103 dat\u0103."},
    {"DOC_INSTR", "Utiliza\u0163i leg\u0103turile urm\u0103toare pentru a primi asisten\u0163\u0103 \u00EEn timpul dezvolt\u0103rii:"},
    {"DL_RAR_INSTR", "Desc\u0103rca\u0163i arhiva de adaptoare de resurse (RAR) pentru arhitectura de conectoare Java (JCA) pentru dezvoltarea \u00EEn cadrul unei instan\u0163e de container Oracle pentru Java (OC4J) utiliz\u00E2nd interfa\u0163a comun\u0103 client (CCI) a JCA. Consulta\u0163i documenta\u0163ia serviciilor OC4J despre modul de implementare a conectorului \u00EEn OC4J."},
    {"DL_JAR_INSTR", "Desc\u0103rca\u0163i biblioteca Java (JAR) pentru dezvoltare utiliz\u00E2nd un SDK Java 2 de sine st\u0103t\u0103tor."},
    {"BROWSE_WCB_API_DOC", "Parcurge\u0163i specifica\u0163iile API pentru componentele bean de secven\u0163e Web."},
    {"BROWSE_CCI_API_DOC", "Parcurge\u0163i specifica\u0163iile API pentru interfa\u0163a client comun (CCI) a JCA de la Sun Microsystems."}
  };
}
