/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_sk
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Web v\u00FDstri\u017Eky"},
    {"DOWNLOADS",     "S\u0165ahovania"},
    {"DEVELOPMENT",   "Vlastn\u00E9 aplik\u00E1cie"},
    {"DOCUMENTATION", "Dokument\u00E1cia"},

    // Manager
    {"LIST_ALL", "Vyp\u00EDsa\u0165 v\u0161etko"},
    {"SEARCH", "Vyh\u013Ead\u00E1vanie"},
    {"NEW_WC", "Prida\u0165 web v\u00FDstri\u017Eok"},
    {"GO", "Prejs\u0165"},
    {"MANAGE_WC", "Spravova\u0165 web v\u00FDstri\u017Eky"},
    {"MANAGE_INSTR", "H\u013Eadajte existuj\u00FAce web v\u00FDstri\u017Eky pomocou vy\u0161\u0161ie umiestnen\u00E9ho vyh\u013Ead\u00E1vacieho p\u00E1sa. Ak chcete pou\u017Ei\u0165 s\u00FAbory Java alebo JSP, mus\u00EDte \u00EDs\u0165 na \"Prisp\u00F4soben\u00E9 aplik\u00E1cie\" a stiahnu\u0165 si a nain\u0161talova\u0165 pr\u00EDslu\u0161n\u00E9 adapt\u00E9ry."},
    {"ID", "ID"},
    {"CLIP_TITLE", "Ozna\u010Denie v\u00FDstri\u017Eku"},
    {"CLIP_DESC", "Popis v\u00FDstri\u017Eku"},
    {"SELECT", "Vybra\u0165"},
    {"SELECT_DESC", "Vyberte tento v\u00FDstri\u017Eok"},
    {"DELETE", "Odstr\u00E1ni\u0165"},
    {"EDIT", "Upravi\u0165"},
    {"CONFIRM_DELETE", "Odstr\u00E1ni\u0165 v\u00FDstri\u017Eok?"},
    {"CREATE_MS", "Vytvori\u0165 predvolen\u00FA aplik\u00E1ciu"},
    {"DL_JAVA", "Stiahnu\u0165 javu"},
    {"DL_JSP", "Stiahnu\u0165 JSP"},

    {"NO_MATCHING_RESULT", "\u017Diadny vyhovuj\u00FAci v\u00FDsledok"},
    {"NO_MATCHING_RESULT_DESC", "Nebolo mo\u017En\u00E9 n\u00E1js\u0165 vyhovuj\u00FAci z\u00E1znam pre va\u0161e vyh\u013Ead\u00E1vanie"},

    // download
    {"J2EE_DEV", "V\u00FDvoj J2EE"},
    {"J2SE_DEV", "V\u00FDvoj J2SE"},
    {"DL_INSTR", "Nasleduj\u00FAce stiahnutia treba vykona\u0165 len raz."},
    {"DOC_INSTR", "Na pomoc pri v\u00FDvoji pou\u017Eite nasleduj\u00FAce prepojenia:"},
    {"DL_RAR_INSTR", "Stiahnite si arch\u00EDv adapt\u00E9rov prostriedkov (RAR - resource adapter archive) pre Java Connector Architecture (JCA) na v\u00FDvoj v r\u00E1mci in\u0161tancie syst\u00E9mu Oracle Container for Java (OC4J) pomocou Common Client Interface (CCI) syst\u00E9mu JCA. Nasadenie konektora v r\u00E1mci OC4J pozrite v dokument\u00E1cii pre OC4J Services."},
    {"DL_JAR_INSTR", "Stiahnite si kni\u017Enicu Java (JAR) na v\u00FDvoj pomocou samostatn\u00E9ho Java 2 SDK."},
    {"BROWSE_WCB_API_DOC", "Preh\u013Ead\u00E1vajte \u0161pecifik\u00E1cie API pre Web Clipping Beans."},
    {"BROWSE_CCI_API_DOC", "Preh\u013Ead\u00E1vajte \u0161pecifik\u00E1ciu API pre Common Client Interface (CCI) syst\u00E9mu JCA od spolo\u010Dnosti Sun Microsystems."}
  };
}
