/* $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    chpeck      02/19/03 - add select description
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       12/19/02 - change 1 and 2 to one single string
    chpeck      12/23/02 - add edit btn
    chpeck      12/09/02 - chpeck_wcmanager
    chpeck      12/09/02 - add confirm delete msg
    chpeck      12/04/02 - 
    chpeck      12/04/02 - resource bundle key change
    chpeck      11/27/02 - Creation
 */

/**
 *  @version $Header: WirelessManagerResourceBundle.java 20-feb-2003.14:53:27 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */

package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessManagerResourceBundle_sv
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS      
    {"WEB_CLIPPINGS", "Webbklipp"},
    {"DOWNLOADS",     "Nedladdningar"},
    {"DEVELOPMENT",   "Anpassade applikationer"},
    {"DOCUMENTATION", "Dokumentation"},

    // Manager
    {"LIST_ALL", "Visa alla"},
    {"SEARCH", "S\u00F6k"},
    {"NEW_WC", "L\u00E4gg till webbklipp"},
    {"GO", "OK"},
    {"MANAGE_WC", "Hantera webbklipp"},
    {"MANAGE_INSTR", "S\u00F6k efter befintliga webbklipp med hj\u00E4lp av s\u00F6kf\u00E4ltet ovan. Om du vill anv\u00E4nda Java- eller JSP-filer m\u00E5ste du g\u00E5 till anpassade applikationer och ladda ned och installera r\u00E4tt adaptrar."},
    {"ID", "Id"},
    {"CLIP_TITLE", "Klippets namn"},
    {"CLIP_DESC", "Beskrivning av klippet"},
    {"SELECT", "V\u00E4lj"},
    {"SELECT_DESC", "V\u00E4lj det h\u00E4r klippet"},
    {"DELETE", "Ta bort"},
    {"EDIT", "Redigera"},
    {"CONFIRM_DELETE", "Vill du ta bort klippet?"},
    {"CREATE_MS", "Skapa standardapplikation"},
    {"DL_JAVA", "Ladda ned Java"},
    {"DL_JSP", "Ladda ned JSP"},

    {"NO_MATCHING_RESULT", "Inget matchande resultat"},
    {"NO_MATCHING_RESULT_DESC", "Kunde inte hitta n\u00E5gon matchning f\u00F6r s\u00F6kningen"},

    // download
    {"J2EE_DEV", "J2EE-utveckling"},
    {"J2SE_DEV", "J2SE-utveckling"},
    {"DL_INSTR", "F\u00F6ljande nedladdningar beh\u00F6ver bara utf\u00F6ras en g\u00E5ng."},
    {"DOC_INSTR", "Anv\u00E4nd de f\u00F6ljande l\u00E4nkarna till hj\u00E4lp vid utvecklingen:"},
    {"DL_RAR_INSTR", "Ladda ned JCA (Java Connector Architecture) RAR (Resource Adapter Archive) f\u00F6r utveckling inom en instans av OC4J (Oracle Container for Java) med JCA CCI (Common Client Interface). Information om hur du f\u00F6rdelar en anslutare inom OC4J finns i dokumentationen till OC4J-tj\u00E4nsterna."},
    {"DL_JAR_INSTR", "Ladda ned Java-biblioteket (JAR) f\u00F6r utveckling i en frist\u00E5ende Java 2 SDK."},
    {"BROWSE_WCB_API_DOC", "Bl\u00E4ddra i API-specifikationerna f\u00F6r webbklipps-beans."},
    {"BROWSE_CCI_API_DOC", "Bl\u00E4ddra i API-specifikationen f\u00F6r CCI (Common Client Interface) f\u00F6r JCA fr\u00E5n Sun Microsystems."}
  };
}
