/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Find Web Clipping"},
    {"WIDL_MI", "Import from WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Parameters"},
    {"PARAM", "Parameter"},
    {"CUSTOMIZABLE", "Customizable"},
    {"DISP_NAME", "Display Name"},
    {"DEF_VALUE", "Default Value"},
    {"MI_START_INSTR", "To start, browse for an existing Web Integration Definition Language (WIDL) file to import and click \"Start\" to start the importing process."},
    {"START_INSTR", "To start, enter your starting URL and click \"Start\" to start browsing the Web in search of a Web clipping."},
    {"ABORT_INSTR", "Congratulations. The clip has been created. If you do not want this clip, enter the URL and start again. Or click \"cancel\" to abort the creation process. Otherwise, please modify the clip attributes as well as customizable parameters and click \"ok\" or \"apply\" to commit the clip into repository."},
    {"CHANGE_INSTR", "Congratulations. The clip has been commited to the repository. To state a new clip, please click \"ok\" or \"cancel\" to go back to Wireless to start again. Or you can modify the clip attributes as well as customizable parameters and click \"ok\" or \"apply\" to commit the modification into repository. Or you can create a new clip to overwrite this one."},
    {"URL_LOCATION", "URL Location"},
    {"START", "Start"},
    {"EDIT_CLIP_ATTR", "Edit Clipping Attributes"},
    {"SEL_CUST_PARAMS", "Select the Clipping Customizable Parameters"},
    {"TEST_CLIP", "Test the Web Clipping"},
    {"EDIT_CLIP_ATTR_INSTR", "You can edit the following Web Clipping attributes."},
    {"SEL_CUST_PARAMS_INSTR", "You can select the clip parameters to be customizable."},
    {"TEST_CLIP_INSTR", "Click \"Test\" to validate your Web Clipping."},
    {"WIDL_LOCATION", "WIDL Location"},
    {"CLICK", "Click"},
    {"MIGRATE", "Import"},
    {"SAVE", "Save"},
    {"UPDATE", "Update"},
    {"SELECT", "Select"},
    {"TEST", "Test"},
    {"CHOOSE_WIDL_SVC", "Choose the WIDL service to import"},
    {"MI_WIDL2WC", "Import Web Clippings from WIDL"},
    {"CHOOSE_SVC_INSTR", "Choose the service. "},    
    {"PARSED_INSTR", "Please browse through the parameters (if any) and make sure that all of them have valid default values and click \"Import\". "},
    {"MIGRATED_INSTR", "Change the attributes as you wish and click \"Save\". "},
    {"SAVED_INSTR", "Change the attributes as you wish and click \"Update\" to update it."},
    // error messages
    {"PARSE_ERROR", "Parse Error"},
    {"PARSE_ERROR_DESC", "Unable to read the WIDL file"},
    {"IMPORT_ERROR", "Import Error"},
    {"IMPORT_ERROR_DESC", "Unable to import the WIDL service"},
    {"SET_PARAMETERS", "Set Parameters"},
    {"SET_PARAMETERS_INSTR", "The following parameter(s) are sent to the URL(s) below."}
  };
}

  
