/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_da
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "S\u00F8g efter webudklip"},
    {"WIDL_MI", "Import\u00E9r fra WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Parametre"},
    {"PARAM", "Parameter"},
    {"CUSTOMIZABLE", "Kan tilpasses"},
    {"DISP_NAME", "Visningsnavn"},
    {"DEF_VALUE", "Standardv\u00E6rdi"},
    {"MI_START_INSTR", "S\u00F8g efter et eksisterende WIDL (Web Integration Definition Language) for at starte, og klik p\u00E5 \"Start\" for at starte importen."},
    {"START_INSTR", "Indtast din start-URL for at starte, og klik p\u00E5 \"Start\" for at s\u00F8ge efter et webudklip p\u00E5 nettet."},
    {"ABORT_INSTR", "Tillykke. Udklippet er oprettet. Indtast URL\'en, og start igen, hvis du ikke \u00F8nsker dette udklip. Eller klik p\u00E5 \"annull\u00E9r\" for at afbryde oprettelsen. Modific\u00E9r i modsat fald udklipsattributterne samt parametre, der kan tilpasses, og klik p\u00E5 \"ok\" eller \"anvend\" for at bekr\u00E6fte udklippet i repository\'et."},
    {"CHANGE_INSTR", "Tillykke. Udklippet er bekr\u00E6ftet i repository\'et. Klik p\u00E5 \"ok\" eller \"annull\u00E9r\" for at g\u00E5 tilbage til Wireless og starte igen for at angivet et nyt udklip. Eller du kan \u00E6ndre udklipsattributterne samt parametre, der kan tilpasses, og klikke p\u00E5 \"ok\" eller \"anvend\" for at bekr\u00E6fte udklippet i repository\'et. Eller du kan oprette et nyt udklip for at overskrive dette udklip."},
    {"URL_LOCATION", "URL-lokation"},
    {"START", "Start"},
    {"EDIT_CLIP_ATTR", "Redig\u00E9r udklipsattributter"},
    {"SEL_CUST_PARAMS", "V\u00E6lg de udklipsparametre, der skal kunne tilpasses"},
    {"TEST_CLIP", "Test webudklippet"},
    {"EDIT_CLIP_ATTR_INSTR", "Du kan redigere f\u00F8lgende webudklipsattributter."},
    {"SEL_CUST_PARAMS_INSTR", "Du kan v\u00E6lge de udklipsparametre, der skal kunne tilpasses."},
    {"TEST_CLIP_INSTR", "Klik p\u00E5 \"Test\" for at validere webudklippet."},
    {"WIDL_LOCATION", "WIDL-lokation"},
    {"CLICK", "Klik"},
    {"MIGRATE", "Import\u00E9r"},
    {"SAVE", "Gem"},
    {"UPDATE", "Opdat\u00E9r"},
    {"SELECT", "V\u00E6lg"},
    {"TEST", "Test"},
    {"CHOOSE_WIDL_SVC", "V\u00E6lg den WIDL-service, der skal importeres"},
    {"MI_WIDL2WC", "Import\u00E9r webudklip fra WIDL"},
    {"CHOOSE_SVC_INSTR", "V\u00E6lg servicen. "},    
    {"PARSED_INSTR", "Gennemse parametrene (hvis der er nogle),s\u00F8rg for, at de alle har gyldige standardv\u00E6rdier, og klik p\u00E5 \"Import\u00E9r\". "},
    {"MIGRATED_INSTR", "Modific\u00E9r attributterne efter behov, og klik p\u00E5 \"Gem\". "},
    {"SAVED_INSTR", "Modific\u00E9r attributterne efter behov, og klik p\u00E5 \"Opdat\u00E9r\" for at opdatere dem."},
    // error messages
    {"PARSE_ERROR", "Analysefejl"},
    {"PARSE_ERROR_DESC", "Kan ikke l\u00E6se WIDL-filen"},
    {"IMPORT_ERROR", "Importfejl"},
    {"IMPORT_ERROR_DESC", "Kan ikke importere WIDL-servicen"},
    {"SET_PARAMETERS", "S\u00E6t parametre"},
    {"SET_PARAMETERS_INSTR", "F\u00F8lgende parameter/parametre er sendt til URL\'en/URL\'erne nedenfor."}
  };
}

  
