/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_de
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Web-Clipping suchen"},
    {"WIDL_MI", "Aus WIDL importieren"},
    {"URL", "URL"},
    {"PARAMS", "Parameter"},
    {"PARAM", "Parameter"},
    {"CUSTOMIZABLE", "Anpassbar"},
    {"DISP_NAME", "Anzeigename"},
    {"DEF_VALUE", "Standardwert"},
    {"MI_START_INSTR", "Um zu beginnen, suchen Sie eine vorhandene WIDL-Datei (Web Integration Definition Language) f\u00FCr den Import, und klicken Sie auf \"Starten\", um den Importvorgang einzuleiten."},
    {"START_INSTR", "Geben Sie Ihren Start-URL ein, und klicken Sie auf \"Start\", um das Web nach einem Web-Clipping zu durchsuchen."},
    {"ABORT_INSTR", "Herzlichen Gl\u00FCckwunsch. Der Clip wurde erstellt. Wenn Sie diesen Clip nicht verwenden m\u00F6chten, geben Sie den URL ein, und f\u00FChren Sie den Vorgang erneut aus. Oder klicken Sie auf \"Abbrechen\", um den Erstellvorgang abzubrechen. \u00C4ndern Sie andernfalls die Clip-Attribute und die anpassbaren Parameter, und klicken Sie auf \"OK\" bzw. \"Anwenden\", um den Clip im Repository festzuschreiben."},
    {"CHANGE_INSTR", "Herzlichen Gl\u00FCckwunsch. Es wurde ein Commit des Clips im Repository ausgef\u00FChrt. Um einen neuen Clip anzugeben, klicken Sie auf \"OK\" oder \"Abbrechen\", um zu Wireless zur\u00FCckzukehren und den Vorgang erneut auszuf\u00FChren. Sie k\u00F6nnen die Clip-Attribute und die anpassbaren Parameter auch \u00E4ndern und anschlie\u00DFend auf \"OK\" oder \"Anwenden\" klicken, um einen Commit der \u00C4nderung im Repository auszuf\u00FChren. Au\u00DFerdem k\u00F6nnen Sie einen neuen Clip erstellen, um den aktuellen Clip zu \u00FCberschreiben."},
    {"URL_LOCATION", "URL-Speicherort"},
    {"START", "Starten"},
    {"EDIT_CLIP_ATTR", "Clipping-Attribute bearbeiten"},
    {"SEL_CUST_PARAMS", "Anpassbare Clipping-Parameter ausw\u00E4hlen"},
    {"TEST_CLIP", "Web-Clipping testen"},
    {"EDIT_CLIP_ATTR_INSTR", "Sie k\u00F6nnen folgende Web-Clipping-Attribute bearbeiten"},
    {"SEL_CUST_PARAMS_INSTR", "Sie k\u00F6nnen festlegen, dass die Clip-Parameter angepasst werden k\u00F6nnen."},
    {"TEST_CLIP_INSTR", "Klicken Sie auf \"Testen\", um Ihr Web-Clipping zu validieren."},
    {"WIDL_LOCATION", "WIDL-Speicherort"},
    {"CLICK", "Klicken"},
    {"MIGRATE", "Importieren"},
    {"SAVE", "Speichern"},
    {"UPDATE", "Aktualisieren"},
    {"SELECT", "Ausw\u00E4hlen"},
    {"TEST", "Testen"},
    {"CHOOSE_WIDL_SVC", "WIDL-Dienst w\u00E4hlen, der importiert werden soll"},
    {"MI_WIDL2WC", "Web-Clippings aus WIDL importieren"},
    {"CHOOSE_SVC_INSTR", "W\u00E4hlen Sie den Dienst. "},    
    {"PARSED_INSTR", "Durchsuchen Sie gegebenenfalls die Parameter, und vergewissern Sie sich, dass diese g\u00FCltige Standardwerte haben. Klicken Sie anschlie\u00DFend auf \"Importieren\". "},
    {"MIGRATED_INSTR", "\u00C4ndern Sie die gew\u00FCnschten Attribute, und klicken Sie auf \"Speichern\". "},
    {"SAVED_INSTR", "\u00C4ndern Sie die gew\u00FCnschten Attribute, und klicken Sie auf \"Aktualisieren\", um diese zu aktualisieren. "},
    // error messages
    {"PARSE_ERROR", "Fehler beim Parsen"},
    {"PARSE_ERROR_DESC", "Lesen von WIDL-Datei nicht m\u00F6glich"},
    {"IMPORT_ERROR", "Importfehler"},
    {"IMPORT_ERROR_DESC", "Importieren von WIDL-Dienst nicht m\u00F6glich"},
    {"SET_PARAMETERS", "Parameter festlegen"},
    {"SET_PARAMETERS_INSTR", "Folgende Parameter werden an die unten angegebenen URLs gesendet."}
  };
}

  
