/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_hu
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Webkiv\u00E1g\u00E1s keres\u00E9se"},
    {"WIDL_MI", "Import\u00E1l\u00E1s WIDL-szolg\u00E1ltat\u00E1sb\u00F3l"},
    {"URL", "URL"},
    {"PARAMS", "Param\u00E9terek"},
    {"PARAM", "Param\u00E9ter"},
    {"CUSTOMIZABLE", "Testreszabhat\u00F3"},
    {"DISP_NAME", "Megjelen\u00EDt\u00E9si n\u00E9v"},
    {"DEF_VALUE", "Alap\u00E9rtelmezett \u00E9rt\u00E9k"},
    {"MI_START_INSTR", "Els\u0151 l\u00E9p\u00E9sk\u00E9nt keressen egy Web Integration Definition Language- (WIDL) f\u00E1jlt, amelyet import\u00E1lhat, majd kattintson a \"Start\" gombra az import\u00E1l\u00E1shoz."},
    {"START_INSTR", "Els\u0151 l\u00E9p\u00E9sk\u00E9nt adja meg a kezd\u0151 URL-c\u00EDmet. Kattintson a \"Kezd\u00E9s\" gombra, \u00E9s a rendszer a weben b\u00F6ng\u00E9szve megkeresi a webkiv\u00E1g\u00E1st."},
    {"ABORT_INSTR", "Gratul\u00E1lunk! Siker\u00FClt a kiv\u00E1g\u00E1s l\u00E9trehoz\u00E1sa. Ha ez a kiv\u00E1g\u00E1s nem megfelel\u0151, \u00EDrja be az URL-c\u00EDmet, \u00E9s kezdje \u00FAjra a m\u0171veletet, vagy a \"M\u00E9gse\" gombra kattintva szak\u00EDtsa meg a l\u00E9trehoz\u00E1s folyamat\u00E1t. Ha megfelel a kiv\u00E1g\u00E1s, m\u00F3dos\u00EDtsa a kiv\u00E1g\u00E1s jellemz\u0151it \u00E9s testreszabhat\u00F3 param\u00E9tereit. Ezt k\u00F6vet\u0151en kattintson az \"OK\" vagy az \"Alkalmaz\" gombra, \u00E9s a rendszer az adatt\u00E1rba helyezi a kiv\u00E1g\u00E1st."},
    {"CHANGE_INSTR", "Gratul\u00E1lunk! A kiv\u00E1g\u00E1s az adatt\u00E1rba ker\u00FClt. \u00DAj kiv\u00E1g\u00E1s megad\u00E1s\u00E1hoz kattintson az \"OK\" gombra, vagy kattintson a \"M\u00E9gse\" gombra, \u00E9s \u00FAjrakezdheti a m\u0171veletet. Egy\u00E9bk\u00E9nt m\u00F3dos\u00EDtsa a kiv\u00E1g\u00E1s attrib\u00FAtumait, valamint testreszabhat\u00F3 param\u00E9tereit, \u00E9s a m\u00F3dos\u00EDt\u00E1s adatt\u00E1rba helyez\u00E9s\u00E9hez kattintson az \"OK\" vagy az \"Alkalmaz\" gombra. A kiv\u00E1g\u00E1s fel\u00FCl\u00EDr\u00E1s\u00E1hoz \u00FAj kiv\u00E1g\u00E1st is l\u00E9trehozhat."},
    {"URL_LOCATION", "URL-c\u00EDm"},
    {"START", "Ind\u00EDt\u00E1s"},
    {"EDIT_CLIP_ATTR", "Kiv\u00E1g\u00E1si attrib\u00FAtumok szerkeszt\u00E9se"},
    {"SEL_CUST_PARAMS", "Kiv\u00E1g\u00E1s testre szabhat\u00F3 param\u00E9tereinek kijel\u00F6l\u00E9se"},
    {"TEST_CLIP", "Webkiv\u00E1g\u00E1s ellen\u0151rz\u00E9se"},
    {"EDIT_CLIP_ATTR_INSTR", "A k\u00F6vetkez\u0151 webkiv\u00E1g\u00E1si attrib\u00FAtumok szerkeszthet\u0151k."},
    {"SEL_CUST_PARAMS_INSTR", "Megadhatja, hogy a kiv\u00E1g\u00E1s param\u00E9terei testreszabhat\u00F3k legyenek."},
    {"TEST_CLIP_INSTR", "A webkiv\u00E1g\u00E1s ellen\u0151rz\u00E9s\u00E9hez kattintson a \"Teszt\" gombra."},
    {"WIDL_LOCATION", "WIDL-c\u00EDm"},
    {"CLICK", "Kattint\u00E1s"},
    {"MIGRATE", "Import\u00E1l\u00E1s"},
    {"SAVE", "Ment\u00E9s"},
    {"UPDATE", "M\u00F3dos\u00EDt\u00E1s"},
    {"SELECT", "Kijel\u00F6l\u00E9s"},
    {"TEST", "Teszt"},
    {"CHOOSE_WIDL_SVC", "V\u00E1lassza ki az import\u00E1land\u00F3 WIDL-szolg\u00E1ltat\u00E1st."},
    {"MI_WIDL2WC", "Webkiv\u00E1g\u00E1sok import\u00E1l\u00E1sa WIDL-szolg\u00E1ltat\u00E1sb\u00F3l"},
    {"CHOOSE_SVC_INSTR", "V\u00E1lasszon szolg\u00E1ltat\u00E1st. "},    
    {"PARSED_INSTR", "Ha vannak param\u00E9terek, n\u00E9zze \u00E1t ezeket m\u00E9g egyszer, \u00E9s gy\u0151z\u0151dj\u00F6n meg r\u00F3la, hogy \u00E9rv\u00E9nyes-e az \u00E9rt\u00E9k\u00FCk, majd kattintson az \"Import\u00E1l\u00E1s\" gombra. "},
    {"MIGRATED_INSTR", "M\u00F3dos\u00EDtsa az attrib\u00FAtumokat, majd kattintson a \"Ment\u00E9s\" gombra. "},
    {"SAVED_INSTR", "M\u00F3dos\u00EDtsa az attrib\u00FAtumokat, majd kattintson a \"M\u00F3dos\u00EDt\u00E1s\" gombra."},
    // error messages
    {"PARSE_ERROR", "Elemz\u00E9si hiba"},
    {"PARSE_ERROR_DESC", "Nem siker\u00FClt beolvasni a WIDL-f\u00E1jlt."},
    {"IMPORT_ERROR", "Import\u00E1l\u00E1si hiba"},
    {"IMPORT_ERROR_DESC", "Nem siker\u00FClt import\u00E1lni a WIDL-szolg\u00E1ltat\u00E1st."},
    {"SET_PARAMETERS", "Param\u00E9terek be\u00E1ll\u00EDt\u00E1sa"},
    {"SET_PARAMETERS_INSTR", "A k\u00F6vetkez\u0151 param\u00E9ter(ek) k\u00FCld\u00E9se az al\u00E1bbi URL-re, illetve URL-ekre."}
  };
}

  
