/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_nl
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Web Clipping zoeken"},
    {"WIDL_MI", "Importeren vanuit WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Parameters"},
    {"PARAM", "Parameter"},
    {"CUSTOMIZABLE", "Aanpasbaar"},
    {"DISP_NAME", "Weergavenaam"},
    {"DEF_VALUE", "Standaardwaarde"},
    {"MI_START_INSTR", "U start het importeren door het WIDL-bestand (Web Integration Definition Language) op te zoeken dat u wilt importeren, en vervolgens op \'Starten\' te klikken."},
    {"START_INSTR", "U begint door de start-URL in te voeren en op \'Starten\' te klikken om een webclipping op het web te gaan zoeken."},
    {"ABORT_INSTR", "De clip is aangemaakt. Als u deze clip niet wilt, voert u de URL in en begint u opnieuw. Klik op \'Annuleren\' als u het aanmaken van de clip wilt afbreken. Wilt u dat niet, wijzig dan de clipattributen en de aanpasbare parameters en klik op \'OK\' of \'Toepassen\' om de clip in repository vast te leggen."},
    {"CHANGE_INSTR", "De clip is vastgelegd in de repository. Om een nieuwe clip te starten klikt u op \'OK\' of \'Annuleren\' om terug te gaan naar Wireless om opnieuw te beginnen. U kunt de clipattributen en de aanpasbare parameters ook wijzigen en de wijziging in de repository vastleggen door op \'OK\' of \'Toepassen\' te klikken, of deze clip overschrijven door een nieuwe clip aan te maken."},
    {"URL_LOCATION", "URL-locatie"},
    {"START", "Starten"},
    {"EDIT_CLIP_ATTR", "Clippingattributen bewerken"},
    {"SEL_CUST_PARAMS", "Selecteer de aanpasbare parameters voor clipping"},
    {"TEST_CLIP", "Test de webclipping"},
    {"EDIT_CLIP_ATTR_INSTR", "U kunt de volgende attributen van de webclipping bewerken."},
    {"SEL_CUST_PARAMS_INSTR", "U kunt de clipparameters als aanpasbare parameters selecteren."},
    {"TEST_CLIP_INSTR", "Klik op \'Testen\' om de webclipping te valideren."},
    {"WIDL_LOCATION", "WIDL-locatie"},
    {"CLICK", "Klikken"},
    {"MIGRATE", "Importeren"},
    {"SAVE", "Opslaan"},
    {"UPDATE", "Bijwerken"},
    {"SELECT", "Selecteren"},
    {"TEST", "Testen"},
    {"CHOOSE_WIDL_SVC", "Kies de WIDL-service die u wilt importeren"},
    {"MI_WIDL2WC", "Webclippings vanuit WIDL importeren"},
    {"CHOOSE_SVC_INSTR", "Kies de service. "},    
    {"PARSED_INSTR", "Blader door alle parameters (indien aanwezig), zorg ervoor dat er voor alle parameters geldige waarden zijn ingesteld en klik op \"Importeren\". "},
    {"MIGRATED_INSTR", "Wijzig de attributen en klik op \'Opslaan\'."},
    {"SAVED_INSTR", "Wijzig de attributen en klik op \'Bijwerken\' om ze bij te werken."},
    // error messages
    {"PARSE_ERROR", "Ontleedfout"},
    {"PARSE_ERROR_DESC", "Kan het WIDL-bestand niet lezen"},
    {"IMPORT_ERROR", "Importfout"},
    {"IMPORT_ERROR_DESC", "Kan de WIDL-service niet importeren"},
    {"SET_PARAMETERS", "Parameters instellen"},
    {"SET_PARAMETERS_INSTR", "De volgende parameter of parameters zijn verzonden naar de onderstaande URL(s)."}
  };
}

  
