/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_no
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "S\u00F8k etter Web-utklipp"},
    {"WIDL_MI", "Importer fra WIDL"},
    {"URL", "URL-adresse"},
    {"PARAMS", "Parametre"},
    {"PARAM", "Parameter"},
    {"CUSTOMIZABLE", "Kan tilpasses"},
    {"DISP_NAME", "Visningsnavn"},
    {"DEF_VALUE", "Standardverdi"},
    {"MI_START_INSTR", "Du begynner ved \u00E5 bla etter en eksisterende WIDL-fil (Web Integration Definition Language) du kan importere, og klikker p\u00E5 Start for \u00E5 starte importeringsprosessen."},
    {"START_INSTR", "N\u00E5r du skal begynne, angir du start-URLen og klikker p\u00E5 Start for \u00E5 begynne \u00E5 lete etter et Web-utklipp."},
    {"ABORT_INSTR", "Gratulerer. Utklippet er opprettet. Hvis du ikke vil ha dette utklippet, angir du URLen og starter p\u00E5 nytt. Du kan ogs\u00E5 klikke p\u00E5 Avbryt for \u00E5 stoppe opprettingen. Hvis du vil ha utklippet, endrer du utklippsattributtene og de tilpassbare parametrene og klikker p\u00E5 OK eller Bruk for \u00E5 lagre utklippet."},
    {"CHANGE_INSTR", "Gratulerer. Utklippet er lagret. Hvis du vil starte et nytt utklipp, klikker du p\u00E5 OK eller Avbryt for \u00E5 g\u00E5 tilbake til Wireless for \u00E5 begynne p\u00E5 nytt. Du kan ogs\u00E5 endre utklippsattributtene og de tilpassbare parametrene og klikke p\u00E5 OK eller Bruk for \u00E5 lagre endringene. Eller du kan opprette et nytt utklipp som skal overskrive dette."},
    {"URL_LOCATION", "URL-plassering"},
    {"START", "Start"},
    {"EDIT_CLIP_ATTR", "Rediger utklippsattributter"},
    {"SEL_CUST_PARAMS", "Velg de tilpassbare utklippsparametrene"},
    {"TEST_CLIP", "Test Web-utklippet"},
    {"EDIT_CLIP_ATTR_INSTR", "Du kan redigere f\u00F8lgende utklippsattributter."},
    {"SEL_CUST_PARAMS_INSTR", "Du kan velge utklippsparametrene som skal v\u00E6re tilpassbare."},
    {"TEST_CLIP_INSTR", "Klikk p\u00E5 Test for \u00E5 validere Web-utklippet."},
    {"WIDL_LOCATION", "WIDL-plassering"},
    {"CLICK", "Klikk"},
    {"MIGRATE", "Importer"},
    {"SAVE", "Lagre"},
    {"UPDATE", "Oppdater"},
    {"SELECT", "Velg"},
    {"TEST", "Test"},
    {"CHOOSE_WIDL_SVC", "Velg WIDL-tjenesten du vil importere"},
    {"MI_WIDL2WC", "Importer Web-utklipp fra WIDL"},
    {"CHOOSE_SVC_INSTR", "Velg tjenesten. "},    
    {"PARSED_INSTR", "Bla gjennom eventuelle parametre og kontroller at alle har gyldige standardverdier, og klikk p\u00E5 Importer. "},
    {"MIGRATED_INSTR", "Endre attributtene slik du \u00F8nsker, og klikk p\u00E5 Lagre. "},
    {"SAVED_INSTR", "Endre attributtene slik du \u00F8nsker, og klikk p\u00E5 Oppdater for \u00E5 oppdatere dem."},
    // error messages
    {"PARSE_ERROR", "Analysefeil"},
    {"PARSE_ERROR_DESC", "Kan ikke lese WIDL-filen"},
    {"IMPORT_ERROR", "Importeringsfeil"},
    {"IMPORT_ERROR_DESC", "Kan ikke importere WIDL-tjenesten"},
    {"SET_PARAMETERS", "Angi parametre"},
    {"SET_PARAMETERS_INSTR", "F\u00F8lgende parameter eller parametre sendes til URLen(e) nedenfor."}
  };
}

  
