/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_pt_BR
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "Localizar Web Clipping"},
    {"WIDL_MI", "Importar de WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Par\u00E2metros"},
    {"PARAM", "Par\u00E2metro"},
    {"CUSTOMIZABLE", "Personaliz\u00E1vel"},
    {"DISP_NAME", "Nome para Exibi\u00E7\u00E3o"},
    {"DEF_VALUE", "Valor Default"},
    {"MI_START_INSTR", "Para iniciar, procure um arquivo do Web Integration Definition Language (WIDL) existente para importar e clique em \"Iniciar\" para iniciar o processo de importa\u00E7\u00E3o."},
    {"START_INSTR", "Para come\u00E7ar, informe o seu URL inicial e clique em \"Iniciar\" para come\u00E7ar a navegar na Web em busca de um Web clipping."},
    {"ABORT_INSTR", "Parab\u00E9ns. O clipe foi criado. Se n\u00E3o quiser este clipe, informe o URL e comece novamente. Voc\u00EA tamb\u00E9m poder\u00E1 clicar em \"cancelar\" para abortar o processo de cria\u00E7\u00E3o. Caso contr\u00E1rio, modifique os atributos do clipe e de par\u00E2metros personaliz\u00E1veis e clique em \"ok\" ou \"aplicar\" para fazer commit do clipe no reposit\u00F3rio."},
    {"CHANGE_INSTR", "Parab\u00E9ns. Foi feito commit do clipe no reposit\u00F3rio. Para trabalhar com outro clipe, clique em \"ok\" ou em \"cancelar\" para voltar ao Wireless e come\u00E7ar novamente. Ou voc\u00EA pode modificar atributos do clipe e par\u00E2metros customiz\u00E1veis e clicar em \"ok\" ou \"cancelar\" para fazer o commit da modifica\u00E7\u00E3o no reposit\u00F3rio. Ou voc\u00EA pode criar um novo clipe para sobregravar este. "},
    {"URL_LOCATION", "Localiza\u00E7\u00E3o do URL"},
    {"START", "Iniciar"},
    {"EDIT_CLIP_ATTR", "Editar Atributos do Clipping"},
    {"SEL_CUST_PARAMS", "Selecione os Par\u00E2metros Customiz\u00E1veis do Clipe"},
    {"TEST_CLIP", "Testar o Web Clipping"},
    {"EDIT_CLIP_ATTR_INSTR", "Voc\u00EA pode editar os seguintes atributos do Web Clipping."},
    {"SEL_CUST_PARAMS_INSTR", "Voc\u00EA pode selecionar os par\u00E2metros do clipe que ser\u00E3o personaliz\u00E1veis."},
    {"TEST_CLIP_INSTR", "Clique em \"Testar\"para validar seu Web Clipping."},
    {"WIDL_LOCATION", "Localiza\u00E7\u00E3o do WIDL"},
    {"CLICK", "Clique"},
    {"MIGRATE", "Importar"},
    {"SAVE", "Salvar"},
    {"UPDATE", "Atualizar"},
    {"SELECT", "Selecionar"},
    {"TEST", "Testar"},
    {"CHOOSE_WIDL_SVC", "Escolha o servi\u00E7o WIDL a importar"},
    {"MI_WIDL2WC", "Importar Web Clippings de WIDL"},
    {"CHOOSE_SVC_INSTR", "Escolha o servi\u00E7o."},    
    {"PARSED_INSTR", "Procure nos par\u00E2metros (se houver), certifique-se de que todos tenham valores default v\u00E1lidos e clique em \"Importar\". "},
    {"MIGRATED_INSTR", "Altere os atributos que deseja e clique em \"Salvar\". "},
    {"SAVED_INSTR", "Altere os atributos que deseja e clique em \"Atualizar\" para atualiz\u00E1-los."},
    // error messages
    {"PARSE_ERROR", "Erro de Parse"},
    {"PARSE_ERROR_DESC", "N\u00E3o \u00E9 poss\u00EDvel ler o arquivo WIDL"},
    {"IMPORT_ERROR", "Erro de Importa\u00E7\u00E3o"},
    {"IMPORT_ERROR_DESC", "N\u00E3o \u00E9 poss\u00EDvel importar o servi\u00E7o WIDL"},
    {"SET_PARAMETERS", "Definir Par\u00E2metros"},
    {"SET_PARAMETERS_INSTR", "O(s) par\u00E2metro(s) a seguir \u00E9(s\u00E3o) enviados ao(s) URL(s) abaixo."}
  };
}

  
