/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_ro
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "C\u0103utare secven\u0163\u0103 Web"},
    {"WIDL_MI", "Import din WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Parametri"},
    {"PARAM", "Parametru"},
    {"CUSTOMIZABLE", "Personalizabil"},
    {"DISP_NAME", "Nume afi\u015Fat"},
    {"DEF_VALUE", "Valoare prestabilit\u0103"},
    {"MI_START_INSTR", "Pentru a porni, localiza\u0163i un fi\u015Fier existent Web Integration Definition Language (WIDL) de importat \u015Fi executa\u0163i clic pe \"Start\" pentru a lansa procesul de import."},
    {"START_INSTR", "Introduce\u0163i URL-ul de pornire \u015Fi executa\u0163i clic pe \"Start\" pentru a \u00EEncepe parcurgerea pe Web \u00EEn c\u0103utarea unei secven\u0163e Web."},
    {"ABORT_INSTR", "Felicit\u0103ri. Secven\u0163a a fost creat\u0103. Dac\u0103 nu dori\u0163i aceast\u0103 secven\u0163\u0103, introduce\u0163i URL-ul \u015Fi porni\u0163i din nou; sau executa\u0163i clic pe \"renun\u0163are\" pentru a abandona procesul de creare. \u00CEn caz contrar, modifica\u0163i atributele secven\u0163ei \u015Fi parametrii personalizabili \u015Fi executa\u0163i clic pe \"ok\" sau pe \"aplicare\" pentru a confirma \u00EEnregistrarea secven\u0163ei \u00EEn repository."},
    {"CHANGE_INSTR", "Felicit\u0103ri. Secven\u0163a a fost confirmat\u0103 \u00EEn repository. Pentru a declara o nou\u0103 secven\u0163\u0103, executa\u0163i clic pe \"ok\" sau pe \"renun\u0163are\" pentru a reveni la Wireless \u015Fi a porni din nou. Sau pute\u0163i s\u0103 modifica\u0163i atributele secven\u0163ei, precum \u015Fi parametrii personalizabili, \u015Fi s\u0103 executa\u0163i clic pe \"ok\" sau pe \"aplicare\" pentru a confirma modific\u0103rile \u00EEn repository. Sau pute\u0163i s\u0103 crea\u0163i alt\u0103 secven\u0163\u0103 care s\u0103 o \u00EEnlocuiasc\u0103 pe aceasta."},
    {"URL_LOCATION", "Loca\u0163ie URL"},
    {"START", "Start"},
    {"EDIT_CLIP_ATTR", "Editare atribute secven\u0163\u0103"},
    {"SEL_CUST_PARAMS", "Selectare parametri personalizabili ai secven\u0163ei"},
    {"TEST_CLIP", "Testare secven\u0163\u0103 Web"},
    {"EDIT_CLIP_ATTR_INSTR", "Pute\u0163i s\u0103 edita\u0163i atributele de secven\u0163\u0103 Web urm\u0103toare."},
    {"SEL_CUST_PARAMS_INSTR", "Pute\u0163i s\u0103 selecta\u0163i parametrii secven\u0163ei care s\u0103 fie parametrizabili."},
    {"TEST_CLIP_INSTR", "Executa\u0163i clic pe \"Testare\" pentru a valida secven\u0163a Web."},
    {"WIDL_LOCATION", "Loca\u0163ie WIDL"},
    {"CLICK", "Clic"},
    {"MIGRATE", "Import"},
    {"SAVE", "Salvare"},
    {"UPDATE", "Actualizare"},
    {"SELECT", "Selectare"},
    {"TEST", "Testare"},
    {"CHOOSE_WIDL_SVC", "Selectare serviciu WIDL de importat"},
    {"MI_WIDL2WC", "Import secven\u0163e Web din WIDL"},
    {"CHOOSE_SVC_INSTR", "Selecta\u0163i serviciul. "},    
    {"PARSED_INSTR", "Parcurge\u0163i parametrii (dac\u0103 exist\u0103) \u015Fi asigura\u0163i-v\u0103 c\u0103 to\u0163i au valori prestabilite valide, apoi executa\u0163i clic pe \"Import\". "},
    {"MIGRATED_INSTR", "Modifica\u0163i atributele \u015Fi executa\u0163i clic pe \"Salvare\". "},
    {"SAVED_INSTR", "\u00CEn vederea actualiz\u0103rii, modifica\u0163i atributele \u015Fi executa\u0163i clic pe \"Actualizare\"."},
    // error messages
    {"PARSE_ERROR", "Eroare de analizare"},
    {"PARSE_ERROR_DESC", "Fi\u015Fierul WIDL nu a putut fi citit"},
    {"IMPORT_ERROR", "Eroare de import"},
    {"IMPORT_ERROR_DESC", "Serviciul WIDL nu a putut fi importat"},
    {"SET_PARAMETERS", "Stabilire parametri"},
    {"SET_PARAMETERS_INSTR", "Urm\u0103torii parametri sunt trimi\u015Fi la URL-urile de mai jos."}
  };
}

  
