/* $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $ */

/* Copyright (c) 2002, 2003, Oracle Corporation.  All rights reserved.  */

/*
   DESCRIPTION
    <short description of component this file declares/defines>

   PRIVATE CLASSES
    <list of private classes defined - with one-line descriptions>

   NOTES
    <other useful comments, qualifications, etc.>

   MODIFIED    (MM/DD/YY)
    pilin       02/20/03 - change wireless web clipping to web clipping
    pilin       01/27/03 - fixing spelling and grammar errors
    pilin       01/22/03 - adding instr for edit attr
    pilin       12/19/02 - adding MI_START_INSTR
    chpeck      12/23/02 - add error resources
    chpeck      12/13/02 - change resource
    chpeck      12/05/02 - chpeck_wcmanager
    chpeck      12/04/02 - add resources
    chpeck      12/04/02 - resource bundle key change
    chpeck      12/02/02 - Creation
 */

/**
 *  @version $Header: WirelessStudioResourceBundle.java 20-feb-2003.14:53:29 pilin Exp $
 *  @author  chpeck  
 *  @since   release specific (what release of product did this appear in)
 */
package oracle.panama.wcs.resource;

import java.util.ListResourceBundle;
/** 
 * Class contains the resources for WirelessManagerJsp
 */
public class WirelessStudioResourceBundle_sk
extends ListResourceBundle
{
  public Object[][] getContents() 
  { return contents; }
  
  static final Object[][] contents = {
    // LOCALIZE THIS    
    {"FIND_WC", "N\u00E1js\u0165 web v\u00FDstri\u017Eok"},
    {"WIDL_MI", "Import z WIDL"},
    {"URL", "URL"},
    {"PARAMS", "Parametre"},
    {"PARAM", "Parameter"},
    {"CUSTOMIZABLE", "Mo\u017Eno prisp\u00F4sobova\u0165"},
    {"DISP_NAME", "Zobrazi\u0165 n\u00E1zov"},
    {"DEF_VALUE", "Predvolen\u00E1 hodnota"},
    {"MI_START_INSTR", "Ak chcete za\u010Da\u0165, nalistujte existuj\u00FAci defini\u010Dn\u00FD s\u00FAbor jazyka web integr\u00E1cie (WIDL - Web Integration Definition Language) na import a kliknite \"\u0160tart\", aby sa spustil proces importu."},
    {"START_INSTR", "Ak chcete za\u010Da\u0165, zadajte v\u00FDchodiskov\u00E9 URL a kliknite \"\u0160tart\", \u010D\u00EDm za\u010Dnete preh\u013Ead\u00E1vanie webu, aby ste na\u0161li web v\u00FDstri\u017Eok."},
    {"ABORT_INSTR", "Gratulujeme. V\u00FDstri\u017Eok bol vytvoren\u00FD. Ak nechcete tento v\u00FDstri\u017Eok, zadajte URL a za\u010Dnite znova. Alebo kliknite \"Zru\u0161i\u0165\"\\, \u010D\u00EDm sa proces vytv\u00E1rania zru\u0161\u00ED. V opa\u010Dnom pr\u00EDpade upravte atrib\u00FAty v\u00FDstri\u017Eku ako aj prisp\u00F4sobite\u013En\u00E9 parametre a kliknite \"OK\" alebo \"Aplikova\u0165\", \u010D\u00EDm sa v\u00FDstri\u017Eok potvrd\u00ED do depozit\u00E1ra."},
    {"CHANGE_INSTR", "Gratulujeme. V\u00FDstri\u017Eok bol potvrden\u00FD do depozit\u00E1ra. Ak chcete vytvori\u0165 nov\u00FD v\u00FDstri\u017Eok, kliknite \"OK\" alebo \"Zru\u0161i\u0165\", \u010D\u00EDm sa vr\u00E1tite sp\u00E4\u0165 do syst\u00E9mu Wireless a m\u00F4\u017Eete za\u010Da\u0165 znova. Alebo m\u00F4\u017Eete upravi\u0165 atrib\u00FAty v\u00FDstri\u017Eku ako aj prisp\u00F4sobite\u013En\u00E9 parametre a klikn\u00FA\u0165 \"OK\" alebo \"Aplikova\u0165\", \u010D\u00EDm sa \u00FAprava potvrd\u00ED do depozit\u00E1ra. Alebo m\u00F4\u017Eete vytvori\u0165 nov\u00FD v\u00FDstri\u017Eok, \u010D\u00EDm sa tento prep\u00ED\u0161e."},
    {"URL_LOCATION", "Umiestnenie URL"},
    {"START", "\u0160tart"},
    {"EDIT_CLIP_ATTR", "Upravi\u0165 atrib\u00FAty v\u00FDstri\u017Eku"},
    {"SEL_CUST_PARAMS", "Vybra\u0165 prisp\u00F4sobite\u013En\u00E9 parametre v\u00FDstri\u017Eku"},
    {"TEST_CLIP", "Test web v\u00FDstri\u017Eku"},
    {"EDIT_CLIP_ATTR_INSTR", "M\u00F4\u017Eete upravi\u0165 nasleduj\u00FAce atrib\u00FAty web v\u00FDstri\u017Eku."},
    {"SEL_CUST_PARAMS_INSTR", "M\u00F4\u017Eete vybra\u0165 parametre v\u00FDstri\u017Eku, aby sa dali prisp\u00F4sobova\u0165."},
    {"TEST_CLIP_INSTR", "Ak si chcete overi\u0165 web v\u00FDstri\u017Eok, kliknite \"Test\"."},
    {"WIDL_LOCATION", "Umiestnenie WIDL"},
    {"CLICK", "Kliknite"},
    {"MIGRATE", "Import"},
    {"SAVE", "Ulo\u017Ei\u0165"},
    {"UPDATE", "Aktualizova\u0165"},
    {"SELECT", "Vybra\u0165"},
    {"TEST", "Test"},
    {"CHOOSE_WIDL_SVC", "Vyberte slu\u017Ebu WIDL na import"},
    {"MI_WIDL2WC", "Import web v\u00FDstri\u017Ekov z WIDL"},
    {"CHOOSE_SVC_INSTR", "Vyberte slu\u017Ebu. "},    
    {"PARSED_INSTR", "Preh\u013Eadajte pr\u00EDpadn\u00E9 parametre a uistite sa, \u010Di v\u0161etky maj\u00FA platn\u00E9 predvolen\u00E9 hodnoty, a kliknite \"Import\". "},
    {"MIGRATED_INSTR", "Zme\u0148te \u013Eubovo\u013En\u00E9 atrib\u00FAty a kliknite \"Ulo\u017Ei\u0165\". "},
    {"SAVED_INSTR", "Zme\u0148te \u013Eubovo\u013En\u00E9 atrib\u00FAty a kliknite \"Aktualizova\u0165\"."},
    // error messages
    {"PARSE_ERROR", "Chyba syntaktickej anal\u00FDzy"},
    {"PARSE_ERROR_DESC", "Nie je mo\u017En\u00E9 \u010D\u00EDta\u0165 s\u00FAbor WIDL"},
    {"IMPORT_ERROR", "Chyba importu"},
    {"IMPORT_ERROR_DESC", "Nie je mo\u017En\u00E9 importova\u0165 slu\u017Ebu WIDL"},
    {"SET_PARAMETERS", "Nastavi\u0165 parametre"},
    {"SET_PARAMETERS_INSTR", "Nasleduj\u00FAce parametre sa posielaj\u00FA na ni\u017E\u0161ie uveden\u00E9 URL."}
  };
}

  
