<html>
<%@ page errorPage="Error.jsp" %>
<%@ taglib uri="http://java.sun.com/jstl/core" prefix="c" %>
<%@ taglib uri="http://jakarta.apache.org/struts/tags-bean-1.0.2" prefix="bean" %>
<%@ taglib uri="http://xmlns.oracle.com/j2ee/jsp/tld/ojsp/utiltaglib.tld" prefix="util" %>

<%-- Include common page header with navigation bar and "select" FAQ tab --%>
<c:set var="tab" value="faq"/>
<%@ include file="header.jsp" %>

<table BORDER="1">
   <tr>
      <td><b><bean:message key="faq.id"/></b></td>
      <td><b><bean:message key="faq.question"/></b></td>
   </tr>
   <%-- Use JSTL to loop through all FAQs stored in Struts form --%>
   <c:forEach items="${FAQQueryForm.FAQs}" var="faq">
      <tr>
         <td><a href="<bean:message key="navigation.faq.update"/><c:out value="${faq.questionID}"/>">
                <c:out value="${faq.questionID}"/></a></td>
         <td><c:out value="${faq.question}" escapeXml="false"/></td>
      </tr>
   </c:forEach>
</table>

<br>
<b><a href="<bean:message key="navigation.faq.create"/>">
   <bean:message key="faq.link.create"/></a></b>
<br>
<b><a href="<bean:message key="navigation.faq.query.list"/>">
   <bean:message key="faq.link.query.list"/></a></b>

<%-- Include common page footer with Last Modified timestamp --%>
<%@ include file="footer.jsp" %>
</html>

