package faqapp;

import java.rmi.RemoteException;
import javax.ejb.CreateException;
import javax.ejb.EJBHome;

/**
 * This is the AppSequenceBean's Remote Home interface
 *
 * One create() method which corresponds to the ejbCreate() in bean class.
 **/
public interface AppSessionFacadeHome extends EJBHome {
    /**
     * Creates a AppSessionFacade bean
     **/
    public AppSessionFacade create() throws RemoteException, CreateException;
}
