package faqapp.utils;

/**
 * Holds constants that are used throughout the application. The fields in
 * this class are used in compiled code, including JSP pages.  
 * Deployment style settings such as the name of the datasource to use are 
 * specified in the usual manner such as J2EE deployment
 * descriptors, etc.
 */
 
public class Constants
{
  public static final String THROWNEXCEPTION = "ThrownException";
  public static final String EXCEPTIONWRAPPERBEAN = "ExceptionWrapperBean";
  public static final String EXCEPTIONWRAPPERBEANMSG = "There are no current exceptions available to display.";
}

