<html>
<%@ page errorPage="Error.jsp" %>
<%@ taglib uri="http://java.sun.com/jstl/core" prefix="c" %>
<%@ taglib uri="http://jakarta.apache.org/struts/tags-html-1.0.2" prefix="html" %>
<%@ taglib uri="http://jakarta.apache.org/struts/tags-bean-1.0.2" prefix="bean" %>
<%@ taglib uri="http://xmlns.oracle.com/j2ee/jsp/tld/ojsp/utiltaglib.tld" prefix="util" %>

<%-- Include common page header with navigation bar and "select" FAQ tab --%>
<c:set var="tab" value="faq"/>
<%@ include file="header.jsp" %>

<%-- Struts form using Sruts HTML tags --%>
<html:form action="/faqQuery.do?action=query">
<html:hidden property="mode"/>
<table>
   <tr valign=TOP>
      <td align=LEFT><b><bean:message key="faq.areas"/></b></td>
      <td align=LEFT><bean:define name="FAQQueryForm" id="areas" property="areas"/>
         <html:select property="areaID">
            <html:options collection="areas" property="areaID" labelProperty="areaDesc"/>
         </html:select>
      </td>
   </tr>
   <%--
   Use JSTL to determine the execution mode this page is run in and
   display "internalFlag" query option in case of "report" mode
   --%>
   <c:if test="${FAQQueryForm.mode == 'report'}">
      <tr valign=TOP>
         <td align=LEFT><b><bean:message key="faq.searchFor"/></b></td>
         <td>
            <html:select property="internalFlag">
               <html:option key="faq.internal" value="true"/>
               <html:option key="faq.external" value="false"/>
            </html:select>
         </td>
      </tr>
   </c:if>
</table>
<html:submit><bean:message key="button.submit"/></html:submit>
<html:reset><bean:message key="button.reset"/></html:reset>
</html:form>

<br>
<b><a href="<bean:message key="navigation.faq.create"/>">
   <bean:message key="faq.link.create"/></a></b>

<%--
Include common page footer with Last Modified timestamp
--%>
<%@ include file="footer.jsp" %>
</html>

