<%@ taglib uri="http://xmlns.oracle.com/j2ee/jsp/tld/ojsp/personalization.tld" prefix="op" %>
<%@ taglib uri="http://xmlns.oracle.com/j2ee/jsp/tld/ojsp/jml.tld" prefix="jml" %>
<%@page import="oracle.jsp.webutil.personalization.Item" errorPage="error.jsp" contentType="text/html;charset=UTF-8"%>
<html>
<head><title>Personalization Demo</title></head>
<body>

<op:startRESession REName="movieRE" 
	REURL="jdbc:oracle:thin:@darwin-smp:1521:darw901" 
	RESchema="Olga" REPassword="Olga"
	RECacheSize="3242" REFlushInterval="150000"
	session="true" 
	userType="customer" 
	userID="101" />
                   
<p> <b> <i>Welcome! Your RE session has been started.</b></i> </p>
<p><b><i>May we suggest a few items to you: </p></b></i>

<op:getRecommendations from="top" storeResultsIn="yourItems"
	maxQuantity="3" 
	tuningDataSource="ALL" tuningInterestDimension="PURCHASING"
	tuningPersonalizationIndex="LOW" tuningProfileDataBalance="HISTORY"
	tuningProfileUsage="INCLUDE"
	filteringTaxonomyID="1"
	filteringMethod="ALL_ITEMS"
>

<jml:for id="i" from="0" to="<%= yourItems.length-1 %>" >
<li> <b><i>Item<%= i.intValue()+1 %>: type: <%= yourItems[i.intValue()].getType() %> ID: <%= yourItems[i.intValue()].getID() %> </li></b></i>
</jml:for>
</op:getRecommendations>

<op:endRESession/>
<p> <b><i>Your RE session is closed now, goodbye.</p></b></i>

</body>
</html>
