<%@ page language="java" errorPage="error.jsp" %>
<%@ page contentType="text/html;charset=UTF-8"%>
<%@ page import="beans.JSPUtil,oracle.xml.parser.v2.XMLNode,oracle.xml.parser.v2.XMLElement;"%>
<%@ taglib uri="http://xmlns.oracle.com/j2ee/jsp/tld/ojsp/wstaglib.tld" prefix="ws" %>
<%@ taglib uri="http://xmlns.oracle.com/j2ee/jsp/tld/ojsp/xml.tld" prefix="xml" %>
<jsp:include page="header2.html" flush="true" /> 

<ws:webservice id="dailyDilbert" 
               wsdlUrl="http://www.esynaps.com/WebServices/DailyDiblert.asmx?WSDL"
               binding="DailyDilbertSoap"
               soapLocation="http://www.esynaps.com/WebServices/DailyDiblert.asmx"
               scope="session">
</ws:webservice>

<ws:invoke id="imagePath"
		   operation="DailyDilbertImagePath"
		   webservice="dailyDilbert">
	<ws:part name="parameters">
    <DailyDilbertImagePath/>
	</ws:part>
</ws:invoke>

<% XMLElement resultElm = (XMLElement) imagePath;%>
<h2>Daily Dilbert Web Service :</h2>
This Demo calls Doc type webservice described at <A href="http://www.esynaps.com/WebServices/DailyDiblert.asmx?WSDL">
http://www.esynaps.com/WebServices/DailyDiblert.asmx?WSDL</A>

<h3>Web Service Response :</h3>
<B>Following XML Doc is the response received from the webservice.</B>
<PRE CLASS=QUERY>
<%= JSPUtil.encodeHTMLAttr(JSPUtil.xmlNodeToString((XMLNode) resultElm)) %></PRE>

<h3>XSL Transformed output:</h3>

<img src=
<xml:transform href="dilbert.xsl">
<%= JSPUtil.xmlNodeToString((XMLNode) resultElm) %>
</xml:transform>
 />
<jsp:include page="copyright.html" flush="true" /> 
</BODY>
</HTML>

